<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version 1.2.18 BETA
 * @revision 507
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) 2011 by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/

define('DS', DIRECTORY_SEPARATOR);
$jBasePath = dirname(__FILE__).DS."..".DS."..";
define('JPATH_BASE', $jBasePath);
define('JPATH_BASE2', $jBasePath);
define("_JEXEC",1);

$env = $_REQUEST['env'];
$frontend = $_REQUEST['frontend'];
switch($env) {
    case "JoomlaWatchJoomlaEnv": {
    if (!defined('JPATH_ROOT'))
        require_once (JPATH_BASE . DS . 'includes' . DS . 'defines.php');
    if (!defined('JDEBUG'))
        require_once (JPATH_BASE . DS . 'includes' . DS . 'framework.php');

    require_once (JPATH_BASE . DS . 'libraries' . DS . 'joomla' . DS . 'application' . DS . 'application.php');

    require_once (JPATH_BASE . DS . 'libraries' . DS . 'joomla' . DS . 'application' . DS . 'module' . DS . 'helper.php');
    $mainframe = & JFactory :: getApplication('site');
    $mainframe->initialise();
    break;
    }

    case "JoomlaWatchWordpressEnv": {
            require_once( dirname(__FILE__) . '/../../../../../wp-load.php' );
    break;
    }
    case "JoomlaWatchNoCMSEnv": {
    break;
    }
}


require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."inc.joomlawatch.env.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."config.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.block.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.block.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.cache.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.config.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.goal.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.goal.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.helper.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.stat.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.stat.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.visit.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.visit.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.visit.history.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.visit.history.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.trend.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.db.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.log.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.sizes.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.flow.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.joomlawatch.flow.html.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.ip2country.php");
require_once (JPATH_BASE2.DS."components".DS."com_joomlawatch".DS."class.ipinfodb.php");

?>