<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Live Statistika");
DEFINE('_JW_MENU_GOALS', "Qellimë");
DEFINE('_JW_MENU_SETTINGS', "cilësime");
DEFINE('_JW_MENU_CREDITS', "Falenderojmë");
DEFINE('_JW_MENU_FAQ', "Pyetje të shpeshta");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentacion");
DEFINE('_JW_MENU_LICENSE', "Licenca");
DEFINE('_JW_MENU_DONATORS', "Mbështetës");
DEFINE('_JW_MENU_SUPPORT', "Mbështetni  JoomlaWatch dhe hiqni reclamat nga vëndi i drejtimit.");


# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Vizitorët e fundit");
DEFINE('_JW_VISITS_BOTS', "Bots");
DEFINE('_JW_VISITS_CAME_FROM', "Vjen nga");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Modeli juaj JoomlaWatch nuk është bërë botim! Nuk reggjistrohen statistika të reja. Për ta botuar,shkoni tek seksioni i modelëve dhe botojeni në te gjitha faqet.");
DEFINE('_JW_VISITS_PANE_LOADING', "Ngarkohen vizitat");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Statistikat e vizitave për këtë javë");
DEFINE('_JW_STATS_WEEK', "Javë");
DEFINE('_JW_STATS_THIS_WEEK', "Këtë javë");
DEFINE('_JW_STATS_UNIQUE', "i vecant");
DEFINE('_JW_STATS_LOADS', "ngarkesa");
DEFINE('_JW_STATS_HITS', "shikime");
DEFINE('_JW_STATS_TODAY', "sot");
DEFINE('_JW_STATS_FOR', "për");
DEFINE('_JW_STATS_ALL_TIME', "te gjitha kohët");
DEFINE('_JW_STATS_EXPAND', "zgjeroni");
DEFINE('_JW_STATS_COLLAPSE', "kolaps");
DEFINE('_JW_STATS_URI', "Faqe");
DEFINE('_JW_STATS_COUNTRY', "Shtete");
DEFINE('_JW_STATS_USERS', "Përdorues");
DEFINE('_JW_STATS_REFERERS', "Rekomandime");
DEFINE('_JW_STATS_IP', "Kompiutri");
DEFINE('_JW_STATS_BROWSER', "Interneti");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "Fjalë kyce");
DEFINE('_JW_STATS_GOALS', "Qëllime");
DEFINE('_JW_STATS_TOTAL', "Shumë");
DEFINE('_JW_STATS_DAILY', "Përditë");
DEFINE('_JW_STATS_DAILY_TITLE', "Statistikat e ditës");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Statistikat per gjithë kohën");
DEFINE('_JW_STATS_LOADING', "ngarkohet");
DEFINE('_JW_STATS_LOADING_WAIT', "Ngarkohet... Ju lutem prisni");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Bllokim kompiutri");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Vijni adresën e kompiutrit me dorë");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Vijni adresën e kompiutrit qe doni te bllokoni. Pershembull. 217.242.11.54 ose 217.* or 217.242.* per te bllokuar të gjithë kompiutrat më këtë adresë)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Bllokim");
DEFINE('_JW_STATS_PANE_LOADING', "Ngarkohen Statistikat....");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Cilësime");
DEFINE('_JW_SETTINGS_DEFAULT', "Mosplotësim");
DEFINE('_JW_SETTINGS_SAVE', "Shpëtim");
DEFINE('_JW_SETTINGS_APPEARANCE', "Aparenca");
DEFINE('_JW_SETTINGS_FRONTEND', "Faqja e dukshme e internetit");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Istoria &amp; ekzekutim");
DEFINE('_JW_SETTINGS_ADVANCED', "E përparuar");
DEFINE('_JW_SETTINGS_IGNORE', "injoro");
DEFINE('_JW_SETTINGS_BLOCKING', "bllokim");
DEFINE('_JW_SETTINGS_EXPERT', "Ekspert");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Doni me te vërtetë te rivini të gjitha statistikat dhe të dhënat e vizitave?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Rivendosni të gjitha");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Rivendosni të gjitha statistikat &amp; të dhënat e vizitorvë");
DEFINE('_JW_SETTINGS_LANGUAGE', "Gjuha");
DEFINE('_JW_SETTINGS_SAVED', "Parametrat u shpëtuan");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Vendosni adresën e kompiutrit tuaj");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "Ne list.");

# Other / mostly general
DEFINE('_JW_TITLE', "I vërtete AJAKS joomla monitorë");
DEFINE('_JW_BACK', "Mbrapsh");
DEFINE('_JW_ACCESS_DENIED', "Nuk keni leje për te parë ketë !");
DEFINE('_JW_LICENSE_AGREE', "Jam dakort me kushtet &amp; kondicionet më lartë");
DEFINE('_JW_LICENSE_CONTINUE', "Vazhdoni");
DEFINE('_JW_SUCCESS', "Operacioni me suksesë");
DEFINE('_JW_RESET_SUCCESS', "Te gjitha statistikat dhe të dhënat e vizitoreëve jane fshirë me sukses");
DEFINE('_JW_RESET_ERROR', "Të dhënat nuk u fshinë me suksesë, Dicka u bë gabim");
DEFINE('_JW_CREDITS_TITLE', "Falenderime");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Statistikat e ditës dhe të javës për");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAKS lejim mohohet: Ju lutemi shikoni statistikat nga emri domain që keni vënë në cofiguration.php të joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Ndoshta keni harruar www. përpara emrit tuaj domain . javaskripti juaj po mundohet të futet ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "nga");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "Car e bën te mendoj që është një emer tjetër domain.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Merrni kodet e fundit të zgjeresimit");
DEFINE('_JW_HEADER_CAST_YOUR', "Ju lutem vini");
DEFINE('_JW_HEADER_VOTE', "votoni");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Shtypni që të shikoni shigjetën");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Levizni miun që të shikoni");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "Dje&apos;s rritje");
DEFINE('_JW_TOOLTIP_HELP', "Hapni onlain ndihmën e jashtme");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Mbylleni këtë dritare");
DEFINE('_JW_TOOLTIP_PRINT', "Shtypje");

# Goals
DEFINE('_JW_GOALS_INSERT', "Vijni nje qëllim tjetër");
DEFINE('_JW_GOALS_UPDATE', "Rivini numrin e qëllimit");
DEFINE('_JW_GOALS_ACTION', "Akt");
DEFINE('_JW_GOALS_TITLE', "Qëllim i ri");
DEFINE('_JW_GOALS_NEW', "Qëllim i ri");
DEFINE('_JW_GOALS_RELOAD', "Ringarko");
DEFINE('_JW_GOALS_ADVANCED', "E përparuar");
DEFINE('_JW_GOALS_NAME', "Emëri");
DEFINE('_JW_GOALS_ID', "Identiteti");
DEFINE('_JW_GOALS_URI_CONDITION', "Kondicioni i sygjerimit");
DEFINE('_JW_GOALS_URI_INVERSED', "Kondicioni i sygjerimit");
DEFINE('_JW_GOALS_GET_VAR', "GET var");
DEFINE('_JW_GOALS_GET_CONDITION', "Kondicion GET ");
DEFINE('_JW_GOALS_POST_VAR', "POST Var");
DEFINE('_JW_GOALS_POST_CONDITION', "POST kondicion");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Kondicioni i Titullit");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Kondicioni i Emrit të futjës");
DEFINE('_JW_GOALS_IP_CONDITION', "Kondicioni i adresës së kompiutrit");
DEFINE('_JW_GOALS_IP_INVERSED', "Kondicioni  adresës së kompiutrit");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Erdhi nga konditat");
DEFINE('_JW_GOALS_BLOCK', "Bllokim");
DEFINE('_JW_GOALS_REDIRECT', "ridirektoni urlin");
DEFINE('_JW_GOALS_HITS', "Shikime");
DEFINE('_JW_GOALS_ENABLED', "I vendosur");
DEFINE('_JW_GOALS_EDIT', "I plotësuar");
DEFINE('_JW_GOALS_DELETE', "Fshirje");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Do humbni te gjitha statistikat dhe të dhënat për këtë qëllim.Jeni te sigurt që doni te fshijni numrin e qëllimit.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Vënde");
DEFINE('_JW_FRONTEND_VISITORS', "Vizitor");
DEFINE('_JW_FRONTEND_TODAY', "Sot");
DEFINE('_JW_FRONTEND_YESTERDAY', "Dje");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Këtë javë");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Javën e kaluar");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Këtë muaj");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Muajin e kaluar");
DEFINE('_JW_FRONTEND_TOTAL', "Në gjithësi");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch është në model debugimi. Në këtë mënyrë mund te zbuloni gabime. Për ta fikur, Ju lutem ndryshoni vlerën JOOMLAWATCH_DEBUG ne/components/com_joomlawatch/config.php from 1 to 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Rrjeshta maksimale për të parë kur statistikat janë në mënure të zgjeruar.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Të gjitha adresat e kompiutrave që kan më pak goditje në ditët e kaluara se nga kjo vlerë do të fshihen nga istoria e kompiutrit.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Te gjitha faqet që kan më pak goditje ditët e fundit nga kjo vlëre,do të fshihen nga historia e kompiutrit.");
DEFINE('_JW_DESC_IGNORE_IP', "Vini mënjanë disa adressa kompiutri nga statistika. Ndajini me një vizë të re . Mund te fshini kartën këtu. <br/>Eg. 192.* do injoroj 192.168.51.31, 192.168.16.2, dhe të tjera");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Ringarkim i vizitorëve në miliseconda, e jona është 2000, Kini kujdes më këtë. Pastaj ringarkoni JoomlaWatchin vëndin e drejtimit.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Ringarkim i stastikave në milisekonda, është 4000, kini kujdes më këtë. Pastaj ringarkoni JoomlaWatchin vëndin e drejtimit.");
DEFINE('_JW_DESC_MAXID_BOTS', "Sa vizitorë të mbajmë në databeisë.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Sa vizitor të vërtetë te mbajmë në databeis.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Sa bots Do të shikoni në vëndin e drejtimit.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Sa vizitore të vërtete do shikoni në vëndin e drejtimit");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Karaktere maksimale të tregohen në tituj te gjatë dhe uris.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Karaktere maksimale të tregohen në kolumin e djathte të statistikave .");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Ditë për të mbajtur statistikat e regjistruara në databeis, 0 = pambarim.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Kur jeni në orar tjetër me hostin e serverit tuaj. (vlerë povitive ose negative në orë)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Java gati stampa e orës/(3600*24*7) jep numrin e javës nga 1.1.1970, kjo fillon nga e hëna");
DEFINE('_JW_DESC_DAY_OFFSET', "Dita, Stampa e orës/(3600*24) jep numrin e ditës nga 1.1.1970, ky rast fillon në  00:00 ");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "<b>(Funksionale në version PRO)</b>përdorni bosh 1x1px ikon në faqen e internetit");
DEFINE('_JW_DESC_IP_STATS', "Për të vënë përpara numrin e kompiutrit. Në disa vënde për të mbajtur adresën e kompiutrit në databeis për një kohë më të gjatë është e palejueshme nga ligji. Përdorni më rrezikun tuaj.");
DEFINE('_JW_DESC_HIDE_ADS', "Këto rregullime heqin reklamat nga vëndi i drejtimit, në qofte se ju pengojne. Duke i mbajtur, Mbështesni zhvillimin e kësaj vegle. Faleminderit");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "hiqni zgjedhjen, në qoftë se doni te kaloni mijun, në vënd të  shtyjes.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Ridirktoni faqen',që është standarte në qoftë se përdorni rishkrimin e sygjerimit, mund të rregullohet ne 'SCRIPT_URL' ne qofte se fut vetem index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Mesazhë që tregohet për te bllokuar përdoruesin për informacione më të tepërta pse e keni bllokuar këtë përdorues.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Gjërësia e miut");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Gjatësia e miut");
DEFINE('_JW_DESC_TOOLTIP_URL', "Mund te vini linjen këtu, për të parë adressat e kompiutrave të vizitorëve. {ip} do te zëvëndësohet nga compiutrat e vizitorëve.Për shëmbull http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Mund te shkruani cdo URI për të injoruar nga statistikat. Mund të përdorni uildkart (* and ?) këtu. Për shembull: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "Jepni emrin e qëllimit këtu. Ky emër do të duket në statistikat tuaja.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Cdo gje qe eshte mbas domeinit tuaj. Per http://www.codegravity.com/projects/ adressa eshte: /projects/ (shembull per te perdorur: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "Merrni variacione që mund të shikoni ne këtë  URL në përgjithësi mbas a ? or &amp; shënjë pershembull http://www.codegravity.com/index.php?<u>emri</u>=peter&amp;<u>mbiemri</u>=smith. Mundeni gjithashtu <u>*</u> në këto vënde teë skanoni të gjitha dhe të merrni vlerat. (shëmbull: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Këtu mund të keni një përputhje për vlerën nga pjesët e kaluara. (Shëmbull: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Shumë e zakonshme ,po ne po kerkojme për vlerat që janë vënë nga format . Kshuqë kur keni një forme në saitin tuaj, që ka nje vënd &lt;input type='text' name='<u>experiences</u>' /&gt;. (Shembull: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Një përputhe për vlerën e vëne në këtë vënd.Shëembull: duam te shikojmë , në qoftë se përdoruesi ka java eksperiencë.(shëmbull: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Titulli i faqes qe duhet perputhur.(Shembull: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Emri i një përdorësi të lidhur.(shëmbull: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP nga vjen përdorësi:(shëmbull: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "Një  URL nga erdhi përdorësi.(shëmbull: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "përdorësi ridirektohet nga një url e përcaktuar nga ju. Ka një perioritet më të madhe se  'bllokimi': (shëmbull: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Sa vënde tëe vini në tabletën e qëllimeve");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "<b>(Funksionale në versionin PRO )</b> Sygjerime tek codegravity.com, mund ta fikni, po do ta vlerësonim në qoftë se e mbanit. Faleminderit");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Tregoni statistikat e shteteve në faqen e parë të internetit.Në qoftë se e ndryshoni ,ky rregullim de të jetë efektivë në faqen e internetit mbasi ora te jetë vendosur në memorien e faqes të internetit ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Në qoftë se doni te ndryshoni rreshtin e vizitorëve/dhe shteteve në faqen e përparshme. Mos e zgjidhni, dhe vizitorët do dalin të parët.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Numri i shteteve që tregohet në faqe");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Tregoni statistikat dhe vizitorët në faqe të parë.Në qoftë se e ndryshoni ,ky ndryshim do te jetë efektivë ne faqe mbasi ka kaluar në memorjen e fshtë të faqes_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Koha në sekonda për të memorizuar gjithë vëndet në faqe");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Koha në sekonda për të memorizuar  gjithë vizitorët në faqe");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Për të shikuar vizitorët në faqe : sot. Ne qofte se ndryshohet , ky ndryshim do te jete efektive kur të vendoset koha ne memorien e fshetë të faqes");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Per te shikuar vizitoret ne faqe: Dje. Ne qofte se ndryshohet , ky ndryshim do të jetë efektivë kur të vendoset koha në memorien e fshetë të faqes_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Për te shikuar vizitorët në faqe: Këtë jave. Në qofte se ndryshohet , ky ndryshim do te jetë efektivë kur të vendoset koha në memorien e fshetë të faqes_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Për të shikuar vizitorët në faqe: Javën e kaluar. Në qoftë se ndryshohet , ky ndryshim do te jetë efektivë kur të vendoset koha në memorien e fshetë të faqes_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Për të shikuar vizitorët në faqe: Këtë muaj. Në qofte se ndryshohet , ky ndryshim do te jete efektive kur te vendoset koha në memorien e fshete te faqes_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Për të shikuar vizitorët në faqe: Muajin e kaluar. Në qoftë se ndryshohet , ky ndryshim do të jetë efektivë kur të vendoset koha në memorien e fshetë të faqes_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Për të parë gjithë vizitat nga intalacioni  JoomlaWatch . Në qoftë se ndryshohet , ky ndryshim do te jetë efektivë kur të vendoset koha në memorien e fshete te faqes");
DEFINE('_JW_DESC_LANGUAGE', "Dokumenti i ghuhës për tu përdorur. Eshtë i vendosur në /components/com_joomlawatch/lang/. Në qoftë se doni te krijoni një dokument të ri gjuhe, në fillim shikoni faqen e parë të projektit, dhe në qoftë se dokumenti i ghuhës nuk është atje, kopjoni  standartin  english.php tek p.sh. german.php dhe zëvëndesoheni. pastaj përkëtheni të gjtha vlerat në tëe djathtë.");
DEFINE('_JW_DESC_GOALS', "Golat ju lejojne të percaktoni parametrat. Kur këto parametra përputhen, numri i golave(qëllimeve)rritet. Në këtë mënyre mund të shikoni në qoftë se përdoresi ka vizituar një URL të përcaktuar, me vlerë të përcaktuar, ka një emër te caktuar lidhjeje ose ka ardhur nga një adresë e caktuar. Mundeni dhe të rdirektoni këta përdorës në URL të tjera.");
DEFINE('_JW_DESC_GOALS_INSERT', "Në të gjitha serite përvec të emrit mund te përdorni * dhe ? si kart. Për shembull: ?ear (përputhet me : near, tear, ..),  p*r (përputhet me : pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Vendosni në  1, në qoftë se doni vizitori të bllokohet. Ai nuk do shikoj vazhdimin e kontentit, vetëm mesazhin qe është bllokuar - pa ridirektime te IPs është futur në 'të bllokuar' statistika (Shëmbulle: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Konditat e shtetit");
DEFINE('_JW_GOALS_CONTRY_INVERSED', "Brënda konditat e shtetit");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "Dy shkronja për kodin e shtetit me të mëdhaja (P.sh.: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Përbrëndëshme");
DEFINE('_JW_STATS_FROM',"Nga");
DEFINE('_JW_STATS_TO',"Tek");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Futje te golat");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Fusni nje golë per këtë shtetë");
DEFINE('_JW_MENU_REPORT_BUG',"Raportoni si e ardhshme");
DEFINE('_JW_GOALS_COUNTRY',"Vendi( shteti)");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Në qoftë se doni emrat e shteteve me gërma të mbëdhaja në faqe (P.sh: GJERMANI, ANGLI në vënd Gjermani, Angli)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Koha në sekonda që tëmemorjoshë përdoruesve në faqe");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Vlera initiale te treguar ne gjithesi : ne faqe. E dobishme kur ju migruar nga mjet statike tjetër. (P.sh.: 20000). Vëjeni përsëri në 0 në qoftë se ju nuk doni te përdorni këtë funksion.");
DEFINE('_JW_DESC_IGNORE_USER', "Ijnoro përdoruesit të listuara në këtë kuti. Nje për rresht. (P.sh.:veten time {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Shumica e përdoruesve aktivë sot nga gjithsej");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Aktivizo ndalimin në bazë të fjalëve nga lista më poshtë spamword?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Fjalët më të zakonshme të përdorura nga spam- bots. Mund të përdorni karten ketu, (P.sh.: ph?rmac*). Nëse vendosjen e mësipërme është i aktivizuar, JoomlaWatch do të kontrollojë nëse sulmuesi mbushi një formë  ( HTTP POST kerkese) në faqen tuaj me një nga këto fjalë. (Zbatohet nëse forma ngarkohet  e internetit Joomla e bazuar vetëm në - forum, komente, por është mjaft efektive për të bllokuar spam bots të cilat përpiqen të paraqesin çdo formë të mundshme)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Andi-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"Një lidhje nëmodelin e Përdoruesive në faqe - ju lejon të përcaktoni një URL, që hapet kur përdoruesi shtyp ermin e futjes të vetë. Duhet të kete fjan {user}, që e lejon të shkembhet me emrin e futjes të vërtetë. (shëmbull. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Fraza kyce");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Vlera maximale në tabletën e historisë (shëmbull: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "Në vizitat e tregojnë vetëm vizituar faqën e fundit, jo të gjitha");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "Në vizitat te përsëritura fshihni titullin në faqe të vizituara");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Numri maksimal i vizitorvë që të mbani për historinë e visitave. Kini kujdes me këtë vendosjen, nëse keni të trafikut të lartë, ajo mund të rriten me të vërtetë të shpejtë. Gjithmonë kontrolloni se sa të dhënat e tabelës historisë përmban në Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Mbani Tabelat Baza e të dhënave të pa installuara.Zgjidheni këtë opsion para se të bëni uninstall nëse jeni duke bërë një përmirësim dhe doni  të mbani të dhënat tuaja.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Ju do të merrni email me raportet e natës për të ditën e mëparshme, të cilat ju mund të lexoni në mëngjes");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Adresa email ne të cilën ju do të merrni këto raporte");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Përfshin vetëm rreshtave në raportet e-mail ku përqindja është më e lartë se (vlera). Vendosni  ne 0 në qoftë se ju nuk doni te perdorni kete funksion<i>(shembull: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Futni vetëm <b>një ditë positive</b> ndryshoni vlerat në raportet e emailit ne qoftë se janë  më të larta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni te perdorni këtë funksion<i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Futni vetëm <b>ditë negative</b> ndryshoni vlerat në raportet e emailit në qoftë se jane  më të ulta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni te perdorni këtë funksion <i>(shëmbull: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Futni vetëm<b>7 ditë positive</b> ndryshoni vlerat në raportet e emailit në qoftë se jane  më të larta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni te perdorni kete funksion <i>(shembull: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Futni vetëm <b>shtat ditë negative</b> ndryshoni vlerat në raportët e emailit në qoftë se janë  më të ulta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni te perdorni kete funksion <i>(shëmbull: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Futni vetëm <b>njëzet ditë positive </b> ndryshoni vlerat në raportet e emailit ne qofte se jane  më të larta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni të përdorni këtë funksion <i>(shëmbull: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Futni vetëm <b>njëzet ditë negative </b> ndryshoni vlerat në raportet e emailit në qoftë se janë  më të ulta se për qind {vlera}. Vendosni  në 0 në qoftë se ju nuk doni të përdorni këtë funksion <i>(shëmbull: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(funksionale në versionin PRO)</b> Aktivizoni kete parametër qoftë se ju doni të bëni lidhjen logo dhënë më atribut rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Karaktere maksimale e rreshtave te emrave emailit. Ndryshojeni  këtë nëse dritarje e  emailit te klientëve tuaj është shumë e vogël");

DEFINE('_JW_MENU_HISTORY', "Histori");
DEFINE('_JW_MENU_EMAILS', "Emaila");
DEFINE('_JW_MENU_STATUS', "DB Statusi");
DEFINE('_JW_DESC_BLOCKED',"Këto IP ishin të bllokuara nga anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"Historia e vizitorëve");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Tregon vetëm %d rekordet e fundit.
                Për të ndryshuar këtë shkoni tek Settings -&gt; Histori &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . Kini kujdes, ky parametër ndikon ne ngarkesës e të dhënave më poshtë.  ");
DEFINE('_JW_MENU_BUG', "Bug raport");
DEFINE('_JW_MENU_FEATURE', "Kërkesa");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Fjalë kyce");

DEFINE('_JW_BLOCKING_UNBLOCK',"hapje");
DEFINE('_JW_STATS_KEYPHRASE ',"Fraza kyce");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"tableta e emrit");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rreshta");
DEFINE('_JW_STATUS_DATABASE_DATA',"te dhënat");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"totale");

DEFINE('_JW_EMAIL_REPORTS',"Email Raporte");
DEFINE('_JW_EMAIL_REPORT_GENERATED'," Raportin të gjeneruara e filtruar email nga dje");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Filtart e vlerës email");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"vlerë");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"peqind");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-ditë ndryshim");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-ditë ndryshim");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-ditë ndryshim");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch ka bllokuar %d spammer goditje sot, totale: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"IP Adresë e bllokuar");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam vendosje");
DEFINE('_JW_TRAFFIC_AJAX',"AJAks informacione trafiku (përvec hartave)");


DEFINE('_JW_HISTORY_PREVIOUS',"i përparshmi");
DEFINE('_JW_HISTORY_NEXT',"tjetri");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Numri i shtyllave të vëndeve");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Numri i rreshtave të vëndeve");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Trego emrat e vëndeve ose jo");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Tregoni flamurin me përpara , pastaj përqindje");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET gjëndje të anasjelltë");
DEFINE('_JW_GOALS_POST_INVERSED', "POST gjëndje të anasjelltë");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Titulli gjëndje të anasjelltë");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Emri i futjes gjëndje të anasjelltë");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Erdhi nga gjëndje të anasjelltë");

DEFINE('_JW_STATS_MAP', "Harta e vizitave të fundit");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Ju lutem vendosni <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> per të parë hartën e vizitave të fundit");
DEFINE('_JW_STATS_MAP_STORE_KEY',"Celsi i vëndit ");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Ju lutem shkruani ipinfodb të vlefshme qe keni marrë nga: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"Kërkesë e keqe: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Fusha të paraqitur formash:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parametëra:");
DEFINE('_JW_VISIT_ADD_PAGE'," Shto faqen si qëllim");
DEFINE('_JW_VISIT_BLOCK_IP'," Blloko këtë Adresa IP");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Add këtë variabël paraqitur formë si qëllim");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Shtoni këtë parametër URL si qëllim");

DEFINE('_JW_TREND_EMPTY',"Empty");

DEFINE('_JW_NOT_NUMBER'," KUJDES: Vlera e keni futur nuk është një numër. JoomlaWatch nuk do punoj sic duhet!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Kjo është 15-ditor Version Vlerësimi. Dite te ngelura: <b>%d</b>. Ju lutemi blieni per gjithone <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch license par domainin tuaj</a> per kete dhe versione te ardhura.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Periudha e vlerësimit ka mbaruar. Ju lutemi blini JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Licensa u aktivizua me suksese. Faleminderit");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Gabim: Numri i licences dhe emaili juaj nuk përputhen.</b><br/>Futet emrin e domainit ne forme sic shikoni me poshte <br/>Click '<b>kërkoni celsin e rregullt të aktivizimit </b>' posht, ose kontakt: info@codegravity.com<br/>");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Nëse ju jeni duke parë mesazhin e mësipërme për një kohë të gjatë, faqja e juaj mund të jetë i gabuar.
                    Hap komponentët/com_joomlawatch/config.php
                    Pa koment dhe vini emrin e faqes . Psh.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Kujdes: faqja në shfletuesin tuaj dhe faqja e konfigurimit: %s dhe %s nuk perputhen.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Vendosni faqen live : %s dhe vazhdoni...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Hiq Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Baza e Dijeve");
DEFINE('_JW_ADMINHEADER_FLOW',"lëvizje");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Grafik");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Komponente");
DEFINE('_JW_ADMINHEADER_REVIEW',"Reshikim");
DEFINE('_JW_ADMINHEADER_WRITE',"shkruaj një");

DEFINE('_JW_FLOW_TRAFFIC',"Levizje trafiku");
DEFINE('_JW_FLOW_SELECT_PAGE',"Zgjidhni faqe:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Numri i linjave ne rrënjë:");
DEFINE('_JW_FLOW_NESTING',"Foleha nivelit:");
DEFINE('_JW_FLOW_SCALE',"shkallë:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Version pa reklama");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Ju faleminderit shumë për dhurimin tuaj!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Celsi kryesore e regjistrimit për domenin tuaj %s është: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Tani ju mund të hiqni backlink ose të fshihni JoomlaWatch titull nga faqja ");


DEFINE('_JW_SIZES_LAST_CHECK',"Vezhgimi i fundit u bë në:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = madhesia e komponentit/modelit /direktoria e administratorit");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Komponente");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Totale:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"madhësi");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Ripërtërini të gjitha");

DEFINE('_JW_SIZEDATABASE_TABLE',"Tablete");
DEFINE('_JW_SIZEDATABASE_SIZE',"madhesi");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Ditë ndryshim");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Ditë ndryshim");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Ditë ndryshim");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"pa të dhëna");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Totale:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Riperterini të gjitha");
DEFINE('_JW_SIZEMODULES_TOTAL',"Totale:");
DEFINE('_JW_SIZEMODULES_MODULE',"Modele");
DEFINE('_JW_SIZEMODULES_SIZE',"Madhësi");

DEFINE('_JW_SIZES_FILES',"Fajle&amp; Listat");
DEFINE('_JW_SIZES_BYTES',"baite");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Ripërteri");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &kopje;2006-@YEAR@ nga Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");
DEFINE('_JW_STATUS_DATABASE',"Madhësia e tabletave të datadazes");


DEFINE('_JW_DESC_IPINFODB_KEY',"harta e vizitorit te fundit ipinfodb.com celës nga: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Ora e vëndit e vendosur");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Fresko");
DEFINE('_JW_MENU_UPDATE_TITLE', "Rezervë dhe mbihvlerësim");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Jo në dispozicion në versionin e lirë, ju lutemi kontrolloni skedën licencës");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Fjalët te padeshiruara Bani i aktivizuar");
DEFINE('_JW_SPAMWORD_LIST', "Fjalë të padëshirara listë");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Fshihni titullin e përsëritur");
DEFINE('_JW_TRUNCATE_VISITS', "Shkurtoni vizitat");
DEFINE('_JW_TRUNCATE_STATS', "Shkurtoni Statistikat");
DEFINE('_JW_TRUNCATE_GOALS', "Shkurtoni Golat");
DEFINE('_JW_LIMIT_BOTS', "Limit Bots");
DEFINE('_JW_LIMIT_VISITORS', "Limitoni Vizitorët");
DEFINE('_JW_TOOLTIP_WIDTH', "madhesia e shigjetës");
DEFINE('_JW_TOOLTIP_HEIGHT', "gjatesia e shigjetës");
DEFINE('_JW_TOOLTIP_URL', "shigjeta e  URLit");
DEFINE('_JW_TOOLTIP_ONCLICK', "Shigjeta në një klik");
DEFINE('_JW_IP_STATS', "IP statistika");
DEFINE('_JW_IPINFODB_KEY', "IP informacione DB celësi ");
DEFINE('_JW_ONLY_LAST_URI', "Vetëm URIin e fundit ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Fshihni titullin në faqe ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Mos lejoni ndjekje në faqe");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Jo beklinks ne faqe");
DEFINE('_JW_FRONTEND_USER_LINK', "Lidhja e perdoresit");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Vëndet e para në faqe");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Emrat e vëndeve në faqe");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Vëndet në faqe me gërma te mbëdhaja");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "flamurat e vedeve ne faqe te parat ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Numri i vëndeve në faqe");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Shtyllat maximale të vëndeve në faqe");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Rrjeshtat maximal të vëndeve në faqe");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Visitorët e faqes sot ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Visitorët e faqes dje ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Visitorët e faqes Këtë javë ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Visitorët e faqes Javën e kaluar ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Visitorët e faqes Këtë muaj ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Visitorët e faqes Muajin e kaluar");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Fshihni vizitorët");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', " Initialet e faqes");
DEFINE('_JW_HISTORY_MAX_VALUES', "Vlerat Max e Historisë");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Historia Max të dhënat");
DEFINE('_JW_UPDATE_TIME_VISITS', "Ripërteroni orën e vizitave");
DEFINE('_JW_UPDATE_TIME_STATS', "Ripërteroni statistikat");
DEFINE('_JW_STATS_MAX_ROWS', "Shtyllat maximale të statistikave");
DEFINE('_JW_STATS_IP_HITS', "Statistika për IP GODITJE");
DEFINE('_JW_MAXID_BOTS', "Max bot identitete");
DEFINE('_JW_MAXID_VISITORS', "Max Identitete vizitorësh");
DEFINE('_JW_STATS_KEEP_DAYS', "Ditë të mbajtura statistika ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Memoria e fshehtë dhe vëndet ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Memroia e fshehtë dhe statistikat ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Uninstalloni Mbani të dhënat ");
DEFINE('_JW_IGNORE_IP', "Injoroni IPin");
DEFINE('_JW_IGNORE_URI', "Injoroni URIin");
DEFINE('_JW_IGNORE_USER', "Injoroni përdorësin");
DEFINE('_JW_BLOCKING_MESSAGE', "Mesazhe bllokimi");
DEFINE('_JW_SERVER_URI_KEY', "celesi i URIt te serverit ");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Initialet totale e vizitorëve në faqe");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Rekorde");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Për të bërë efektive kete  bllokim, duhet te publikoni JoomlaWatch agjent PERPARA nga cdo kontent ose form. P.sh. Ne te majte te tampletes.
                    <br/>
                    Shkoni tek Module Manager -> JoomlaWatch agent -> dhe zxhidhni pozicionin në të majtë");

DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO raporte");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Raporte nate të aktivizuar");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Shikoni demon e istalacionit");

?>