<?php
/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Estatísticas");
DEFINE('_JW_MENU_GOALS', "Metas");
DEFINE('_JW_MENU_SETTINGS', "Configurações");
DEFINE('_JW_MENU_CREDITS', "Créditos");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "Documentação");
DEFINE('_JW_MENU_LICENSE', "Comprar licença do programa");
DEFINE('_JW_MENU_DONATORS', "Doações");
DEFINE('_JW_MENU_SUPPORT', "Ajude o JoomlaWatch e os anúncios desta página sumirão.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Últimos Visitantes");
DEFINE('_JW_VISITS_BOTS', "Robôs");
DEFINE('_JW_VISITS_CAME_FROM', "Veio de");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Seu módulo JoomlaWatch ainda não está publicado! Novas estatísticas não estão sendo registradas. Para publicá-lo, vá para na seção Módulos e publique-o em todas as páginas");
DEFINE('_JW_VISITS_PANE_LOADING', "Carregando visitas...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Estatísticas de visitas da semana");
DEFINE('_JW_STATS_WEEK', "Semana");
DEFINE('_JW_STATS_THIS_WEEK', "esta semana");
DEFINE('_JW_STATS_UNIQUE', "unica");
DEFINE('_JW_STATS_LOADS', "cargas");
DEFINE('_JW_STATS_HITS', "atingidos");
DEFINE('_JW_STATS_TODAY', "hoje");
DEFINE('_JW_STATS_FOR', "para");
DEFINE('_JW_STATS_ALL_TIME', "Tudo");
DEFINE('_JW_STATS_EXPAND', "expandir");
DEFINE('_JW_STATS_COLLAPSE', "retrair");
DEFINE('_JW_STATS_URI', "Páginas");
DEFINE('_JW_STATS_COUNTRY', "Países");
DEFINE('_JW_STATS_USERS', "Usuários");
DEFINE('_JW_STATS_REFERERS', "Referências");
DEFINE('_JW_STATS_IP', "IPs");
DEFINE('_JW_STATS_BROWSER', "Navegadores");
DEFINE('_JW_STATS_OS', "SO");
DEFINE('_JW_STATS_KEYWORDS', "Palavras-chave");
DEFINE('_JW_STATS_GOALS', "Metas");
DEFINE('_JW_STATS_TOTAL', "Total");
DEFINE('_JW_STATS_DAILY', "Diário");
DEFINE('_JW_STATS_DAILY_TITLE', "Estatística diária");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Estatísticas totais");
DEFINE('_JW_STATS_LOADING', "carregando...");
DEFINE('_JW_STATS_LOADING_WAIT', "carregando... por favor, aguarde");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Bloqueio de IP");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Entrar IP manualmente");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Digite um endereço IP que você deseja bloquear. (ex.: 217.242.11.54 ou 217 .* ou 217.242 .* para bloquear todos os IPs que correspondam à classe)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Realmente deseja bloquear");
DEFINE('_JW_STATS_PANE_LOADING', "Carregando estatísticas...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Configurações");
DEFINE('_JW_SETTINGS_DEFAULT', "Padrão");
DEFINE('_JW_SETTINGS_SAVE', "Salvar");
DEFINE('_JW_SETTINGS_APPEARANCE', "Aparência");
DEFINE('_JW_SETTINGS_FRONTEND', "Frente");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Histórico e Desempenho");
DEFINE('_JW_SETTINGS_ADVANCED', "Avançado");
DEFINE('_JW_SETTINGS_IGNORE', "Ignorar");
DEFINE('_JW_SETTINGS_BLOCKING', "Bloquear");
DEFINE('_JW_SETTINGS_EXPERT', "Esperto");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Você realmente deseja apagar todas as estatísticas e dados de visitas?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Apagar tudo");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Apagar todas as estatísticas e dados de visitas");
DEFINE('_JW_SETTINGS_LANGUAGE', "Idioma");
DEFINE('_JW_SETTINGS_SAVED', "Configurações foram salvas");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Adicionar seu IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "para a lista.");

# Other / mostly general
DEFINE('_JW_TITLE', "Um monitor AJAX em tempo real para seu Joomla");
DEFINE('_JW_BACK', "Voltar");
DEFINE('_JW_ACCESS_DENIED', "Você não tem nenhuma permissão para navegar aqui!");
DEFINE('_JW_LICENSE_AGREE', "Eu concordo com os termos e condições acima");
DEFINE('_JW_LICENSE_CONTINUE', "Continuar");
DEFINE('_JW_SUCCESS', "Operação bem-sucedida");
DEFINE('_JW_RESET_SUCCESS', "Todas as estatísticas e dados de visitas apagadas com sucesso");
DEFINE('_JW_RESET_ERROR', "Dados NÃO foram apagados com sucesso, algo saiu errado");
DEFINE('_JW_CREDITS_TITLE', "Creditos");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Estatísticas diárias e semanais de ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "Permissão AJAX negada: Favor ler as estatísticas do domínio que você especificou no arquivo configuration.php do joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Talvez você só esqueceu de colocar www. na frente do seu nome de domínio. O JavaScript está tentando acessar, mas não consegue");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "de");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "que o faz pensar que ele é um domínio diferente.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Pegue a versão mais recente em: ");
DEFINE('_JW_HEADER_CAST_YOUR', "Opine e vote em nós: ");
DEFINE('_JW_HEADER_VOTE', "Votar");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Clique aqui para mostrar detalhes");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Passar o mouse por cima para ver dicas");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "Incremento desde ontem");
DEFINE('_JW_TOOLTIP_HELP', "Abrir ajuda externa online de");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Fechar esta janela");
DEFINE('_JW_TOOLTIP_PRINT', "Imprimir");

# Goals
DEFINE('_JW_GOALS_INSERT', "Inserir uma nova meta");
DEFINE('_JW_GOALS_UPDATE', "Atualizar a meta no.");
DEFINE('_JW_GOALS_ACTION', "Ação");
DEFINE('_JW_GOALS_TITLE', "Meta");
DEFINE('_JW_GOALS_NEW', "Nova meta");
DEFINE('_JW_GOALS_RELOAD', "Recarregar");
DEFINE('_JW_GOALS_ADVANCED', "Avançado");
DEFINE('_JW_GOALS_NAME', "Nome");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "Condição URI");
DEFINE('_JW_GOALS_GET_VAR', "Variável GET");
DEFINE('_JW_GOALS_GET_CONDITION', "Condição GET");
DEFINE('_JW_GOALS_POST_VAR', "Variável POST");
DEFINE('_JW_GOALS_POST_CONDITION', "Condição POST");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Titulo da condição");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Nome de usuário da condição");
DEFINE('_JW_GOALS_IP_CONDITION', "Condição do IP");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Veio da condição");
DEFINE('_JW_GOALS_BLOCK', "Bloquear");
DEFINE('_JW_GOALS_REDIRECT', "Redirecionar para URL");
DEFINE('_JW_GOALS_HITS', "Sucessos");
DEFINE('_JW_GOALS_ENABLED', "Habilitado");
DEFINE('_JW_GOALS_EDIT', "Editar");
DEFINE('_JW_GOALS_DELETE', "Deletar");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Você vai perder todas as estatísticas mais recentes relativas a esse objetivo. Vocês realmente quer apagar a meta nº.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Países");
DEFINE('_JW_FRONTEND_VISITORS', "Visitantes");
DEFINE('_JW_FRONTEND_TODAY', "Hoje");
DEFINE('_JW_FRONTEND_YESTERDAY', "Ontem");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Esta Semana");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Semana Passada");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Este Mês");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Mês Passado");
DEFINE('_JW_FRONTEND_TOTAL', "Total");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch está no modo de debug. Desta forma, você pode descobrir causas de erro. Para desativá-lo, por favor, altere o valor na JOOMLAWATCH_DEBUG / componentes / com_joomlawatch / config.php de 1 a 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Max de filas para mostrar estatísticas quando estão em modo expandido.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Todos os endereços IP que têm menos acessos nos dias precedentes do que este valor, serão excluído do histórico de IPs.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Todos os URLs que têm menos acessos nos dias precedentes do que este valor serão excluído do histórico de IPs.");
DEFINE('_JW_DESC_IGNORE_IP', "Excluir determinados IP a partir de estatísticas. Separe com uma nova linha. Você pode usar curingas aqui. <br/> Eg. 192 .* irá ignorar 192.168.51.31, 192.168.16.2, etc.");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Visitantes tem o tempo atualizado em milissegundos, o valor padrão é 2000, é preciso ter cuidado com isso. Em seguida, recarregar os JoomlaWatch back-end.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Estatísticas tem o tempo atualizado em milissegundos, o valor padrão é 4000, tenha cuidado com isso. Em seguida, recarregar os JoomlaWatch back-end.");
DEFINE('_JW_DESC_MAXID_BOTS', "Quantas visitas de Robôs para se manter em um banco de dados.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Quantas visitas reais para se manter em um banco de dados.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Quantos Robôs você verá no back-end.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Quantas visitas reais você verá no back-end.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "O máximo de caracteres a serem mostrados nos títulos longos e URIs.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "O máximo de caracteres a ser mostrado no painel direito das estatísticas.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Dias para manter estatísticas do banco de dados, 0 = infinito.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Quando você está em um fuso horário diferente do que o seu servidor de hospedagem. (positivos ou negativos no valor horas)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Semanas a compensar, o timestamp / (3600 * 24 * 7) começa a contar as semanas a partir de 1.1.1970, esse deslocamento é uma correção para torná-lo iniciar na segunda-feira");
DEFINE('_JW_DESC_DAY_OFFSET', "Dias a compensar, o timestamp / (3600 * 24) começa a contar os dias a partir de 1.1.1970, esse deslocamento é uma correção para torná-lo começar às 00:00");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Para usar um ícone em branco de tamanho 1x1 px no front-end");
DEFINE('_JW_DESC_IP_STATS', "Para permitir as estatísticas de endereço IP. Em alguns países a manter a IP em uma base de dados por um longo tempo é proibida por uma lei. Use por sua própria conta e risco.");
DEFINE('_JW_DESC_HIDE_ADS', "Esta definição esconde os anúncios em back-end, se eles realmente te incomodam. Mantendo-os, é fomentar o desenvolvimento dessa ferramenta. Obrigado");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Desmarque, se você quiser exibir dica sobre mouse-over, em vez do clique.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "O Default é REDIRECT_URL, que é normal se você usar mascaramento de url, mas pode ser definido como SCRIPT_URL se registra apenas o index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Mensagem que é mostrada ao usuário bloqueado ou outras informações para avisar porque você está bloqueando esses usuários.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Largura do Tooltip");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Altura do Tooltip");
DEFINE('_JW_DESC_TOOLTIP_URL', "Você pode colocar qualquer URL aqui, para a visualização do IP do visitante. O {ip} será substituído pelo ip do visitante. Ex: http://algumsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Você pode digitar qualquer URI que pretende ser ignorada nas estatísticas. Você pode usar caracteres curinga (* e?) aqui. Ex.: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "Especificar um nome de uma meta aqui. Este nome que você vai ver nas estatísticas.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Tudo o que vem após o nome do seu domínio. Http://www.codegravity.com/projects/ para o URI é: / projects / (Exemplo de uso: <b> / projetos * </b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "Variável GET é uma variável que pode ver na URL geralmente após um? & ou algum sinal. Ex. http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. Você pode usar também <u>*</u> neste campo para verificar todos os valores a receber. (Exemplo de uso: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Aqui, você tem que especificar uma combinação para um valor a partir do campo anterior. (Exemplo de uso: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Bastante semelhante, mas estamos verificando os valores apresentados a partir de formulários. Então, use quando você tiver um formulário em seu site, que possui um campo &lt;input type='text' name='<u>experiences</u>' /&gt;. (Exemplo de uso: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Um certo valor do campo POST. Ex. queremos verificar, se o usuário tem experiência em java. (Exemplo de uso: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Um título de uma página que tenha alguma correspondência (Exemplo de uso: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Um nome de um usuário logado. (Exemplo de uso: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP de um usuário: (Exemplo de uso: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "Uma URL de onde o usuário veio. (Exemplo de uso: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "O usuário é redirecionado para um URL especificado por você. Tem prioridade maior do que 'bloquear': (Exemplo de uso: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Quantos caracteres para truncar na tabela de metas");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Backlink para codegravity.com, você pode desabilitá-lo, mas nós agradecemos se você mantê-lo lá. Obrigado");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Mostrar países no total das estatísticas do módulo front-end. Se você mudar, esta definição só será efetivada após o tempo especificado no módulo CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Se você quiser trocar a ordem dos Visitantes/Países no front-end. Desmarque esta, e Visitantes aparecerá em primeiro lugar.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Número de países para mostrar no front-end");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Mostrar países visitantes no módulo front-end. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Tempo em segundos para limpar o cache de países no front-end");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Tempo em segundos para tirar cache de visitantes no front-end");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Para mostrar aos visitantes no front-end a opção: hoje. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Para mostrar aos visitantes no front-end a opção: Ontem. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Para mostrar aos visitantes no front-end a opção: Esta semana. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Para mostrar aos visitantes no front-end a opção: Semana passada. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Para mostrar aos visitantes no front-end a opção: Este Mês. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Para mostrar aos visitantes no fron-tend a opção: Mês passado. Se mudou, esta definição será efetivada após o tempo especificado no módulo CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Para mostrar o número total de visitantes desde a instalação do JoomlaWatch. Se mudou, esta definição será efetivada após o front-end em tempo de CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "Arquivo de idioma usado. Ele fica armazenado em /components/com_joomlawatch/lang/. Se você quizer criar um novo arquivo de idioma, verifique primeiro o site do projeto, e se o arquivo de idioma existir lá, trocar o padrão de english.php para, por exemplo, german.php. Se ele não existir, traduza o arquivo padrão mudando todos os valores para o seu idioma, renomeio e coloque lá no diretório.");
DEFINE('_JW_DESC_GOALS', "As Metas permitem que você especifique parâmetros especiais. Ao combinar estes parâmetros, o contador de metas é aumentado. Desta forma pode-se verificar se o usuário tem visitado uma URL específica, postou um valor específico, tem um determinado nome de usuário ou veio de um endereço específico. Você também pode bloquear ou redirecionar esses usuários para algum outro URL.");
DEFINE('_JW_DESC_GOALS_INSERT', "Em todos os campos, exceto o nome, você pode usar o * e o ? como caracteres curingas. Por exemplo: ?ear (para dizer: near, tear, etc..),  p*r (para dizer: pr, peer, pear, etc..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Definir para 1, se quiser que o visitante seja bloqueado. Ele não vai ver o resto do conteúdo, apenas a mensagem de que ele foi bloqueado, sem qualquer redirecionamento e seu IP é adicionado aos 'bloqueados' (Exemplo de uso: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Condições do País");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "Código de 2 letras do país em maiúsculas (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Interno");
DEFINE('_JW_STATS_FROM',"De");
DEFINE('_JW_STATS_TO',"Para");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Add às metas");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Add metas para este País");
DEFINE('_JW_MENU_REPORT_BUG',"Reportar bug ou característica");
DEFINE('_JW_GOALS_COUNTRY',"País");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Se você quiser que os nomes dos países apareçam em letras maiúsculas no frontend (Ex: ALEMANHA, REINO UNIDO para designar Alemanha, Reino Unido)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Tempo em segundos para o cache de usuários no frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Valor inicial indicado no total: no frontend. Útil quando você migrou de outras ferramentas de estatística. (Ex.: 20000). Fixe em 0 se você não quiser usar este recurso.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignorar os usuários listados aqui. Um por linha. (Ex.: Usuário (quebra de linha) mark_ *) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Os usuários mais ativos hoje, do total de");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Ativar a proibição com base nas palavras da lista de Spams abaixo?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Palavras mais comuns usadas por spams bots. Você pode usar um caracter coringa aqui (Ex.: ph? Rmac *). Se a definição acima for ativada, JoomlaWatch irá verificar se o atacante apresentou um formulário (o pedido HTTP POST) em seu site com algumas destas palavras spam. (Aplicável quando o formulário carrega um único site baseado em Joomla ou comentários em fórums, mas também é bastante eficaz para bloquear spam que tentam escrever em todos os possíveis formulário)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"Um link no frontend do Módulo de Usuários - permite a você especificar uma URL, que é aberta quando o usuário clicar no nome do usuário. Deve conter a string {user}, que será substituída pelo nome do usuário real. (Ex. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Keyphrases");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum values in history tab (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "In visits show only last page visited, not all");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "In visits hide repetitive sitename in visited page title");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum nuber of visitors to keep in database for Visit History. Be careful with this setting, if you have high traffic, it can grow really fast. Always check how much data the history table contains in Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Keep Database Tables on uninstall. Check this option before uninstall if you are doing an upgrade and want to keep your data.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "You'll receive nightly emails with reports for previous day, which you can read in the morning");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Email address to which you'll receive these reports");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Only include rows in email reports where percentage is higher than {value}. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Only include <b>positive one day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Only include <b>negative one day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Only include <b>positive seven day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Only include <b>negative seven day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Only include <b>positive thirty day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Only include <b>negative thirty day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(functional in PRO version)</b> Enable this setting if you want to make the logo link rendered with attribute rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum characters of email row name. Change this if your email client message window is too small");

DEFINE('_JW_MENU_HISTORY', "History");
DEFINE('_JW_MENU_EMAILS', "Emails");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"These IPs were blocked by anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"Visitors History");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Showing only %d last records.
                To change this value, go to Settings -&gt; History &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . Be careful, this setting affects load times of the data below.  ");
DEFINE('_JW_MENU_BUG', "Report Bug");
DEFINE('_JW_MENU_FEATURE', "Request Feature");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Keywords");

DEFINE('_JW_BLOCKING_UNBLOCK',"unblock");
DEFINE('_JW_STATS_KEYPHRASE ',"Keyphrase");
DEFINE('_JW_STATUS_DATABASE',"Database status");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"table name");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rows");
DEFINE('_JW_STATUS_DATABASE_DATA',"data");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"total");

DEFINE('_JW_EMAIL_REPORTS',"Email Reports");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generated filtered email report from yesterday");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email Value Filters");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"value");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percent");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-day change");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-day change");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-day change");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch has blocked %d spammer hits today, total: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Blocked IP Adresses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam Settings");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX updates traffic");


DEFINE('_JW_HISTORY_PREVIOUS',"previous");
DEFINE('_JW_HISTORY_NEXT',"next");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Number of columns of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Number of rows of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Display country names or not");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Display flags first, then percents");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed condition");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed condition");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed condition");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed condition");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from inversed condition");

DEFINE('_JW_STATS_MAP', "Last Visit Map");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Please enter <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> key to display last visit map:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"store key");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Please enter valid ipinfodb key you obtained from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"BAD REQUEST: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Submitted form fields:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parameters:");
DEFINE('_JW_VISIT_ADD_PAGE'," Add page as goal");
DEFINE('_JW_VISIT_BLOCK_IP'," Block this IP Address");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Add this submitted form variable as goal");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Add this URL parameter as goal");

DEFINE('_JW_TREND_EMPTY',"Empty");

DEFINE('_JW_NOT_NUMBER'," WARNING: The value you entered is not a number. JoomlaWatch will not work properly!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; This is a 15-day Evaluation Version. Days Left: <b>%d</b>. Please purchase the lifetime <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch license for your domain</a> for this and upcoming versions.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Your trial version has expired. Please purchase JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"License activated successfully. Thank you");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Error: the license key and your domain don't match.</b><br/>Did you enter the same domain name into activation form as one you see below? Please contact: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"If you are seeing the message above for too long, your live site may be wrong.
                    Open the components/com_joomlawatch/config.php
                    uncomment, and set your actual live site. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Warning: site in your browser and live site in configuration: %s and %s don't match.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Set live site to: %s and continue...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Remove Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Knowledge Base");
DEFINE('_JW_ADMINHEADER_FLOW',"Flow");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Graphs");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Components");
DEFINE('_JW_ADMINHEADER_REVIEW',"Review");
DEFINE('_JW_ADMINHEADER_WRITE',"Write a ");

DEFINE('_JW_FLOW_TRAFFIC',"Traffic Flow");
DEFINE('_JW_FLOW_SELECT_PAGE',"Select page:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Root outgoing links count:");
DEFINE('_JW_FLOW_NESTING',"Nesting level:");
DEFINE('_JW_FLOW_SCALE',"Scale:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-free version");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Thank you very much for your donation!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registration key for your domain %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Now you can remove backlink or hide JoomlaWatch logo in frontend from Settings ");


DEFINE('_JW_SIZES_LAST_CHECK',"Last check was performed on:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Component");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Total:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Size");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Refresh All");

DEFINE('_JW_SIZEDATABASE_TABLE',"Table");
DEFINE('_JW_SIZEDATABASE_SIZE',"Size");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Day Change");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Day Change");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Day Change");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"no data");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Total:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Refresh All");
DEFINE('_JW_SIZEMODULES_TOTAL',"Total:");
DEFINE('_JW_SIZEMODULES_MODULE',"Module");
DEFINE('_JW_SIZEMODULES_SIZE',"Size");

DEFINE('_JW_SIZES_FILES',"Files &amp; Directories");
DEFINE('_JW_SIZES_BYTES',"bytes");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Refresh");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");


DEFINE('_JW_DESC_IPINFODB_KEY',"Last visit map ipinfodb.com key from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Force Timezone Offset");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Update");
DEFINE('_JW_MENU_UPDATE_TITLE', "Backup & Upgrade");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Not available in free version, please check the license tab");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Spam Words Ban Enable");
DEFINE('_JW_SPAMWORD_LIST', "Spam Words List");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Hide Repetitive Title");
DEFINE('_JW_TRUNCATE_VISITS', "Truncate Visits");
DEFINE('_JW_TRUNCATE_STATS', "Truncate Stats");
DEFINE('_JW_TRUNCATE_GOALS', "Truncate Goals");
DEFINE('_JW_LIMIT_BOTS', "Limit Bots");
DEFINE('_JW_LIMIT_VISITORS', "Limit Visitors");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip Width");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip Height");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP stats");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Only Last URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Front End Hide Logo ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Front End No Follow");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End no Back Link");
DEFINE('_JW_FRONTEND_USER_LINK', "Front User links");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Front End countries first");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Front End Countries Name");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Front End Countreis Upper case");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Front End Countries Flag First ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Front End Countries Num");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Front End Countries Max Colums");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Front End Countries Max Rows");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Front End Visitors Today ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Front End Visitors Yesterday ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Front End Visitors This week ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Front End Visitors Last week ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Front End Visitors This Month ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Front End Visitors Last Month");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End Hide Visitors Total");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Front End Total Initial");
DEFINE('_JW_HISTORY_MAX_VALUES', "History Max Values");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "History Max records");
DEFINE('_JW_UPDATE_TIME_VISITS', "Update Time Visits");
DEFINE('_JW_UPDATE_TIME_STATS', "Update Time stats");
DEFINE('_JW_STATS_MAX_ROWS', "Stats Max rows");
DEFINE('_JW_STATS_IP_HITS', "Stats IP hits");
DEFINE('_JW_MAXID_BOTS', "Max ID bots");
DEFINE('_JW_MAXID_VISITORS', "Maxid Visitors");
DEFINE('_JW_STATS_KEEP_DAYS', "Stats Keep days ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Cache Front End Countries ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Cache Front End Visitors ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Uninstall Keep Data ");
DEFINE('_JW_IGNORE_IP', "Ignore IP");
DEFINE('_JW_IGNORE_URI', "Ignore URI");
DEFINE('_JW_IGNORE_USER', "Ignore User");
DEFINE('_JW_BLOCKING_MESSAGE', "Blocking Message");
DEFINE('_JW_SERVER_URI_KEY', "Server URI key");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Front End Visitors Total Initial");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Records");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," To make the blocking effective, you need to publish JoomlaWatch agent BEFORE any content or forms. Eg. on left side in your template.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");

DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reports");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nightly email reports enabled");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Watch installation demo");

?>