<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "חי סטטיסטיקות");
DEFINE('_JW_MENU_GOALS', "מטרות");
DEFINE('_JW_MENU_SETTINGS', "הגדרות");
DEFINE('_JW_MENU_CREDITS', "קרדיטים");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "תִעוּד");
DEFINE('_JW_MENU_LICENSE', "רִשָׁיוֹן");
DEFINE('_JW_MENU_DONATORS', "תומכי");
DEFINE('_JW_MENU_SUPPORT', "תמיכה JoomlaWatch ולקבל את המודעות שלך להסיר backend.");


# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "מבקרים אחרונים");
DEFINE('_JW_VISITS_BOTS', "בוטים");
DEFINE('_JW_VISITS_CAME_FROM', "בא");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "מודול JoomlaWatch שלך לא מתפרסם! הנתונים הסטטיסטיים לא חדש מתועדות. כדי לפרסם את זה, ללכת מודולים קטע ולפרסם אותו בכל הדפים.");
DEFINE('_JW_VISITS_PANE_LOADING', "טוען ביקורים...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "בקר סטטיסטיקת שבוע");
DEFINE('_JW_STATS_WEEK', "שָׁבוּעַ");
DEFINE('_JW_STATS_THIS_WEEK', "השבוע");
DEFINE('_JW_STATS_UNIQUE', "יְחִידָאִי");
DEFINE('_JW_STATS_LOADS', "המון");
DEFINE('_JW_STATS_HITS', "להיטים");
DEFINE('_JW_STATS_TODAY', "הַיוֹם");
DEFINE('_JW_STATS_FOR', "for");
DEFINE('_JW_STATS_ALL_TIME', "כל הזמן");
DEFINE('_JW_STATS_EXPAND', "לְהַגדִיל");
DEFINE('_JW_STATS_COLLAPSE', "הִתמוֹטְטוּת");
DEFINE('_JW_STATS_URI', "דפים");
DEFINE('_JW_STATS_COUNTRY', "מדינות");
DEFINE('_JW_STATS_USERS', "משתמשים");
DEFINE('_JW_STATS_REFERERS', "משייכים");
DEFINE('_JW_STATS_IP', "IPs");
DEFINE('_JW_STATS_BROWSER', "דפדפנים");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "מילות מפתח");
DEFINE('_JW_STATS_GOALS', "מטרות");
DEFINE('_JW_STATS_TOTAL', "גָמוּר");
DEFINE('_JW_STATS_DAILY', "יוֹמִי");
DEFINE('_JW_STATS_DAILY_TITLE', "Daily stats");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "כל זמן stats");
DEFINE('_JW_STATS_LOADING', "הַטעָנָה...");
DEFINE('_JW_STATS_LOADING_WAIT', "הַטעָנָה... אנא המתן");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "IP הֵחָסְמוּת");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "הזן IP באופן ידני");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "הזן כתובת ה-IP שברצונך לחסום. (eg. 217.242.11.54 or 217.* or 217.242.* לחסום את כל כתובות IP התאמת כלליים)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "באמת לעבור חסימת ");
DEFINE('_JW_STATS_PANE_LOADING', "טוען stats...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "הגדרות");
DEFINE('_JW_SETTINGS_DEFAULT', "בְּרֵרַת מֶחדָל");
DEFINE('_JW_SETTINGS_SAVE', "לְהַצִיל");
DEFINE('_JW_SETTINGS_APPEARANCE', "הוֹפָעָה");
DEFINE('_JW_SETTINGS_FRONTEND', "Frontend");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "היסטוריה של ביצועים");
DEFINE('_JW_SETTINGS_ADVANCED', "מִתקַדֵם");
DEFINE('_JW_SETTINGS_IGNORE', "לְהִתְעַלֵם");
DEFINE('_JW_SETTINGS_BLOCKING', "הֵחָסְמוּת");
DEFINE('_JW_SETTINGS_EXPERT', "מוּמחֶה");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "האם אתה באמת רוצה לאפס את כל הסטטיסטיקה והנתונים המבקר?");
DEFINE('_JW_SETTINGS_RESET_ALL', "איפוס כל");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "איפוס כל נתון סטטיסטי ונתונים המבקר");
DEFINE('_JW_SETTINGS_LANGUAGE', "שָׂפָה");
DEFINE('_JW_SETTINGS_SAVED', "הגדרות ניצלו");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "הוסף ה-IP שלך");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "לרשימה.");

# Other / mostly general
DEFINE('_JW_TITLE', "בזמן אמת AJAX joomla לפקח");
DEFINE('_JW_BACK', "Back");
DEFINE('_JW_ACCESS_DENIED', "אתה לא צריך שום הרשאות להציג את זה!");
DEFINE('_JW_LICENSE_AGREE', "אני מסכים לתנאי &amp;התנאים לעיל");
DEFINE('_JW_LICENSE_CONTINUE', "לְהִמָשֵׁך");
DEFINE('_JW_SUCCESS', "מבצע מוצלח");
DEFINE('_JW_RESET_SUCCESS', "כל הנתונים ואת הסטטיסטיקה המבקר נמחק בהצלחה");
DEFINE('_JW_RESET_ERROR', "הנתונים לא נמחק בהצלחה, משהו השתבש.");
DEFINE('_JW_CREDITS_TITLE', "קרדיטים");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "סטטיסטיקת יומי שבועי של");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "רשות AJAX הכחיש: בבקשה להציג את נתוני תחום שציינת configuration.php של ג'ומלה- ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "אולי אתה שכחת רק www. לפני שם הדומיין שלך. Javascript שלך היא מנסה לגשת ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "מִ-");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "מה שעושה אותו חושב שזה תחום שונה.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "קבל קוד סיומת של האחרונים");
DEFINE('_JW_HEADER_CAST_YOUR', "בבקשה להטיל שלך");
DEFINE('_JW_HEADER_VOTE', "מִניָן");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "לחץ כדי להציג tooltip");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "ריחוף העכבר מעל להראות tooltip");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "אֶתמוֹל&apos;s לְהַגדִיל");
DEFINE('_JW_TOOLTIP_HELP', "פתיחת לעזור חיצוני באינטרנט");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "סגור חלון זה");
DEFINE('_JW_TOOLTIP_PRINT', "דְפוּס");

# Goals
DEFINE('_JW_GOALS_INSERT', "הוספת מטרה חדשה");
DEFINE('_JW_GOALS_UPDATE', "עדכון מספר המטרה.");
DEFINE('_JW_GOALS_ACTION', "מַעֲשֶׂה");
DEFINE('_JW_GOALS_TITLE', "ניו המטרה");
DEFINE('_JW_GOALS_NEW', "ניו המטרה");
DEFINE('_JW_GOALS_RELOAD', "לְשַׁטְעֵן");
DEFINE('_JW_GOALS_ADVANCED', "מִתקַדֵם");
DEFINE('_JW_GOALS_NAME', "לָתֵת שֵׁם");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI מַצָב");
DEFINE('_JW_GOALS_URI_INVERSED', "URI inversed מצב");
DEFINE('_JW_GOALS_GET_VAR', "GET var");
DEFINE('_JW_GOALS_GET_CONDITION', "GET מצב");
DEFINE('_JW_GOALS_POST_VAR', "POST Var");
DEFINE('_JW_GOALS_POST_CONDITION', "POST מצב");
DEFINE('_JW_GOALS_TITLE_CONDITION', "שֵׁם מצב");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "שם משתמש מצב");
DEFINE('_JW_GOALS_IP_CONDITION', "IP מַצָב");
DEFINE('_JW_GOALS_IP_INVERSED', "IP inversed מַצָב");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "הגיע ממצב");
DEFINE('_JW_GOALS_BLOCK', "גוּשׁ");
DEFINE('_JW_GOALS_REDIRECT', "הפניה ל URL");
DEFINE('_JW_GOALS_HITS', "צפיות");
DEFINE('_JW_GOALS_ENABLED', "מופעל");
DEFINE('_JW_GOALS_EDIT', "לַעֲרוֹך");
DEFINE('_JW_GOALS_DELETE', "לִמְחוֹק");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "אתה משוחרר כל הסטטיסטיקה הנתונים האחרונים עבור מטרה זו. האם אתה באמת רוצה לעשות למחוק מספר המטרה.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "מדינות");
DEFINE('_JW_FRONTEND_VISITORS', "המבקרים");
DEFINE('_JW_FRONTEND_TODAY', "הַיוֹם");
DEFINE('_JW_FRONTEND_YESTERDAY', "אֶתמוֹל");
DEFINE('_JW_FRONTEND_THIS_WEEK', "השבוע");
DEFINE('_JW_FRONTEND_LAST_WEEK', "מהשבוע האחרון");
DEFINE('_JW_FRONTEND_THIS_MONTH', "החודש הזה");
DEFINE('_JW_FRONTEND_LAST_MONTH', "חודש שעבר");
DEFINE('_JW_FRONTEND_TOTAL', "גָמוּר");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch במצב debug. בדרך זו ניתן לגלות גורם שגיאה. על מנת לכבות אותו, בבקשה לשנות אתJOOMLAWATCH_DEBUG ערך /components/com_joomlawatch/config.php from 1 to 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "מקס שורות להראות כאשר הנתונים הסטטיסטיים נמצא במצב מורחב.");
DEFINE('_JW_DESC_STATS_IP_HITS', "כל כתובות ה-IP אשר פוגע פחות מאשר בימים הקודמים ערך זה יימחקו מן ההיסטוריה IP.");
DEFINE('_JW_DESC_STATS_URL_HITS', "כתובות כל שיש לו להיטים פחות מאשר בימים הקודמים ערך זה יימחקו מן ההיסטוריה IP.");
DEFINE('_JW_DESC_IGNORE_IP', "תכלול IP מסוימות מן הנתונים הסטטיסטיים. הפרד עם קו חדש. ניתן להשתמש בתווים כלליים כאן. <br/>Eg. 192.* תתעלם 192.168.51.31, 192.168.16.2, etc..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "המבקרים לרענן זמן אלפיות השנייה, ברירת המחדל היא 2000, להיזהר עם זה. לאחר מכן לטעון מחדש את JoomlaWatch עורפיים.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "סטטיסטיקות זמן רענון אלפיות השנייה, ברירת המחדל היא 4000, להיזהר עם זה. לאחר מכן לטעון מחדש את JoomlaWatch עורפיות.");
DEFINE('_JW_DESC_MAXID_BOTS', "כמה ביקורים בוט לשמור על מסד נתונים.");
DEFINE('_JW_DESC_MAXID_VISITORS', "כמה ביקורים אמיתי לשמור על מסד נתונים.");
DEFINE('_JW_DESC_LIMIT_BOTS', "איך בוטים רבים תראה בסופו של דבר גב.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "כמה מבקרים אמיתי תראה בסופו של דבר גב.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "מרבית הדמויות שתוצג בכותרת ארוכה URIs.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "מרבית הדמויות שיוצגו בלוח סטטיסטיקה ימין.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "ימים כדי לשמור על הסטטיסטיקה באתר, 0 = נִצחִי.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "כאשר אתה נמצא אזור שונה מאשר השרת המארח שלך. (ערך חיובי או שלילי שעות)");
DEFINE('_JW_DESC_WEEK_OFFSET', "שבוע לקזז את חותמת הזמן / (3600 * 24 * 7) נותן את מספר שבוע 1970/01/01, לקזז זה תיקון כדי להפוך אותו להתחיל עם יום שני ");
DEFINE('_JW_DESC_DAY_OFFSET', "יום לקזז את חותמת הזמן / (3600 * 24) נותנת את המספר יום 1970/01/01, זה לקזז הוא תיקון לעשות את זה מתחילים ב 00:00 ");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "<b>(תפקודית בגירסה מקצועית)</b> כדי להשתמש ריק 1x1px סמל חזיתי");
DEFINE('_JW_DESC_IP_STATS', "To לאפשר את הסטטיסטיקה כתובת IP. במדינות מסוימות לשמור את ה-IP במסד הנתונים זמן רב יותר אסורה לפי החוק. השימוש הוא על אחריותך בלבד.");
DEFINE('_JW_DESC_HIDE_ADS', "הגדרה זו מסתירה את המודעות backend, אם הם באמת לעצבן אותך. על ידי שמירה על אותם, אתה תומך בפיתוח נוסף של כלי זה. תודה");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "בטל, אם אתה רוצה להציג tooltip על העכבר מעל, במקום לחיצת עכבר.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "ברירת המחדל היא 'REDIRECT_URL', אשר תקן אם אתה משתמש url שכתוב, יכול להיות מוגדר 'SCRIPT_URL' אם זה מתחבר רק index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "הודעה זו תוצג בפני המשתמש חסום או מידע נוסף למה אתה חוסם משתמשים אלה.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Tooltip רוחב");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Tooltip גובה");
DEFINE('_JW_DESC_TOOLTIP_URL', "אתה יכול לשים כל כתובתURL כאן, כדי להמחיש ה-IP של המבקר.{Ip} יוחלפו על ידי ה-IP של המבקר. Eg. http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "באפשרותך להקליד כל URI אתה רוצה להתעלם מן הנתונים הסטטיסטיים. ניתן להשתמש בתווים כלליים (* ו?) כאן. Eg.: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "ציין שם המטרה כאן. שם זה תוכלו לראות בסטטיסטיקה.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "אחרי הכל זה שם הדומיין שלך. For http://www.codegravity.com/projects/ the URI is: /projects/ (דוגמה לשימוש: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET המשתנה הוא משתנה אשר ניתן לראות ב-URL בדרך כלל אחרי כמה? או &amp; אוֹת. Eg. http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. You can use also <u>*</u> בתחום זה כדי לסרוק את כל הערכים לקבל. (Example to use: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "כאן אתה צריך לציין תואם את ערך מהשדה הקודם. (דוגמה לשימוש: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "די דומה, אבל אנחנו בודקים את הערכים שהוגשו מצורות. לכן, כאשר יש לך טופס באתר האינטרנט שלך, כי יש שדה.מידע נוסף. &lt;input type='text' name='<u>experiences</u>' /&gt;. (Example to use: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "התאמה עבור הערך מתחום זה POST. Eg. אנחנו רוצים לבדוק, אם למשתמש יש חוויות java. (Example to use: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "הכותרת של הדף שהוא צריך להתאים. (Example to use: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "שם המשתמש המחובר. (Example to use: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP שהמשתמש מגיע: (Example to use: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "כתובת ה-URL שהמשתמש הגיע. (Example to use: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "המשתמש אינו מנותב אל URL שצוין על ידכם. בעל עדיפות גבוה יותר מאשר 'חסימת': (Example to use: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "כמה תווים רבים לחתוך בטבלה יעדים");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "<b>(תפקודית בגירסה מקצועית)</b> Backlink כדי codegravity.com, ניתן לבטל את זה, אבל אנחנו מעריכים תוכלו לשמור אותו שם. תודה");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "הצגת נתונים סטטיסטיים של מדינות הכולל מודול הממשק. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_ ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "אם אתה רוצה להחליף את הסדר של מבקרים / מדינות הממשק. בטל אותו מבקרים תופיע ראשונה.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "מספר מדינות להצגה הממשק");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "הצגת מדינות מבקרים במודול הממשק. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע  CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "זמן שניות מטמון מקסים של מדינות הכולל הממשק");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "זמן שניות מטמון של הבאת מבקרים הממשק");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "כדי להראות למבקרים Frontend ל: היום. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "כדי להראות למבקרים Frontend ל: אתמול. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "כדי להראות למבקרים הממשק עבור: השבוע. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן מוגדר CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "כדי להראות למבקרים הממשק עבור: בשבוע שעבר. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "כדי להראות למבקרים הממשק עבור: החודש. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "כדי להראות למבקרים הממשק עבור: בחודש שעבר. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "כדי להציג מבקרים המספר הכולל מאז ההתקנה JoomlaWatch. אם השתנה, הגדרה זו תהיה יעילה הממשק לאחר זמן שנקבע CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "קובץ שפה להשתמש. הם ממוקמים /components/com_joomlawatch/lang/. אם אתה רוצה ליצור קובץ חדש המותג שפה, בדוק תחילה בדף הבית של הפרויקט, ואם את קובץ השפה היא עדיין לא שם, פשוט להעתיק את english.php כברירת מחדל למשל. german.php ולמקם אותו בספריה זו. ואז, לתרגם את כל הערכים על מקש ימין.");
DEFINE('_JW_DESC_GOALS', "מטרות מאפשרות לך לציין פרמטרים מיוחדים. כאשר להתאים פרמטרים אלה, הדלפק המטרה גדל. בדרך זו אתה יכול לפקח אם המשתמש ביקר כתובת URL מסוימת, פרסמו ערך מסוים, יש שם משתמש ספציפי או הגיע מכתובת מסוימת. אתה יכול גם לחסום או להפנות משתמשים כגון לכתובת אחרת.");
DEFINE('_JW_DESC_GOALS_INSERT', "בכל התחומים, למעט שם אתה יכול להשתמש * ו? כמו בתווים כלליים. For example: ?ear (will match: near, tear, ..),  p*r (will match: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "הגדר 1, אם אתה רוצה את המבקר להיחסם. הוא לא מוכן לראות את שאר התוכן, רק את המסר כי הוא היה חסום - ללא ניתוב מחדש כל ה-IP שלו מתווסף סטטיסטיקת חסום (Example to use: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "מדינה מצב");
DEFINE('_JW_GOALS_CONTRY_INVERSED', "ארץ inversed מצב");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2 אותיות קוד מדינה במקרה העליון (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"פְּנִימִי");
DEFINE('_JW_STATS_FROM',"מִ-");
DEFINE('_JW_STATS_TO',"אֶל");
DEFINE('_JW_STATS_ADD_TO_GOALS',"הוסף יעדים");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"הוסף המטרה של המדינה הזאת");
DEFINE('_JW_MENU_REPORT_BUG',"דווח על באג או תכונה");
DEFINE('_JW_GOALS_COUNTRY',"אֶרֶץ");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"אם אתה רוצה את השמות של המדינות באותיות רישיות של הממשק (Eg: GERMANY, UNITED KINGDOM בִּמקוֹם Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"זמן שניות מטמון מקסים של משתמשים הממשק");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "ערך ראשוני מוצג סך הכל: ב הממשק. שימושי כאשר היגרו כלי stat אחרים. (Eg.: 20000). הגדר חזרה 0 אם אתה לא רוצה להשתמש בתכונה זו.");
DEFINE('_JW_DESC_IGNORE_USER', "התעלם המשתמשים הרשומים בתיבת הטקסט הזה. אחת בכל שורה. (Eg.: myself {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "המשתמשים הפעילים ביותר היום מתוך סך של");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"אפשר אוסרת על המילים מהרשימה spamword להלן ?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"מילים זבל הנפוצים ביותר בשימוש על ידי מדואר זבל. ניתן להשתמש בתווים כלליים כאן (Eg.: ph?rmac*). אם ההגדרה לעיל מופעלת, JoomlaWatch יבדוק אם התוקף הגיש טופס (את בקשת POST HTTP) באתר האינטרנט שלך, עם כמה מילים אלה זבל. (חל אם הטופס טוען את אתר ג'ומלה מבוססי בלבד - פורום, הערות, אבל הוא יעיל מאוד כדי לחסום מדואר זבל, אשר מנסה לשלוח כל צורה אפשרית)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"קישור במודול הממשק משתמשים - מאפשר לך לציין את כתובת האתר, אשר פתוח כאשר המשתמש לוחץ על שם המשתמש. חייב להכיל את המחרוזת {המשתמש}, אשר יוחלפו על ידי שם המשתמש בפועל. (Eg. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "משפטי מפתח");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "ערכי מקסימום בלשונית ההיסטוריה (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "בביקורים להציג רק הדף האחרון ביקר, לא כל");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "בביקורים חוזרים להסתיר sitename בכותרת הדף ביקר");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "מספר מרבי של המבקרים לשמור במסד הנתונים להיסטוריה בקר. תיזהר עם הגדרה זו, אם יש לך תעבורה גבוהה, זה יכול לגדול ממש מהר. תמיד לבדוק כמה נתונים בטבלה ההיסטוריה מכיל מצב");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "שמור את טבלאות מסד נתונים על ההסרה. בדוק אפשרות זו לפני להסיר אם אתה עושה שדרוג ורוצים לשמור את הנתונים.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "תקבל הודעות דואל הלילי עם דוחות עבור יום קודם לכן, שבו אתה יכול לקרוא בבוקר
Th");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "כתובת דואל שאליה תקבל דוחות אלה");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "רק כוללים שורות בדוחות דואל שבו אחוז גבוה יותר {value}.הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "רק כוללים <b>יום חיובי one</b> שינוי ערכים בדוחות דואל גבוה יותר מאשר אחוז {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו<i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "רק כוללים <b>יום השליליים,</b> שינוי ערכים בדוחות דואל אחוז נמוך יותר של {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "רק כוללים<b>positive seven day</b> שינוי ערכים בדוחות דואל גבוה יותר מאשר אחוז {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "רק כוללים<b>negative seven day</b>  שינוי ערכים בדוחות דואל אחוז נמוך יותר של {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו שינוי ערכים בדוחות דואל אחוז נמוך יותר של {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "רק כוללים <b>positive twenty eight day</b> שינוי ערכים בדוחות דואל גבוה יותר מאשר אחוז {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "רק כוללים <b>negative twenty eight day</b>  שינוי ערכים בדוחות דואל אחוז נמוך יותר של {value}. הגדר 0 אם אתה לא רוצה להשתמש בתכונה זו <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(תפקודית בגירסה מקצועית)</b> תפקודית הגדרה מקצועית זו versionEnable אם אתה רוצה לעשות את הקישור הלוגו שניתנו עם תכונת rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "תווים מקסימלי של שם שורה דואל. שינוי זה, אם לקוח הדואל שלך חלון הודעה קטן מדי");

DEFINE('_JW_MENU_HISTORY', "הִיסטוֹרִיָה");
DEFINE('_JW_MENU_EMAILS', "הודעות דואל");
DEFINE('_JW_MENU_STATUS', "DB מצב");
DEFINE('_JW_DESC_BLOCKED',"כתובות אלה נחסמו על ידי אנטי ספאם");


DEFINE('_JW_HISTORY_VISITORS',"מבקרים היסטוריה");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "מציג רק %d הרשומות האחרונות.
                כדי לשנות ערך זה, עבור אל הגדרות -&gt; History &amp; בִּצוּעַ -&gt; HISTORY_MAX_DB_RECORDS . היזהר, הגדרה זו משפיעה על זמני הטעינה של הנתונים להלן.  ");
DEFINE('_JW_MENU_BUG', "דווח על תקלה");
DEFINE('_JW_MENU_FEATURE', "בקשה זו");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"מילות מפתח");

DEFINE('_JW_BLOCKING_UNBLOCK',"החסימה");
DEFINE('_JW_STATS_KEYPHRASE ',"Keyphrase");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"הטבלה שם");
DEFINE('_JW_STATUS_DATABASE_ROWS',"שורות");
DEFINE('_JW_STATUS_DATABASE_DATA',"נְתוּנִים");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"גָמוּר");

DEFINE('_JW_EMAIL_REPORTS',"דואל דוחות");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generated דואל דוח מסוננים מאתמול");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"ערך מסנני דואר אלקטרוני");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"שִׁוּוּי");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"לְמֵאָה");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-יום השינוי");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-יום השינוי");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-יום השינוי");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch חסם %d להיטים מפיץ דואר זבל היום, בסך הכל: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"IP חסומים Adresses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam הגדרות");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX עדכוני תנועה (למעט מפות)");


DEFINE('_JW_HISTORY_PREVIOUS',"קוֹדֵם");
DEFINE('_JW_HISTORY_NEXT',"קָרוֹב");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"מספר העמודות של מדינות");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"מספר שורות של מדינות");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"הצגת שמות בארץ או לא");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"הצגת דגלי הראשון, ולאחר מכן אחוזים");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed מַצָב");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed מַצָב");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed מַצָב");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed מַצָב");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "הגיע מצב inversed");

DEFINE('_JW_STATS_MAP', "ביקור אחרון מפה");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"אנא הכנס <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> המפתח כדי להציג מפה ביקורך האחרון:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"חנות מפתח");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"אנא הכנס מפתח ipinfodb תקף את המתקבל: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"בקשה כושלת: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"שדות הטופס נשלח:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL פרמטרים:");
DEFINE('_JW_VISIT_ADD_PAGE'," הוסף לדף כמטרה");
DEFINE('_JW_VISIT_BLOCK_IP'," בלוק זה כתובת IP");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," הוספת משתנה זה הגיש טופס כמטרה");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," הוספת פרמטר URL כמטרה");

DEFINE('_JW_TREND_EMPTY',"רֵיק");

DEFINE('_JW_NOT_NUMBER'," אַזהָרָה: הערך שהזנת אינו מספר. JoomlaWatch לא יפעל כראוי!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; זה 15 יום גירסת הערכה
. Days Left: <b>%d</b>. נא לרכוש את החיים <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch רישיון עבור הדומיין שלך</a> עבור גירסאות זו הקרובה.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," גירסת הניסיון שלך פגה. אנא לרכוש JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"רשיון הפעלת בהצלחה. תודה");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>טָעוּת: מפתח רישיון הדומיין שלך אינם תואמים.</b><br/>האם להזין את שם הדומיין אותו לתוך טופס תרומה כאחד אתה רואה למטה? <br/>Click '<b>בקשת מפתח ההפעלה הנכונה</b>' להלן, או ליצור קשר: info@codegravity.com<br/>");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"אם אתה רואה את ההודעה הנל במשך זמן רב מדי, האתר שלך עלול להיות שגוי.
                    Open the components/com_joomlawatch/config.php
                   האו'ם להגיב, ולהגדיר האתר לחיות בפועל. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"אַזהָרָה: האתר בדפדפן אתר לחיות בתצורת: %s and %s אין התאמה.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"הגדר אתר לחיות: %s ולהמשיך...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"הסר קישור נכנס");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Knowledge Base");
DEFINE('_JW_ADMINHEADER_FLOW',"שֶׁטֶף");
DEFINE('_JW_ADMINHEADER_GRAPHS',"גרפים");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"רכיבי");
DEFINE('_JW_ADMINHEADER_REVIEW',"סִקוּר");
DEFINE('_JW_ADMINHEADER_WRITE',"כתוב ");

DEFINE('_JW_FLOW_TRAFFIC',"תנועה זרימה");
DEFINE('_JW_FLOW_SELECT_PAGE',"בחר דף:");
DEFINE('_JW_FLOW_OUTG_LINKS',"היוצא שורש קישורים לספור:");
DEFINE('_JW_FLOW_NESTING',"קינון ברמה:");
DEFINE('_JW_FLOW_SCALE',"סוּלָם :");

DEFINE('_JW_COMERCIAL_AD_FREE',"מודעות ללא גרסה");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"תודה רבה לכם על תרומתכם!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"רישום מפתח של התחום שלך %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"עכשיו אתה יכול להסיר או להסתיר את הלוגו backlink JoomlaWatch בתוך הממשק של הגדרות ");


DEFINE('_JW_SIZES_LAST_CHECK',"לבדוק אחרונה בוצעה על:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"מַרכִּיב");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"גָמוּר:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"גוֹדֶל");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"רענון כל");

DEFINE('_JW_SIZEDATABASE_TABLE',"שׁוּלְחָן");
DEFINE('_JW_SIZEDATABASE_SIZE',"גוֹדֶל");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Day שִׁנוּי");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Day שִׁנוּי");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Day שִׁנוּי");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"אין נתונים");
DEFINE('_JW_SIZEDATABASE_TOTAL',"גָמוּר:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"רענון כל");
DEFINE('_JW_SIZEMODULES_TOTAL',"גָמוּר:");
DEFINE('_JW_SIZEMODULES_MODULE',"מודול");
DEFINE('_JW_SIZEMODULES_SIZE',"גוֹדֶל");

DEFINE('_JW_SIZES_FILES',"קבצים &amp; מדריכים");
DEFINE('_JW_SIZES_BYTES',"בתים");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"לְרַעֲנֵן");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");
DEFINE('_JW_STATUS_DATABASE',"טבלת מסד הנתונים גדלים");


DEFINE('_JW_DESC_IPINFODB_KEY',"ביקורך האחרון המפה ipinfodb.com מפתח: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"אזור חיל אופסט");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "לְעַדְכֵּן");
DEFINE('_JW_MENU_UPDATE_TITLE', "גבוי שדרוג");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"לא זמין בגרסת חינם, אנא בדוק את הכרטיסייה רישיון");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "באן ספאם מילים אפשר");
DEFINE('_JW_SPAMWORD_LIST', "רשימת מילים ספאם");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "הסתר כותרת חוזרים");
DEFINE('_JW_TRUNCATE_VISITS', "חתוך ביקורים");
DEFINE('_JW_TRUNCATE_STATS', "חתוך סטטיסטיקות");
DEFINE('_JW_TRUNCATE_GOALS', "חתוך שערים");
DEFINE('_JW_LIMIT_BOTS', "הגבל בוטים");
DEFINE('_JW_LIMIT_VISITORS', "הגבל מבקרים");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip רוחב");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip גובה");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP stats");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Only Last URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "הקצה הקדמי הסתר לוגו ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "החלק הקדמי לא פעל");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End אין קישור חזרה");
DEFINE('_JW_FRONTEND_USER_LINK', "משתמש הקישורים החזית");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "סוף מדינות חזית הג'יפ לפנים");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "סוף מדינות החזית שם");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "סוף מדינות החזית במקרה עליון");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "מדינות חזיתי דגל ראשון ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "סוף מדינות החזית מספר");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "סוף מדינות החזית מקס קולום");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "הקצה הקדמי מדינות מקס שורות");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "סוף מבקרים החזית היום ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "סוף מבקרים החזית אתמול ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "סוף מבקרים החזית השבוע ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "סוף מבקרים החזית בשבוע שעבר ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "סוף מבקרים החזית החודש ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "הקצה הקדמי מבקרים החודש שעבר");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End הסתר מבקרים סך הכל");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "הקצה הקדמי ראשונית בסך");
DEFINE('_JW_HISTORY_MAX_VALUES', "מקס היסטוריה ערכים");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "היסטוריה מקס רשומות");
DEFINE('_JW_UPDATE_TIME_VISITS', "עדכון ביקורים זמן");
DEFINE('_JW_UPDATE_TIME_STATS', "Uעדכון זמן stats");
DEFINE('_JW_STATS_MAX_ROWS', "סטטיסטיקות מקס שורות");
DEFINE('_JW_STATS_IP_HITS', "סטטיסטיקת כניסות IP");
DEFINE('_JW_MAXID_BOTS', "מקס id  בוטים");
DEFINE('_JW_MAXID_VISITORS', "מקס id מבקרים");
DEFINE('_JW_STATS_KEEP_DAYS', "סטטיסטיקות לשמור ימים ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Front End מטמון מדינות ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Front End מטמון מבקרים ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "הסר לשמור נתונים ");
DEFINE('_JW_IGNORE_IP', "לְהִתְעַלֵם IP");
DEFINE('_JW_IGNORE_URI', "לְהִתְעַלֵםURI");
DEFINE('_JW_IGNORE_USER', "לְהִתְעַלֵםUser");
DEFINE('_JW_BLOCKING_MESSAGE', "חסימת הודעה");
DEFINE('_JW_SERVER_URI_KEY', "שרת URI מפתח");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "המבקרים חזיתי סך ראשוני");
DEFINE('_JW_SIZEDATABASE_RECORDS', "רשומות");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," כדי להפוך את חוסם יעיל, אתה צריך לפרסם את סוכן JoomlaWatch לפני כל תוכן או צורות. Eg. על צד שמאל בתבנית שלך.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");

DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO דוחות");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nightly דוחות דואל מופעלת");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"צפה בהדגמה ההתקנה");

?>