﻿<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "लाइव स्थिति");
DEFINE('_JW_MENU_GOALS', "लक्ष्यों");
DEFINE('_JW_MENU_SETTINGS', "सेटिंग्स");
DEFINE('_JW_MENU_CREDITS', "आभार सूची");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "प्रलेखीकरण");
DEFINE('_JW_MENU_LICENSE', "लाइसेंस");
DEFINE('_JW_MENU_DONATORS', "समर्थक");
DEFINE('_JW_MENU_SUPPORT', "JoomlaWatch समर्थन और आपके विज्ञापन बैकेंड से हटाये|");


# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "नवीनतम आगंतुकों");
DEFINE('_JW_VISITS_BOTS', "Bots");
DEFINE('_JW_VISITS_CAME_FROM', "से आया");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "आपका JoomlaWatch मॉड्यूल प्रकाशित नहीं है! कोई नए आँकड़े दर्ज की जा रही हैं. इसे प्रकाशित करने के लिए, मॉड्यूल के लिए जाना अनुभाग और यह सभी पृष्ठों पर प्रकाशित हे|");
DEFINE('_JW_VISITS_PANE_LOADING', "लोड हो रहा है दौरा...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "सप्ताह के लिए आँकड़े पर जाएँ");
DEFINE('_JW_STATS_WEEK', "सप्ताह");
DEFINE('_JW_STATS_THIS_WEEK', "इस सप्ताह");
DEFINE('_JW_STATS_UNIQUE', "अद्वितीय");
DEFINE('_JW_STATS_LOADS', "लोअड्स ");
DEFINE('_JW_STATS_HITS', "हिट");
DEFINE('_JW_STATS_TODAY', "आज");
DEFINE('_JW_STATS_FOR', "के लिए");
DEFINE('_JW_STATS_ALL_TIME', "सभी समय");
DEFINE('_JW_STATS_EXPAND', "विस्तार करना");
DEFINE('_JW_STATS_COLLAPSE', "संक्षिप्त करें");
DEFINE('_JW_STATS_URI', "पन्ने");
DEFINE('_JW_STATS_COUNTRY', "देश");
DEFINE('_JW_STATS_USERS', "उपयोगकर्ता");
DEFINE('_JW_STATS_REFERERS', "Referers");
DEFINE('_JW_STATS_IP', "IPs");
DEFINE('_JW_STATS_BROWSER', "ब्राउज़र्स");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "कीवर्ड");
DEFINE('_JW_STATS_GOALS', "लक्ष्यों");
DEFINE('_JW_STATS_TOTAL', "टोटल");
DEFINE('_JW_STATS_DAILY', "दैनिक");
DEFINE('_JW_STATS_DAILY_TITLE', "दैनिक आँकड़े");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "सभी समय आँकड़े");
DEFINE('_JW_STATS_LOADING', "लोअडिंग...");
DEFINE('_JW_STATS_LOADING_WAIT', "लोअडिंग ... पया प्रतीक्षा करें");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "IP निरुद्ध करना ");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "IP मैन्युअल दर्ज करें");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "एक IP पता दर्ज करें जिसे आप ब्लॉक करना चाहते हैं. (eg. 217.242.11.54 or 217.* or 217.242.* सभी वाइल्डकार्ड मिलान आईपी ब्लॉक)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "सच के अवरुद्ध टॉगल ");
DEFINE('_JW_STATS_PANE_LOADING', "लोड हो रहा है स्थिति...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "सेटिंग्स");
DEFINE('_JW_SETTINGS_DEFAULT', "व्यतिक्रम");
DEFINE('_JW_SETTINGS_SAVE', "संचय");
DEFINE('_JW_SETTINGS_APPEARANCE', "रूप");
DEFINE('_JW_SETTINGS_FRONTEND', "दृश्यपटल");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "इति‍हास &amp; निष्पादन");
DEFINE('_JW_SETTINGS_ADVANCED', "उच्च");
DEFINE('_JW_SETTINGS_IGNORE', "उपेक्षा");
DEFINE('_JW_SETTINGS_BLOCKING', "अवरुद्ध करना");
DEFINE('_JW_SETTINGS_EXPERT', "निपुण");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "क्या आप वास्तव में सभी आँकड़ों और आगंतुक डेटा रीसेट करना चाहते हैं?");
DEFINE('_JW_SETTINGS_RESET_ALL', "सभी रीसेट करें");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "सभी आँकड़ों रीसेट करें &amp; आगंतुक डेटा");
DEFINE('_JW_SETTINGS_LANGUAGE', "भाषा");
DEFINE('_JW_SETTINGS_SAVED', "सेटिंग्स बचाया गया");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "अपने IP जोड़ें");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "सूची में.");

# Other / mostly general
DEFINE('_JW_TITLE', "एक वास्तविक समय AJAX joomla की निगरानी");
DEFINE('_JW_BACK', "Back");
DEFINE('_JW_ACCESS_DENIED', "आप किसी भी अनुमतियाँ देखने के लिए नहीं है !");
DEFINE('_JW_LICENSE_AGREE', "मैं शर्तों के ऊपर और शर्तों के लिए सहमत हे |");
DEFINE('_JW_LICENSE_CONTINUE', "चालू रहना");
DEFINE('_JW_SUCCESS', "सफल ऑपरेशन");
DEFINE('_JW_RESET_SUCCESS', "सभी आँकड़ों और आगंतुक डेटा सफलतापूर्वक मिटाया");
DEFINE('_JW_RESET_ERROR', "डेटा मिट सफलतापूर्वक नहीं, कुछ गलत हो गया");
DEFINE('_JW_CREDITS_TITLE', "आभार सूची");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "दैनिक और साप्ताहिक आँकड़े");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX अनुमति इंकार: कृपया आप joomla के configuration.php में निर्दिष्ट डोमेन से इस आँकड़ों को देखे - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "शायद तुम सिर्फ अपने डोमेन नाम के सामने में www. भूल गया . आपका जावास्क्रिप्ट तक पहुँच की कोशिश कर रहा है ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "ओर से");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "क्या यह सोचने के लिए बनाता है यह एक अलग डोमेन हे .");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "नवीनतम विस्तार से कोड प्राप्त करें");
DEFINE('_JW_HEADER_CAST_YOUR', "कृपया अपना");
DEFINE('_JW_HEADER_VOTE', "वोट डालना");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "टूलटिप दिखाने के लिए क्लिक करें");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "टूलटिप दिखाने के लिए माउस मंडराना");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "कल की वृद्धि");
DEFINE('_JW_TOOLTIP_HELP', "ऑनलाइन के लिए बाहरी मदद खोलता है");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "इस विंडो को बंद करो ");
DEFINE('_JW_TOOLTIP_PRINT', "छापना");

# Goals
DEFINE('_JW_GOALS_INSERT', "एक नया लक्ष्य सम्मिलित करो ");
DEFINE('_JW_GOALS_UPDATE', "एक लक्ष्य नंबर अद्यतन करो ");
DEFINE('_JW_GOALS_ACTION', "कार्रवाई");
DEFINE('_JW_GOALS_TITLE', "नए लक्ष्य");
DEFINE('_JW_GOALS_NEW', "नए लक्ष्य");
DEFINE('_JW_GOALS_RELOAD', "फिर से लादना");
DEFINE('_JW_GOALS_ADVANCED', "उन्नत");
DEFINE('_JW_GOALS_NAME', "नाम");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI हालत");
DEFINE('_JW_GOALS_URI_INVERSED', "URI inversed हालत");
DEFINE('_JW_GOALS_GET_VAR', "GET var");
DEFINE('_JW_GOALS_GET_CONDITION', "GET हालत");
DEFINE('_JW_GOALS_POST_VAR', "POST Var");
DEFINE('_JW_GOALS_POST_CONDITION', "POST हालत");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Title हालत");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Username हालत");
DEFINE('_JW_GOALS_IP_CONDITION', "IP हालत");
DEFINE('_JW_GOALS_IP_INVERSED', "IP inversed हालत");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "हालत से आयाn");
DEFINE('_JW_GOALS_BLOCK', "रोक देना");
DEFINE('_JW_GOALS_REDIRECT', "के लिए पुनर्निर्देशन URL");
DEFINE('_JW_GOALS_HITS', "हिट्स");
DEFINE('_JW_GOALS_ENABLED', "सक्रिय");
DEFINE('_JW_GOALS_EDIT', "सम्पादन करना");
DEFINE('_JW_GOALS_DELETE', "काटना");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "आप इस लक्ष्य के लिए सभी हाल के आँकड़ों डेटा उठ जाएगा. क्या तुम सच में एक लक्ष्य नंबर हटाना चाहते हैं");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "देश");
DEFINE('_JW_FRONTEND_VISITORS', "आगंतुकों");
DEFINE('_JW_FRONTEND_TODAY', "आज");
DEFINE('_JW_FRONTEND_YESTERDAY', "कल को");
DEFINE('_JW_FRONTEND_THIS_WEEK', "इस सप्ताह");
DEFINE('_JW_FRONTEND_LAST_WEEK', "पिछले हफ्ते");
DEFINE('_JW_FRONTEND_THIS_MONTH', "इस महीने");
DEFINE('_JW_FRONTEND_LAST_MONTH', "पिछले महीना");
DEFINE('_JW_FRONTEND_TOTAL', "टोटल");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch डिबग मोड में है|इस तरह आप त्रुटि का कारण बनता है की खोज कर सकते हैं. इसे बंद करने के लिए, कृपया मूल्य में JOOMLAWATCH_DEBUG बदलने /components/com_joomlawatch/config.php from 1 to 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "अधिकतम पंक्तियों को दिखाने जब आँकड़े विस्तारित मोड में हैं|");
DEFINE('_JW_DESC_STATS_IP_HITS', "सभी IP पते है कि पिछले दिनों में इस मान से कम हिट है IP इतिहास से हटा दिया जाएगा");
DEFINE('_JW_DESC_STATS_URL_HITS', "सभी URL's है कि पिछले दिनों में इस मान से कम हिट है IP इतिहास से हटा दिया जाएगा.");
DEFINE('_JW_DESC_IGNORE_IP', "आँकड़ों से कुछ आईपी खाये. एक नई लाइन के साथ अलग. आप यहाँ वाइल्डकार्ड का उपयोग कर सकते हैं <br/>Eg. 192.* will ignore 192.168.51.31, 192.168.16.2, etc..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "आगंतुकों miliseconds में समय ताज़ा डिफ़ॉल्ट 2000 है, इस के साथ सावधान रहना. फिर पीठ के अंत JoomlaWatch पुनः लोड.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "आँकड़े miliseconds में ताज़ा समय डिफ़ॉल्ट 4000 है, इस के साथ सावधान रहना. फिर पीठ के अंत JoomlaWatch पुनः लोड.");
DEFINE('_JW_DESC_MAXID_BOTS', "कितने बॉट दौरा एक डेटाबेस में रखने के लिए.");
DEFINE('_JW_DESC_MAXID_VISITORS', "कितने असली दौरा एक डेटाबेस में रखने के लिए.");
DEFINE('_JW_DESC_LIMIT_BOTS', "आप कितने बॉट पीछे के अंत में देखेंगे.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "कितने असली आगंतुकों आप पीठ के अंत में देखेंगे.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "अधिकतम अक्षर लंबे शीर्षकों में दिखाया and urls.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "अधिकतम अक्षर सही आँकड़े पैनल में दिखाया.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "डेटाबेस में आँकड़ों को रखने के दिन, 0 = infinite.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "जब आप अपने होस्टिंग सर्वर से एक अलग समयक्षेत्र में हैं. (positive or negative value in hours)");
DEFINE('_JW_DESC_WEEK_OFFSET', "सप्ताह ऑफसेट, टाइमस्टैम्प/(3600*24*7) सप्ताह के नंबर पर देता है from 1.1.1970, इस ऑफसेट सोमवार साथ बनाने के लिए इसे शुरू करने के लिए एक सुधार है ");
DEFINE('_JW_DESC_DAY_OFFSET', "दिन ऑफसेट, टाइमस्टैम्प/(3600*24) gives नंबर पर देता है  from 1.1.1970, इस ऑफसेट पर शुरू करने के लिए एक सुधार है 00:00 ");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "<b>(functional in PRO version)</b> सामने के अंत में एक रिक्त 1x1px चिह्न का उपयोग करें");
DEFINE('_JW_DESC_IP_STATS', "आईपी ​​पते के आँकड़े को सक्षम करने के लिए. कुछ देशों में एक डेटाबेस में एक लंबे समय के लिए IP रखने के कानून द्वारा निषिद्ध है. अपने स्वयं के जोखिम पर प्रयोग करें.");
DEFINE('_JW_DESC_HIDE_ADS', "यह सेटिंग बैकेंड में विज्ञापन खाल, यदि वे वास्तव में तुम परेशान. उन्हें रखने करके, आप इस उपकरण के आगे विकास का समर्थन करते हैं. शुक्रिया|");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "अनचेक करें, यदि आप पर माउस पर माउस क्लिक के बजाय टूलटिप को प्रदर्शित करना चाहते हैं.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "डिफ़ॉल्ट 'REDIRECT_URL' है, जो मानक है यदि आप URL का उपयोग नए सिरे से लिखना, 'SCRIPT_URL' सेट किया जा सकता है अगर यह केवल लॉग index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "संदेश है कि अवरुद्ध उपयोगकर्ता या अधिक जानकारी क्यों आप इन उपयोगकर्ताओं को अवरुद्ध कर रहे हैं दिखाया है|");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "चौड़ाई टूलटिप");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "ऊंचाई टूलटिप");
DEFINE('_JW_DESC_TOOLTIP_URL', "आप किसी भी URL यहाँ डाल दिया है आगंतुक के आईपी कल्पना कर सकते हैं. ​​{IP} आगंतुक के आईपी के द्वारा प्रतिस्थापित किया जाएगा. Eg. http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "आप किसी भी यूआरआइ आप आँकड़ों से अनदेखा किया जा चाहते हैं लिख सकते हैं. आप वाइल्डकार्ड (* और?) यहाँ का उपयोग कर सकते हैं. Eg.: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "यहाँ एक लक्ष्य नाम निर्दिष्ट करें. यह नाम आप आँकड़े में देखेंगे.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "सब कुछ है कि आपके डोमेन नाम के बाद है. For http://www.codegravity.com/projects/ the URI is: /projects/ (Example to use: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "चर एक चर जो आप URL में एक के बाद आम तौर पर देख सकते हैं? साइन इन करें या. Eg. http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. आप भी इस क्षेत्र में <u>*</u> का उपयोग करने के लिए सभी मिल मूल्यों को स्कैन कर सकते हैं . (Example to use: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "यहाँ आप के लिए पिछले क्षेत्र से एक मूल्य के लिए एक मैच निर्दिष्ट है. (Example to use: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "काफी समान है, लेकिन हम रूपों से पेश मूल्यों के लिए जाँच कर रहे हैं. तो जब आप अपनी वेबसाइट पर एक फार्म है, कि एक क्षेत्र है &lt;input type='text' name='<u>experiences</u>' /&gt;. (Example to use: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "इस पोस्ट क्षेत्र से मूल्य के लिए एक मैच है. उदा. हम जाँच करें कि क्या उपयोगकर्ता जावा अनुभव है चाहता हूँ. (Example to use: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "एक पृष्ठ है कि मैच है एक शीर्षक. (Example to use: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "लॉग इन उपयोगकर्ता का नाम है. (Example to use: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP कि एक उपयोगकर्ता से आता है: (Example to use: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "एक URL है कि उपयोगकर्ता से आया. (Example to use: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "उपयोगकर्ता आपके द्वारा निर्दिष्ट URL पर रीडायरेक्ट कर दिया जाता है. 'अवरुद्ध' की तुलना में एक उच्च प्राथमिकता क्या है: (Example to use: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "कितने लक्ष्यों तालिका में वर्ण truncate करने के लिए");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "<b>(functional in PRO version)</b> Backlink to codegravity.com,आप इसे अक्षम कर सकते हैं, लेकिन हम सराहना करता हूँ कि आप इसे वहाँ रखेंगे. शुक्रिया");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "देशों दृश्यपटल मॉड्यूल में कुल आँकड़े प्रदर्शित करता है. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "यदि आप आगंतुकों / दृश्यपटल में देश के आदेश स्वैप करना चाहते हैं. अनचेक यह, और आगंतुकों को पहली बार दिखाई देगा|");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Number of countries to show in frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "दृश्यपटल मॉड्यूल देशों में आगंतुकों को प्रदर्शित करता है. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "सेकंड में समय दृश्यपटल में कुल देशों के दिलकश कैश");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "सेकंड में समय दृश्यपटल में आगंतुकों की दिलकश कैश");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "के लिए दृश्यपटल में आगंतुकों को दिखाने के लिए: आज. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "के लिए दृश्यपटल में आगंतुकों दिखाने के लिए कल. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "के लिए दृश्यपटल में आगंतुकों दिखाने के लिए: इस सप्ताह. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "पिछले हफ्ते: दृश्यपटल में आगंतुकों को दिखाने के लिए. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "के लिए दृश्यपटल में आगंतुकों दिखाने के लिए: इस महीने. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "पिछले महीने: दृश्यपटल में आगंतुकों को दिखाने के लिए. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "JoomlaWatch स्थापना के बाद कुल संख्या आगंतुकों को दिखाने के. यदि बदल गया है, इस सेटिंग दृश्यपटल में प्रभावी होने के बाद बार CACHE_FRONTEND_ में स्थापित किया जाएगा...");
DEFINE('_JW_DESC_LANGUAGE', "Language file to use. They are placed in /components/com_joomlawatch/lang/. यदि आप एक ब्रांड नई भाषा फ़ाइल बनाना चाहते हैं, पहले परियोजना के मुखपृष्ठ की जाँच, और यदि भाषा फाइल अभी भी वहाँ नहीं है, बस डिफ़ॉल्ट english.php की प्रतिलिपि करने के लिए जैसे. german.php और इस निर्देशिका में यह जगह. फिर, दाईं तरफ सभी प्रमुख मूल्यों अनुवाद.");
DEFINE('_JW_DESC_GOALS', "लक्ष्यों को आप विशेष पैरामीटर निर्दिष्ट करने के लिए अनुमति देते हैं. जब इन मापदंडों मैच काउंटर लक्ष्य वृद्धि हुई. इस तरह आप की निगरानी कर सकते हैं कि क्या उपयोगकर्ता एक विशिष्ट URL का दौरा किया है, एक विशिष्ट मूल्य पोस्ट, एक विशिष्ट उपयोगकर्ता नाम है या एक विशिष्ट पते से आया है. तुम भी ब्लॉक या कुछ अन्य यूआरएल के लिए इस तरह के उपयोगकर्ताओं को अनुप्रेषित कर सकते हैं.");
DEFINE('_JW_DESC_GOALS_INSERT', "नाम आप उपयोग कर सकते हैं * को छोड़कर सभी क्षेत्रों के में और? वाइल्डकार्ड के रूप में. For example: ?ear (will match: near, tear, ..),  p*r (will match: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "1Set के लिए 1 के लिए सेट करें, यदि आप आगंतुक अवरुद्ध होना चाहता हूँ. और किसी भी पुनर्निर्देशन बिना अपने IP 'अवरुद्ध' आँकड़े करने के लिए जोड़ा जाता है - वह सामग्री के बाकी सिर्फ संदेश है कि वह अवरोधित किया गया था नहीं देखेंगे (Example to use: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "देश की हालत");
DEFINE('_JW_GOALS_CONTRY_INVERSED', "देश inversed स्थिति");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2 - पत्र ऊपरी मामले में देश कोड (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"आंतरिक");
DEFINE('_JW_STATS_FROM',"से");
DEFINE('_JW_STATS_TO',"सेवा में");
DEFINE('_JW_STATS_ADD_TO_GOALS',"लक्ष्यों को जोड़ें");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"इस देश के लिए लक्ष्य जोड़ें");
DEFINE('_JW_MENU_REPORT_BUG',"रिपोर्ट बग या सुविधा");
DEFINE('_JW_GOALS_COUNTRY',"देश");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"यदि आप दृश्यपटल में अपरकेस में देशों के नाम करना चाहता हूँ (Eg: GERMANY, UNITED KINGDOM instead of Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"सेकंड में समय दृश्यपटल में उपयोगकर्ताओं के दिलकश कैश");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "दृश्यपटल में: प्रारंभिक मूल्य में कुल दिखाया. उपयोगी है जब आप अन्य स्टेट उपकरण से चले गए |. (Eg.: 20000). 0 करने के लिए वापस सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते है|");
DEFINE('_JW_DESC_IGNORE_USER', "इस textbox में सूचीबद्ध उपयोगकर्ताओं पर ध्यान न दें. एक प्रति पंक्ति. (Eg.: myself {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "कुल से आज सर्वाधिक सक्रिय उपयोगकर्ताओं की");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Spamword नीचे दी गई सूची से शब्दों के आधार पर रोक लगाई सक्षम है?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"सबसे आम स्पैम स्पैम bots द्वारा प्रयुक्त शब्द. आप वाइल्डकार्ड यहाँ का उपयोग कर सकते हैं (Eg.? पीएच rmac *). यदि उपरोक्त सेटिंग सक्षम है, JoomlaWatch जाँच करेगा कि क्या हमलावर कुछ इन शब्दों के स्पैम साथ अपनी वेबसाइट पर एक फार्म प्रस्तुत (HTTP POST अनुरोध). (यदि प्रपत्र केवल Joomla आधारित वेबसाइट लोड लागू होता है - मंच, टिप्पणियाँ, लेकिन काफी प्रभावी है स्पैम bots जो करने के लिए हर संभव प्रपत्र सबमिट करने की कोशिश ब्लॉक))");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"दृश्यपटल उपयोगकर्ता मॉड्यूल में एक लिंक है - तुम एक यूआरएल, जो खुला है जब उपयोगकर्ता का नाम क्लिक निर्दिष्ट करने के लिए अनुमति देता है. {उपयोगकर्ता} स्ट्रिंग, जो वास्तविक उपयोगकर्ता नाम के द्वारा प्रतिस्थापित किया जाएगा शामिल होना चाहिए. (Eg. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "कुंजी वाक्यांशों");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "इतिहास टैब में अधिकतम मान (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "यात्राओं में दिखाने के केवल अंतिम पृष्ठ का दौरा किया, सभी नहीं");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "दोहराए SITENAME छुपायें दौरा पृष्ठ शीर्षक में यात्राओं में");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "आगंतुकों की अधिकतम nuber जाएँ इतिहास के लिए डेटाबेस में रखने. इस सेटिंग के साथ सावधान रहना, यदि आप उच्च यातायात है, यह वास्तव में तेजी से विकसित कर सकते हैं. हमेशा की जांच कितना डेटा इतिहास तालिका स्थिति में शामिल है ");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "स्थापना रद्द पर डाटाबेस टेबल्स रखें. इस विकल्प की जाँच के पहले की स्थापना रद्द अगर आप एक उन्नयन कर रहे हैं और अपने डेटा रखना चाहते हैं.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "आप पिछले दिन के लिए रिपोर्ट के साथ nighty ईमेल प्राप्त करेंगे, जो तुम सुबह में पढ़ सकते हैं|");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "ईमेल पते पर जो आप इन रिपोर्टों को प्राप्त करेंगे");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "जहां प्रतिशत की तुलना {मूल्य} में अधिक है ईमेल रिपोर्ट में केवल पंक्तियाँ शामिल हैं. 0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Only include <b>positive one day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों की तुलना में अधिक {value} percent. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Only include <b>negative one day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों से कम {value} percent. 0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Only include <b>positive seven day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों की तुलना में अधिक {value} percent.0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Only include <b>negative seven day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों से कम {value} percent. 0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Only include <b>positive twenty eight day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों की तुलना में अधिक {value} percent. 0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Only include <b>negative twenty eight day</b> ईमेल रिपोर्ट में परिवर्तन मूल्यों से कम {value} percent. 0 करने के लिए सेट अगर आप इस सुविधा का उपयोग नहीं करना चाहते <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(functional in PRO version)</b> इस सेटिंग को सक्षम अगर आप लोगो विशेषता के साथ गाया लिंक बनाना चाहते हैं rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "ईमेल पंक्ति नाम के अधिकतम अक्षर. इस बदलें अगर आपके ईमेल क्लाइंट संदेश विंडो बहुत छोटा है");

DEFINE('_JW_MENU_HISTORY', "इति‍हास");
DEFINE('_JW_MENU_EMAILS', "ईमेल");
DEFINE('_JW_MENU_STATUS', "DB स्थति");
DEFINE('_JW_DESC_BLOCKED',"इन IP's विरोधी स्पैम द्वारा अवरुद्ध किया गया");


DEFINE('_JW_HISTORY_VISITORS',"आगंतुकों इतिहास");
DEFINE('_JW_HISTORY_SHOWING_ONLY', " केवल %d पिछले रिकॉर्ड को दिखा रहा है.
                To change this value, go to Settings -&gt; History &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . सावधान रहो, इस सेटिंग के नीचे डेटा का लोड बार को प्रभावित करता है|  ");
DEFINE('_JW_MENU_BUG', "बग रिपोर्ट");
DEFINE('_JW_MENU_FEATURE', "अनुरोध फ़ीचर");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"कीवर्ड");

DEFINE('_JW_BLOCKING_UNBLOCK',"उन्लोच्क");
DEFINE('_JW_STATS_KEYPHRASE ',"मुख्य वाक्यांश");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"तालिका नाम");
DEFINE('_JW_STATUS_DATABASE_ROWS',"पंक्तियाँ");
DEFINE('_JW_STATUS_DATABASE_DATA',"डेटा");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"टोटल");

DEFINE('_JW_EMAIL_REPORTS',"ईमेल रिपोर्टें");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"जनरेट फ़िल्टर कल से ईमेल रिपोर्ट");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"ईमेल मूल्य फ़िल्टर");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"मूल्यांकन रिपोर्ट");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"प्रतिशत");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-day परिवर्तन");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-day परिवर्तन");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-day परिवर्तन");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch अवरुद्ध है %d स्पैमर हिट कुल आज,: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"अवरोधित IP पते");
DEFINE('_JW_ANTISPAM_SETTINGS',"विरोधी स्पैम सेटिंग्स");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX अद्यतन यातायात (except maps)");


DEFINE('_JW_HISTORY_PREVIOUS',"पिछला");
DEFINE('_JW_HISTORY_NEXT',"अगला");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"देशों के स्तंभों की संख्या");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"देशों की पंक्तियों की संख्या");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"देश के नाम या नहीं प्रदर्शित करना");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"प्रदर्शन पहली झंडे, then percents");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed हालत");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed हालत");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed हालत");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed हालत");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from inversed हालत");

DEFINE('_JW_STATS_MAP', "पिछली मुलाकात का नक्शा");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"दर्ज करें <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> key पिछली मुलाकात के मानचित्र प्रदर्शित करने के लिए:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"store key");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"कृपया मान्य दर्ज करें ipinfodb key तुम से प्राप्त: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"ग़लत अनुरोध: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"पोस्ट किया फार्म क्षेत्रों:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL पैरामीटर:");
DEFINE('_JW_VISIT_ADD_PAGE'," लक्ष्य के रूप में पृष्ठ जोड़ें");
DEFINE('_JW_VISIT_BLOCK_IP'," यह IP पता खंड करे");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," इस प्रस्तुत फार्म चर लक्ष्य के रूप में जोड़ें");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," इस URL पैरामीटर लक्ष्य के रूप में जोड़ें");

DEFINE('_JW_TREND_EMPTY',"खाली");

DEFINE('_JW_NOT_NUMBER',"चेतावनी: आपके द्वारा दर्ज मान कोई संख्या नहीं है| JoomlaWatch ठीक से काम नहीं करेगा!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; यह 15 दिन मूल्यांकन संस्करण है. दिन बचा : <b>%d</b>. कृपया एक जीवन की खरीद <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>आपके डोमेन के लिए JoomlaWatch लाइसेंस</a> इस और आगामी संस्करण के लिए.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED',"आपका परीक्षण संस्करण समाप्त हो गया है. कृपया JoomlaWatch खरीद");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"लाइसेंस सफलतापूर्वक सक्रिय. शुक्रिया");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b> गलती: लाइसेंस कुंजी और अपने डोमेन से मेल नहीं खाती |</b><br/>क्या तुम एक आप नीचे देख के रूप में दान के रूप में एक ही डोमेन नाम दर्ज? <br/>Click '<b>सही सक्रियकरण अनुरोध key</b>' नीचे,या contact: info@codegravity.com<br/>");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"यदि आप संदेश देख रहे हैं वह भी लंबे समय के लिए ऊपर, अपने लाइव साइट गलत हो सकता है|
                    Open the components/com_joomlawatch/config.php
                    Uncomment और अपने वास्तविक लाइव साइट सेट. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"चेतावनी: अपने ब्राउज़र में साइट और विन्यास में रहते साइट: %s and %s मेल नहीं खाते|");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"जीना साइट के लिए सेट: %s और जारी रखने...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK'," Backlink हटाना");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"ज्ञानकोश");
DEFINE('_JW_ADMINHEADER_FLOW',"प्रवाह");
DEFINE('_JW_ADMINHEADER_GRAPHS',"रेखांकन");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"अवयव");
DEFINE('_JW_ADMINHEADER_REVIEW',"पुनर्विलोकन");
DEFINE('_JW_ADMINHEADER_WRITE',"एक लिखें ");

DEFINE('_JW_FLOW_TRAFFIC',"यातायात प्रवाह");
DEFINE('_JW_FLOW_SELECT_PAGE',"पृष्ठ का चयन करें:");
DEFINE('_JW_FLOW_OUTG_LINKS',"रूट जावक लिंक गिनती:");
DEFINE('_JW_FLOW_NESTING',"नेस्टिंग स्तर:");
DEFINE('_JW_FLOW_SCALE',"पैमाना:");

DEFINE('_JW_COMERCIAL_AD_FREE',"विज्ञापन मुक्त संस्करण");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"आप अपने दान के लिए बहुत बहुत धन्यवाद!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"आपके डोमेन %s के लिए पंजीकरण की कुंजी है: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"अब आप backlink हटाने या छुपा सकते हैं सेटिंग से दृश्यपटल में JoomlaWatch लोगो ");


DEFINE('_JW_SIZES_LAST_CHECK',"अंतिम चेक पर प्रदर्शन किया गया था:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"संघटक अंग");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"टोटल:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"आकार");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"सभी ताज़ा करें");

DEFINE('_JW_SIZEDATABASE_TABLE',"तालिका");
DEFINE('_JW_SIZEDATABASE_SIZE',"आकार");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-दिन बदलें");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-दिन बदलें");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-दिन बदलें");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"कोई डेटा नहीं");
DEFINE('_JW_SIZEDATABASE_TOTAL',"टोटल:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"सभी ताज़ा करें");
DEFINE('_JW_SIZEMODULES_TOTAL',"टोटल:");
DEFINE('_JW_SIZEMODULES_MODULE',"मापांक");
DEFINE('_JW_SIZEMODULES_SIZE',"आकार");

DEFINE('_JW_SIZES_FILES',"फ़ाइलें और निर्देशिकाएँ");
DEFINE('_JW_SIZES_BYTES',"बाइट्स");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"पुनश्चर्या");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");
DEFINE('_JW_STATUS_DATABASE',"डेटाबेस तालिका आकार");


DEFINE('_JW_DESC_IPINFODB_KEY',"अंतिम यात्रा के मानचित्र ipinfodb.com key from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"फोर्स समय क्षेत्र ऑफसेट");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "अद्यतन");
DEFINE('_JW_MENU_UPDATE_TITLE', "बैकअप और उन्नयन");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"मुक्त संस्करण में उपलब्ध नहीं है, कृपया लाइसेंस टैब की जाँच करे|");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "स्पैम शब्द बान सक्षम हे|");
DEFINE('_JW_SPAMWORD_LIST', "स्पैम शब्द सूची");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "दोहराए शीर्षक छिपाएँ");
DEFINE('_JW_TRUNCATE_VISITS', "Truncate दौरा");
DEFINE('_JW_TRUNCATE_STATS', "Truncate आँकड़े");
DEFINE('_JW_TRUNCATE_GOALS', "Truncate लक्ष्य");
DEFINE('_JW_LIMIT_BOTS', "सीमा Bots");
DEFINE('_JW_LIMIT_VISITORS', "सीमा आगंतुकों");
DEFINE('_JW_TOOLTIP_WIDTH', "चौड़ाई टूलटिप");
DEFINE('_JW_TOOLTIP_HEIGHT', "ऊँचाई टूलटिप");
DEFINE('_JW_TOOLTIP_URL', "लटिप URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "लटिप OnClick");
DEFINE('_JW_IP_STATS', "IP स्टैट्‍स");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "केवल अंतिम URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "फ्रंट एंड छुपाएँ लोगो ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "फ्रंट एंड का पालन नहीं,");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "फ्रंट एंड कोई वापस लिंक");
DEFINE('_JW_FRONTEND_USER_LINK', "फ्रंट उपयोगकर्ता लिंक");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "फ्रंट एंड पहला देश");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "फ्रंट एंड देश का नाम");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "फ्रंट एंड अपर केस देश");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "फ्रंट एंड देश पहले ध्वज ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "फ्रंट एंड देशों संख्या");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "फ्रंट एंड अधिकतम स्तंभ देश");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "फ्रंट एंड अधिकतम पंक्तियाँ देश");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "फ्रंट एंड आज आगंतुकों ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "फ्रंट एंड कल आगंतुकों ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "मोर्चे की समाप्ति इस सप्ताह के आगंतुकों ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "फ्रंट एंड अंतिम सप्ताह आगंतुकों ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "फ्रंट एंड यह महीना आगंतुकों ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "फ्रंट एंड आखरी महीना आगंतुकों");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "फ्रंट एंड छुपाएँ आगंतुकों कुल");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "फ्रंट एंड प्रारंभिक कुल");
DEFINE('_JW_HISTORY_MAX_VALUES', "इतिहास अधिकतम मान");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "इतिहास अधिकतम रिकॉर्ड्स");
DEFINE('_JW_UPDATE_TIME_VISITS', "समय दौरा");
DEFINE('_JW_UPDATE_TIME_STATS', "समय दौरा");
DEFINE('_JW_STATS_MAX_ROWS', "आँकड़े अधिकतम पंक्तियाँ");
DEFINE('_JW_STATS_IP_HITS', "आँकड़े IP हिट");
DEFINE('_JW_MAXID_BOTS', "मैक्स ID बोट्स");
DEFINE('_JW_MAXID_VISITORS', "अधिकतम ID आगंतुकों");
DEFINE('_JW_STATS_KEEP_DAYS', "आँकड़े दिनों रखें ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "कैश फ्रंट एंड देश ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "कैश फ्रंट एंड आगंतुकों ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "डेटा रखें स्थापना रद्द करें ");
DEFINE('_JW_IGNORE_IP', "उपेक्षा IP");
DEFINE('_JW_IGNORE_URI', "उपेक्षा URI");
DEFINE('_JW_IGNORE_USER', "उपेक्षा User");
DEFINE('_JW_BLOCKING_MESSAGE', "अवरुद्ध संदेश");
DEFINE('_JW_SERVER_URI_KEY', "Server URI key");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "रंट एंड आगंतुकों प्रारंभिक कुल");
DEFINE('_JW_SIZEDATABASE_RECORDS', "अभिलेख");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," अवरुद्ध प्रभावी बनाने के लिए, आप किसी भी सामग्री या रूपों से पहले JoomlaWatch एजेंट को प्रकाशित करने की जरूरत है.. Eg. on left side in your template.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");

DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO रिपोर्ट");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO ईमेल रिपोर्ट सक्षम");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"स्थापना डेमो देखें");

?>