<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Statistika");
DEFINE('_JW_MENU_GOALS', "Cilji");
DEFINE('_JW_MENU_SETTINGS', "Nastavitve");
DEFINE('_JW_MENU_CREDITS', "Zasluge");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentacija");
DEFINE('_JW_MENU_LICENSE', "Ad-free License");
DEFINE('_JW_MENU_DONATORS', "Darovalci");
DEFINE('_JW_MENU_SUPPORT', "Podpri JoomlaWatch in s tem odstrani oglase");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Zadnji obiskovalci");
DEFINE('_JW_VISITS_BOTS', "Boti");
DEFINE('_JW_VISITS_CAME_FROM', "Prišel iz");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Vaš JoomlaWatch modul ni objavljen! Nova statistika se ne beleži. Če ga želite objaviti, pojdite v sekcijo Moduli in ga objavite na vseh straneh.");
DEFINE('_JW_VISITS_PANE_LOADING', "Nalagam obiske...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Statistika tega tedna");
DEFINE('_JW_STATS_WEEK', "Teden št.");
DEFINE('_JW_STATS_THIS_WEEK', "ta teden");
DEFINE('_JW_STATS_UNIQUE', "obiski");
DEFINE('_JW_STATS_LOADS', "osvežitve");
DEFINE('_JW_STATS_HITS', "zadetki");
DEFINE('_JW_STATS_TODAY', "danes");
DEFINE('_JW_STATS_FOR', "za");
DEFINE('_JW_STATS_ALL_TIME', "Skupaj");
DEFINE('_JW_STATS_EXPAND', "razširi");
DEFINE('_JW_STATS_COLLAPSE', "sesedi");
DEFINE('_JW_STATS_URI', "strani");
DEFINE('_JW_STATS_COUNTRY', "držav");
DEFINE('_JW_STATS_USERS', "uporabnikov");
DEFINE('_JW_STATS_REFERERS', "preusmerjevalcev");
DEFINE('_JW_STATS_IP', "IP");
DEFINE('_JW_STATS_BROWSER', "brskalnikov");
DEFINE('_JW_STATS_OS', "operacijskih sistemov");
DEFINE('_JW_STATS_KEYWORDS', "ključnih besed");
DEFINE('_JW_STATS_GOALS', "ciljev");
DEFINE('_JW_STATS_TOTAL', "Skupaj");
DEFINE('_JW_STATS_DAILY', "Dnevno");
DEFINE('_JW_STATS_DAILY_TITLE', "Dnevna statistika");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Skupna statistika");
DEFINE('_JW_STATS_LOADING', "nalagam...");
DEFINE('_JW_STATS_LOADING_WAIT', "nalagam... prosimo počakajte");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Blokiranje IP naslova");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Ročno vnesi IP naslov");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Vnesite IP naslov, ki ga želite blokirati. (če želite blokirati skupino IP naslovo uporabite ta zgled: 217.* ali 217.242.*)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Ali res želite blokirati ");
DEFINE('_JW_STATS_PANE_LOADING', "Nalagam statistiko...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Nastavitve");
DEFINE('_JW_SETTINGS_DEFAULT', "Privzeto");
DEFINE('_JW_SETTINGS_SAVE', "Shrani");
DEFINE('_JW_SETTINGS_APPEARANCE', "Osnovno");
DEFINE('_JW_SETTINGS_FRONTEND', "Izgled");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Zgodovina in izvrševanje");
DEFINE('_JW_SETTINGS_ADVANCED', "Napredno");
DEFINE('_JW_SETTINGS_IGNORE', "Ignoriranje");
DEFINE('_JW_SETTINGS_BLOCKING', "Blokiranje");
DEFINE('_JW_SETTINGS_EXPERT', "Dodatno");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Ali želite ponastaviti vso statistiko in podatke obiskovalcev?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Ponastavi vse");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Ponastavi vso statistiko &amp; podatke obiskovalcev");
DEFINE('_JW_SETTINGS_LANGUAGE', "Jezik");
DEFINE('_JW_SETTINGS_SAVED', "Nastavitve so bile shranjene");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Dodaj svoj IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "na listo.");

# Other / mostly general
DEFINE('_JW_TITLE', "A real-time AJAX joomla monitor");
DEFINE('_JW_BACK', "Nazaj");
DEFINE('_JW_ACCESS_DENIED', "Nimate dovoljenja za ogled te strani !");
DEFINE('_JW_LICENSE_AGREE', "Strinjam se s pogoji");
DEFINE('_JW_LICENSE_CONTINUE', "Nadaljuj");
DEFINE('_JW_SUCCESS', "Operacija je bila uspešna");
DEFINE('_JW_RESET_SUCCESS', "Statistika in podatki obiskovalcev uspešno izbrisani");
DEFINE('_JW_RESET_ERROR', "Podatki se NISO izbrisali.");
DEFINE('_JW_CREDITS_TITLE', "Zasluge");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Dnevna in tedenska statistika");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX dostop zavrnjen: Prosimo prepričajte, da je vnešena prava domena v configuration.php - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Mogoče ste pozabili www. pred vašo domeno. Javascript poskuša dostopati do ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "iz");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "zato misli, da je to druga domena.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Zadnjo različico dodatka lahko dobite na");
DEFINE('_JW_HEADER_CAST_YOUR', "Podaj svoj");
DEFINE('_JW_HEADER_VOTE', "glas");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Kliknite za prikaz pomoči");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Zapeljite miško čez za prikaz pomoči");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "yesterday&apos;s increase");
DEFINE('_JW_TOOLTIP_HELP', "Odpre zunanjo pomoč za");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Zapri to okno");
DEFINE('_JW_TOOLTIP_PRINT', "Natisni");

# Goals
DEFINE('_JW_GOALS_INSERT', "Vnesi nov cilj");
DEFINE('_JW_GOALS_UPDATE', "Posodobi cilj številka ");
DEFINE('_JW_GOALS_ACTION', "Dejanja");
DEFINE('_JW_GOALS_TITLE', "Nov cilj");
DEFINE('_JW_GOALS_NEW', "Nov cilj");
DEFINE('_JW_GOALS_RELOAD', "Ponovno naloži");
DEFINE('_JW_GOALS_ADVANCED', "Napredno");
DEFINE('_JW_GOALS_NAME', "Ime");
DEFINE('_JW_GOALS_ID', "Številka cilja");
DEFINE('_JW_GOALS_URI_CONDITION', "URI pogoj");
DEFINE('_JW_GOALS_GET_VAR', "Spremenljivka GET");
DEFINE('_JW_GOALS_GET_CONDITION', "Pogoj GET");
DEFINE('_JW_GOALS_POST_VAR', "Spremenljivka POST");
DEFINE('_JW_GOALS_POST_CONDITION', "Pogoj POST");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Naslovni pogoj");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Pogoj za upor. ime");
DEFINE('_JW_GOALS_IP_CONDITION', "Pogoj za IP naslov");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Pogoj za izhajališče");
DEFINE('_JW_GOALS_BLOCK', "Blokiraj");
DEFINE('_JW_GOALS_REDIRECT', "Preusmeri na URL naslov");
DEFINE('_JW_GOALS_HITS', "Zadetki");
DEFINE('_JW_GOALS_ENABLED', "Omogočeno");
DEFINE('_JW_GOALS_EDIT', "Uredi");
DEFINE('_JW_GOALS_DELETE', "Izbriši");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Izgubili boste vse podatke tega cilja. Ali res želite izbrisati cilj številka ");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Države");
DEFINE('_JW_FRONTEND_VISITORS', "Obiskovalci");
DEFINE('_JW_FRONTEND_TODAY', "Danes");
DEFINE('_JW_FRONTEND_YESTERDAY', "Včeraj");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Ta teden");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Prejšnji teden");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Ta mesec");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Prejšnji mesec");
DEFINE('_JW_FRONTEND_TOTAL', "Skupaj");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch je nastavljena na razhroščevanje. Tako lahko odkrijete izvor napake. Za izklop spremenite vrednost JOOMLAWATCH_DEBUG v /components/com_joomlawatch/config.php iz 1 v 0.");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Največje prikazano število vrstic, ko je statistika razširjena.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Vsi IP naslovi, ki imajo manj zadetkov kot prejšnji dan bodo izbrisani.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Vsi URL naslovi, ki imajo manj zadetkov kot prejšnji dan bodo izbrisani.");
DEFINE('_JW_DESC_IGNORE_IP', "Izključi določene IP naslove iz statistike. Ločite jih z novo vrstico. Uporabljate lahko ti. wildcarde (npr. 192.* bo blokiral vse naslove, ki se začnejo na 192.).");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Osveževanje obiskovalcev v milisekundah, privzeto je 2000. Bodite pazljivi s to vrednostjo.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Osveševanje statistike v milisekundah, privzeto je 4000. Bodite pazljivi s to vrednostjo.");
DEFINE('_JW_DESC_MAXID_BOTS', "Koliko obiskov botov naj se hrani v bazo.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Koliko pravih obiskov naj se hrani v bazi.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Koliko botov boste videli v administraciji.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Koliko pravih obiskov boste videli v administraciji.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Največje število vidnih znakov v dolgih naslovih.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Največje število vidnih znakov v desnem menuju.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Koliko dni naj se obdrži statistika v bazi, 0 = neskončno.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Ko ste v drugem časovnem pasu kot strežnik na katerem gostujete (pozitivne ali negativne vrednosti v urah).");
DEFINE('_JW_DESC_WEEK_OFFSET', "Tedenski odmik po formuli (3600*24*7) nam da število tedno od 1.1.1970. Ta odmik je popravek, da se teden začne s ponedeljkom.");
DEFINE('_JW_DESC_DAY_OFFSET', "Dnevni odmik po formuli (3600*24) nam da število dni od 1.1.1970. Ta odmik je popravek, da se dan začne ob 00:00. ");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Obkljukaj če želiš prikazati 1x1px veliko ikono v izgledu.");
DEFINE('_JW_DESC_IP_STATS', "Obkljukaj, če želiš omogočiti statistiko IP naslovov. V nekaterih državah je shranjevanje teh podatkov prepovedano z zakonom. Uporabljate na lastno odgovornost.");
DEFINE('_JW_DESC_HIDE_ADS', "Ta nastavitev skrije oglase v administraciji, če vas zelo nadlegujejo. Če jih obdržite pripomorete k nadaljnemu razvoju tega orodja. Hvala vam!");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Odkljukajte, če želite prikazati pomoč na preletu z miško namesto s klikom.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Privzeta vrednost je 'REDIRECT_URL', kateri je standarden, če uporabljate prepisovanje URLja. Lahko nastavite na 'SCRIPT_URL'. Tako se bo beležil samo index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Sporočilo, ki je prikazano blokiranim uporabnikom in nadaljne informacije zakaj ste jih blokirali.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Višina pomoči");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Širina pomoči");
DEFINE('_JW_DESC_TOOLTIP_URL', "Tukaj lahko vpišete URL, ki bo predočil obiskovalčev IP naslov. {ip} bo zamenjan z obiskovalčevim IP naslovom. Npr. http://www.example.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Tukaj lahko vpišete URI, kateri se ne bo beležil v statistiko. Wildcardi so dovoljeni.");
DEFINE('_JW_DESC_GOALS_NAME', "Določi ime cilja. To ime bo vidno v statistiki.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Vse kar je za domeno. Za http://www.example.com/projects/ je URI: /projects/ .");
DEFINE('_JW_DESC_GOALS_GET_VAR', "Spremenljivka GET je tista spremenljivka, ki jo ponavadi lahko vidimo za znakom ? ali &amp;. Npr.  http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. V tem polju lahko uporabite tudi znak <u>*</u>. To bo preiskalo vse vrednosti.");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Tukaj morate določiti zadetek za vrednost iz prejšnjega polja. (Primer uporabe: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Precej podobno, ampak tukaj preverjamo vrednosti objavljene v formah. Ko imate formo na vaši spletni strani, ki ima polje &lt;input type='text' name='<u>experiences</u>' /&gt;. (Primer uporabe: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Zadetek vrednosti iz spremenljivke POST. Npr. želimo preveriti ali ima uporabnik izkušnje z javo.(Primer uporabe: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Ime strani, ki se mora ujemati. (Primer uporabe: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Ime prijavljenega uporabnika. (Primer uporabe: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP naslov s katerega prihaja uporabnik. (Primer uporabe: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Uporabnik je preusmerjen na URL, ki ga vi določite. Ima višjo prioriteto kot 'blokiranje'. (Primer uporabe:<b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "URL naslov s katerega prihaja uporabnik. (Primer uporabe: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Koliko znakov naj se odstrani v tabeli 'cilji'");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Povezava do codegravity.com, ki jo lahko onemogočite, ampak hvaležni vam bomo, če jo boste obdržali. Hvala vam.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Prikaže skupno statistiko držav na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Če želiš zamenjati vrstni red Obiskovalcev/Držav na prvi strani, odkljukaj. Nato se bodo obiskovalci pojavili na prvem mestu.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Število prikazanih držav na prvi strani");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Prikaz držav na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Čas v sekundah za shranjevanje skupnega števila držav na prvi strani.");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Čas v sekundah za shranjevanje obiskovalcev na prvi strani.");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Prikaz današnjih obiskovalcev na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Prikaz včerajšnjih obiskovalcev na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Prikaz obiskovalcev tekočega tedna na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Prikaz obiskovalcev prejšnjega tedna na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Prikaz obiskovalcev za tekoči mesec na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Prikaz obiskovalcev za prejšnji mesec na prvi strani. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Prikaz skupnega števila obiskovalcev od namestitve JoomlaWatch dalje. Spremembe bodo vidne po času določenem v CACHE_FRONTEND_");
DEFINE('_JW_DESC_LANGUAGE', "Kateri jezik bo uporabljen. Jezikovne datoteke so nameščene v /components/com_joomlawatch/lang/. Če želite ustvariti novo jezikovno datoteko, najprej preglejte domačo stran projekta in če jezika še ni tam, prekopirajte privzeto 'english.php' datoteko in jo preimenujte v npr. slovenian.php in jo prenesite v ta direktorij. Nato prevedite vse vrednosti na desni.");
DEFINE('_JW_DESC_GOALS', "Cilji vam omogočajo določanje posebnik parametrov. Ko so ti parametri doseženi, se števel ciljev poveča. Tako lahko nadzorujete ali je določen uporabnik obiskal določen URL, objavil določeno vrednost, ima določeno uporabniško ime ali prihaja iz določenega naslova. Take uporabnike lahko tudi preusmerite na drug URL naslov.");
DEFINE('_JW_DESC_GOALS_INSERT', "V vseh poljih razen v imenu, lahko uporabite * in ? kot ti. wildcard. Npr: ?ear (prikazalo bo near, tear ...),  p*r (bo prikazalo: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Nastavite to na 1, če želite, da bo obiskovalec blokiran. Blokirani ne bo videl ostale vsebine, samo sporočilo, da je bil blokiran - brez prenaslavlanja in njegov IP naslov bo dodan v statistiko pod 'blokirani'");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Country condition");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2-letter country code in upper case (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Internal");
DEFINE('_JW_STATS_FROM',"From");
DEFINE('_JW_STATS_TO',"To");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Add to goals");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Add goal for this country");
DEFINE('_JW_MENU_REPORT_BUG',"Report bug or feature");
DEFINE('_JW_GOALS_COUNTRY',"Country");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"If you want the names of the countries in the uppercase in frontend (Eg: GERMANY, UNITED KINGDOM instead of Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Time in seconds to cache fetching of users in frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Initial value shown in Total: in frontend. Useful when you migrated from other stat tool. (Eg.: 20000). Set back to 0 if you don't want to use this feature.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignore users listed in this textbox. One per line. (Eg.: myself {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Most active users today from total of");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Enable the bans based on the words from the spamword list below ?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Most common spam words used by spam bots. You can use the wildcards here, (Eg.: ph?rmac*). If the setting above is enabled, JoomlaWatch will check whether the attacker submitted a form (the HTTP POST request) on your website with some of these spam words. (Applies if the form loads the Joomla-based website only - forum, comments, but is quite effective to block spam bots which try to submit every possible form)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Keyphrases");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum values in history tab (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "In visits show only last page visited, not all");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "In visits hide repetitive sitename in visited page title");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum nuber of visitors to keep in database for Visit History. Be careful with this setting, if you have high traffic, it can grow really fast. Always check how much data the history table contains in Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Keep Database Tables on uninstall. Check this option before uninstall if you are doing an upgrade and want to keep your data.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "You'll receive nightly emails with reports for previous day, which you can read in the morning");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Email address to which you'll receive these reports");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Only include rows in email reports where percentage is higher than {value}. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Only include <b>positive one day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Only include <b>negative one day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Only include <b>positive seven day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Only include <b>negative seven day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Only include <b>positive thirty day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Only include <b>negative thirty day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(functional in PRO version)</b> Enable this setting if you want to make the logo link rendered with attribute rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum characters of email row name. Change this if your email client message window is too small");

DEFINE('_JW_MENU_HISTORY', "History");
DEFINE('_JW_MENU_EMAILS', "Emails");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"These IPs were blocked by anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"Visitors History");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Showing only %d last records.
                To change this value, go to Settings -&gt; History &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . Be careful, this setting affects load times of the data below.  ");
DEFINE('_JW_MENU_BUG', "Report Bug");
DEFINE('_JW_MENU_FEATURE', "Request Feature");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Keywords");

DEFINE('_JW_BLOCKING_UNBLOCK',"unblock");
DEFINE('_JW_STATS_KEYPHRASE ',"Keyphrase");
DEFINE('_JW_STATUS_DATABASE',"Database status");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"table name");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rows");
DEFINE('_JW_STATUS_DATABASE_DATA',"data");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"total");

DEFINE('_JW_EMAIL_REPORTS',"Email Reports");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generated filtered email report from yesterday");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email Value Filters");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"value");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percent");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-day change");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-day change");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-day change");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch has blocked %d spammer hits today, total: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Blocked IP Adresses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam Settings");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX updates traffic");


DEFINE('_JW_HISTORY_PREVIOUS',"previous");
DEFINE('_JW_HISTORY_NEXT',"next");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Number of columns of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Number of rows of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Display country names or not");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Display flags first, then percents");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed condition");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed condition");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed condition");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed condition");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from inversed condition");

DEFINE('_JW_STATS_MAP', "Last Visit Map");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Please enter <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> key to display last visit map:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"store key");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Please enter valid ipinfodb key you obtained from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"BAD REQUEST: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Submitted form fields:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parameters:");
DEFINE('_JW_VISIT_ADD_PAGE'," Add page as goal");
DEFINE('_JW_VISIT_BLOCK_IP'," Block this IP Address");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Add this submitted form variable as goal");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Add this URL parameter as goal");

DEFINE('_JW_TREND_EMPTY',"Empty");

DEFINE('_JW_NOT_NUMBER'," WARNING: The value you entered is not a number. JoomlaWatch will not work properly!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; This is a 15-day Evaluation Version. Days Left: <b>%d</b>. Please purchase the lifetime <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch license for your domain</a> for this and upcoming versions.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Your trial version has expired. Please purchase JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"License activated successfully. Thank you");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Error: the license key and your domain don't match.</b><br/>Did you enter the same domain name into activation form as one you see below? Please contact: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"If you are seeing the message above for too long, your live site may be wrong.
                    Open the components/com_joomlawatch/config.php
                    uncomment, and set your actual live site. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Warning: site in your browser and live site in configuration: %s and %s don't match.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Set live site to: %s and continue...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Remove Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Knowledge Base");
DEFINE('_JW_ADMINHEADER_FLOW',"Flow");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Graphs");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Components");
DEFINE('_JW_ADMINHEADER_REVIEW',"Review");
DEFINE('_JW_ADMINHEADER_WRITE',"Write a ");

DEFINE('_JW_FLOW_TRAFFIC',"Traffic Flow");
DEFINE('_JW_FLOW_SELECT_PAGE',"Select page:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Root outgoing links count:");
DEFINE('_JW_FLOW_NESTING',"Nesting level:");
DEFINE('_JW_FLOW_SCALE',"Scale:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-free version");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Thank you very much for your donation!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registration key for your domain %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Now you can remove backlink or hide JoomlaWatch logo in frontend from Settings ");


DEFINE('_JW_SIZES_LAST_CHECK',"Last check was performed on:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Component");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Total:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Size");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Refresh All");

DEFINE('_JW_SIZEDATABASE_TABLE',"Table");
DEFINE('_JW_SIZEDATABASE_SIZE',"Size");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Day Change");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Day Change");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Day Change");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"no data");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Total:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Refresh All");
DEFINE('_JW_SIZEMODULES_TOTAL',"Total:");
DEFINE('_JW_SIZEMODULES_MODULE',"Module");
DEFINE('_JW_SIZEMODULES_SIZE',"Size");

DEFINE('_JW_SIZES_FILES',"Files &amp; Directories");
DEFINE('_JW_SIZES_BYTES',"bytes");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Refresh");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Last visit map ipinfodb.com key from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Force Timezone Offset");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Update");
DEFINE('_JW_MENU_UPDATE_TITLE', "Backup & Upgrade");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Not available in free version, please check the license tab");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Spam Words Ban Enable");
DEFINE('_JW_SPAMWORD_LIST', "Spam Words List");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Hide Repetitive Title");
DEFINE('_JW_TRUNCATE_VISITS', "Truncate Visits");
DEFINE('_JW_TRUNCATE_STATS', "Truncate Stats");
DEFINE('_JW_TRUNCATE_GOALS', "Truncate Goals");
DEFINE('_JW_LIMIT_BOTS', "Limit Bots");
DEFINE('_JW_LIMIT_VISITORS', "Limit Visitors");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip Width");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip Height");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP stats");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Only Last URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Front End Hide Logo ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Front End No Follow");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End no Back Link");
DEFINE('_JW_FRONTEND_USER_LINK', "Front User links");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Front End countries first");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Front End Countries Name");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Front End Countreis Upper case");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Front End Countries Flag First ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Front End Countries Num");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Front End Countries Max Colums");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Front End Countries Max Rows");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Front End Visitors Today ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Front End Visitors Yesterday ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Front End Visitors This week ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Front End Visitors Last week ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Front End Visitors This Month ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Front End Visitors Last Month");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End Hide Visitors Total");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Front End Total Initial");
DEFINE('_JW_HISTORY_MAX_VALUES', "History Max Values");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "History Max records");
DEFINE('_JW_UPDATE_TIME_VISITS', "Update Time Visits");
DEFINE('_JW_UPDATE_TIME_STATS', "Update Time stats");
DEFINE('_JW_STATS_MAX_ROWS', "Stats Max rows");
DEFINE('_JW_STATS_IP_HITS', "Stats IP hits");
DEFINE('_JW_MAXID_BOTS', "Max ID bots");
DEFINE('_JW_MAXID_VISITORS', "Maxid Visitors");
DEFINE('_JW_STATS_KEEP_DAYS', "Stats Keep days ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Cache Front End Countries ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Cache Front End Visitors ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Uninstall Keep Data ");
DEFINE('_JW_IGNORE_IP', "Ignore IP");
DEFINE('_JW_IGNORE_URI', "Ignore URI");
DEFINE('_JW_IGNORE_USER', "Ignore User");
DEFINE('_JW_BLOCKING_MESSAGE', "Blocking Message");
DEFINE('_JW_SERVER_URI_KEY', "Server URI key");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Front End Visitors Total Initial");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Records");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," To make the blocking effective, you need to publish JoomlaWatch agent BEFORE any content or forms. Eg. on left side in your template.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reports");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nightly email reports enabled");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Watch installation demo");

?>