<?php
/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version 1.2.18 BETA
 * @revision 507
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) 2011 by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/

/** ensure this file is being included by a parent file */
if (!defined('_JEXEC') && !defined('_VALID_MOS'))
    die('Restricted access');

class JoomlaWatchEnvFactory {

    static function getEnvironment() {
        if (@$GLOBALS['wp_version']) {
            return new JoomlaWatchWordpressEnv();
        }
        if (!defined('ENV')) {
            return new JoomlaWatchJoomlaEnv();
        } else {
            return new JoomlaWatchNoCMSEnv();
        }
    }

}



?>