<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Statistik");
DEFINE('_JW_MENU_GOALS', "Mål");
DEFINE('_JW_MENU_SETTINGS', "Indstillinger");
DEFINE('_JW_MENU_CREDITS', "Tak til");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentation");
DEFINE('_JW_MENU_LICENSE', "Reklamefri Licens");
DEFINE('_JW_MENU_DONATORS', "Sponsorer");
DEFINE('_JW_MENU_SUPPORT', "Støt JoomlaWatch for at fjerne reklamen i backend.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Seneste besøgende");
DEFINE('_JW_VISITS_BOTS', "Bots");
DEFINE('_JW_VISITS_CAME_FROM', "Kom fra");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Dit JoomlaWatch modul er ikke publiceret! Publicer modulet på alle sider, ellers registreres der ingen statistik!");
DEFINE('_JW_VISITS_PANE_LOADING', "Henter besøgende...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Besøgsstatistik for ugen");
DEFINE('_JW_STATS_WEEK', "Ugen");
DEFINE('_JW_STATS_THIS_WEEK', "Denne uge");
DEFINE('_JW_STATS_UNIQUE', "Unikke");
DEFINE('_JW_STATS_LOADS', "Fremvisninger");
DEFINE('_JW_STATS_HITS', "Hits");
DEFINE('_JW_STATS_TODAY', "Idag");
DEFINE('_JW_STATS_FOR', "for");
DEFINE('_JW_STATS_ALL_TIME', "Total");
DEFINE('_JW_STATS_EXPAND', "Ekspander");
DEFINE('_JW_STATS_COLLAPSE', "Luk");
DEFINE('_JW_STATS_URI', "Sider");
DEFINE('_JW_STATS_COUNTRY', "Lande");
DEFINE('_JW_STATS_USERS', "Brugere");
DEFINE('_JW_STATS_REFERERS', "Referencer");
DEFINE('_JW_STATS_IP', "IPs");
DEFINE('_JW_STATS_BROWSER', "Browser");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "Nøgleord");
DEFINE('_JW_STATS_GOALS', "Mål");
DEFINE('_JW_STATS_TOTAL', "Totalt");
DEFINE('_JW_STATS_DAILY', "Daglige");
DEFINE('_JW_STATS_DAILY_TITLE', "Daglig statistik");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Statistik totalt");
DEFINE('_JW_STATS_LOADING', "Henter...");
DEFINE('_JW_STATS_LOADING_WAIT', "Henter... vent venligst");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Blokeret IP");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Vælg IP manuelt");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Skriv det IP-nummer du vil blokere. (feks. 217.242.11.54 eller 217.* eller 217.242.* for at blokere alle IP som matchar wildcard)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Rigtig toggle blokering af ");
DEFINE('_JW_STATS_PANE_LOADING', "Henter statistik...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Indstillinger");
DEFINE('_JW_SETTINGS_DEFAULT', "Tilfældig");
DEFINE('_JW_SETTINGS_SAVE', "Gem");
DEFINE('_JW_SETTINGS_APPEARANCE', "Udseende");
DEFINE('_JW_SETTINGS_FRONTEND', "Frontend");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Historik &amp; præstation");
DEFINE('_JW_SETTINGS_ADVANCED', "Avanceret");
DEFINE('_JW_SETTINGS_IGNORE', "Ignorer");
DEFINE('_JW_SETTINGS_BLOCKING', "Bloker");
DEFINE('_JW_SETTINGS_EXPERT', "Ekspert");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Er du sikker på at du vil nulstille al statistik og besøgsdata?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Nulstil alt");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Nulstil al statistik &amp; besøgsdata");
DEFINE('_JW_SETTINGS_LANGUAGE', "Sprog");
DEFINE('_JW_SETTINGS_SAVED', "Indstillingerne er gemt");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Indsæt din IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "til listen.");

# Other / mostly general
DEFINE('_JW_TITLE', "Real-time AJAX Joomla besøgs-overvågning");
DEFINE('_JW_BACK', "Tilbage");
DEFINE('_JW_ACCESS_DENIED', "Du har ingen rettigheder til at se dette!");
DEFINE('_JW_LICENSE_AGREE', "Jeg godkender ovenstående licens &amp; vilkår");
DEFINE('_JW_LICENSE_CONTINUE', "Fortsæt");
DEFINE('_JW_SUCCESS', "Operationen lykkedes");
DEFINE('_JW_RESET_SUCCESS', "Al statistik och besøgsdata nulstilles");
DEFINE('_JW_RESET_ERROR', "Noget gik galt. Dataen er ikke slettet");
DEFINE('_JW_CREDITS_TITLE', "Tak til");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Daglig og ugevis statistik af");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX rettighed nægtet:  rättighetern nekades: Se venligst indstillingerne for dit domain i configuration.php i din Joomla installation - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Måske glemte du www. foran dit domænenavn. Dit javascript forsøger at få adgang ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "Fra");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "Hvorfor forsøger den at tro at det er et andet domæne.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Få den seneste kode for extensions fra");
DEFINE('_JW_HEADER_CAST_YOUR', "Gi din");
DEFINE('_JW_HEADER_VOTE', "mening");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Klik her for at vise tooltip");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Før musen over tooltip");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "Øg gårsdagens");
DEFINE('_JW_TOOLTIP_HELP', "Åbner ekstern online hjælp");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Luk dette vindue");
DEFINE('_JW_TOOLTIP_PRINT', "Udskriv");

# Goals
DEFINE('_JW_GOALS_INSERT', "Indsæt nyt mål");
DEFINE('_JW_GOALS_UPDATE', "Opdater et mål.");
DEFINE('_JW_GOALS_ACTION', "Aktivitet");
DEFINE('_JW_GOALS_TITLE', "Nyt mål");
DEFINE('_JW_GOALS_NEW', "Nyt mål");
DEFINE('_JW_GOALS_RELOAD', "Opdater");
DEFINE('_JW_GOALS_ADVANCED', "Avanceret");
DEFINE('_JW_GOALS_NAME', "Navn");
DEFINE('_JW_GOALS_ID', "Id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI tilstand");
DEFINE('_JW_GOALS_GET_VAR', "Hent var");
DEFINE('_JW_GOALS_GET_CONDITION', "Hent tilstand");
DEFINE('_JW_GOALS_POST_VAR', "Vis var");
DEFINE('_JW_GOALS_POST_CONDITION', "POST tilstand");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Titel tilstand");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Brugernavn tilstand");
DEFINE('_JW_GOALS_IP_CONDITION', "IP tilstand");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Kom fra tilstand");
DEFINE('_JW_GOALS_BLOCK', "Bloker");
DEFINE('_JW_GOALS_REDIRECT', "Redirect til URL");
DEFINE('_JW_GOALS_HITS', "Hits");
DEFINE('_JW_GOALS_ENABLED', "Tillad");
DEFINE('_JW_GOALS_EDIT', "Ændre");
DEFINE('_JW_GOALS_DELETE', "Slet");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Du vil miste statistikken for dette mål. Vil du virkelig slette mål nr.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Lande");
DEFINE('_JW_FRONTEND_VISITORS', "Besøgende");
DEFINE('_JW_FRONTEND_TODAY', "Idag");
DEFINE('_JW_FRONTEND_YESTERDAY', "Igår");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Denne uge");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Sidste uge");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Denne måned");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Sidste måned");
DEFINE('_JW_FRONTEND_TOTAL', "Totalt");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch er i debug mode. På denne måde kan du opleve fejl. For at ændre dette, skift værdien JOOMLAWATCH_DEBUG in /components/com_joomlawatch/config.php fra 1 til 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Max antal rækker vis, når stats er i udvidet tilstand.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Alle IP adresser som har færre hits end denne værdi slettes fra IP-historiken.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Alle URLs som har færre hits end denne værdi slettes fra IP-historiken.");
DEFINE('_JW_DESC_IGNORE_IP', "Ekskluder specifikke IP´er fra statistikken. Adskil med ny linie. Du kan vælge et wildcards her. <br/>feks. 192.* hvis du vil ignorere 192.168.51.31, 192.168.16.2, osv..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Besøgsstatistik opdateres i tid (milisekunder), standard er 2000, menvær forsigtig med dette. Opdater bagefter JoomlaWatch i backend.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Besøgsstatistik opdateres i tid (milisekunder), standard er 4000, men vær forsigtig med dette. Opdater bagefter JoomlaWatch i backend..");
DEFINE('_JW_DESC_MAXID_BOTS', "Hvor mange bots besøg må lagres i databasen.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Hvor mange besøgende må lagres i databasen.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Hvor mange bots som du vil se i backend.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Hvor mange besøgende som du vil se i backend.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Maximalt antal tegn som må vises i lange titler og URI.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Maximalt antal tegn som må vises i højre statistikpanel.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Dage som statistiken gemmes i databasen, 0 = unendeligt.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Når du er i en anden tidszone end din hostserver. (positiv eller negativ værdi i timer).");
DEFINE('_JW_DESC_WEEK_OFFSET', "Indstilling uge, indstilling/(3600*24*7) giver ugenr. fra 1.1.1970, denne indstilling er en rettelse, for at få ugen til at starte på en mandag. ");
DEFINE('_JW_DESC_DAY_OFFSET', "Indstilling dag, indstilling/(3600*24) giver dagnummmer fra 1.1.1970, denne indstilling er en rettelse, for at få dagen til at starte fra 00:00. ");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "For at anvende et tomt 1x1px icon i front-end.");
DEFINE('_JW_DESC_IP_STATS', "For at tillade statstik for IP-adresser. I VISSE LANDE ER DET ULOVLIGT AT GEMME IP-ADRESSER I EN DATABASE!!.");
DEFINE('_JW_DESC_HIDE_ADS', "Denne indstilling gemmer reklamen i backend, hvis den virkeligt forstyrrer dig. Hvis du gemmer den, hjælper du os med stadig at fortsætte udviklingen af denne komponent. Tak");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Uncheck, hvis du vil vise tooltip med mouse-over', istedet for at klikke.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Default er 'REDIRECT_URL', hvilket er standard hvis du använder url rewriting, kan ændres til 'SCRIPT_URL' hvis du kun logger index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Meddelese som vises for besøgende som er blokeret fra at se siden.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Tooltip bredde");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Tooltip højde");
DEFINE('_JW_DESC_TOOLTIP_URL', "Du kan sætte et link her, for at vise de besøgenes IP. {ip}. feks. http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Du kan skrive en URI som du ikke vil have med i statistiken. Du kan anvende wildcards (* og ?) her. feks.: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "Specificer navnet på målet her. Dette navn vises i statistikken.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Alt som er efter dit domænenavn. For http://www.codegravity.com/projects/ URI er: /projects/ (Eksempel: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET variabelen är en variabel som du kan se. Normalt efter ? or &amp; sign. feks. http://www.codegravity.com/index.php?<u>navn</u>=peter&amp;<u>efternavn</u>=smith. Du kan også se <u>*</u> i dette felt for at scanne alle GET værdier. (feks.: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Her skal du specificere en match for værdien fra første felt. (feks.: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Ligendene, men kontrollerer værdien fra afsenderens formular. Så når du har en formular på din side, så har dette et felt &lt;input type='text' name='<u>experiences</u>' /&gt;. (feks.: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "En match fra en værdi fra dette POST felt. feks. vi vil se om brugeren har java erfaring. (feks.: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "En titel på en side som skal matches. (feks.: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Ett namn för inloggade användare. (feks.: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP som en besøgende kommer fra: (feks.: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "En URL som en besøgende kommer fra: (feks.: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Den besøgende er viderestilt til en URL specifieret af dig. Har en højere prioritet end 'blocking': (feks.: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Hvor mange tegn fjernes i måltabellen");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Link til codegravity.com, du kan deaktivere dette link, men vi sætter pris på at du beholder linket. Tak");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Viser landes totalstatistik i modulet i frontend. Hvis dette ændres, kommer statistikken først til at virke, efter tiden er sat i CACHE_FRONTEND_ ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Hvis du vil ændre rækkefølgen for Besøgende/Lande i frontend. Uncheck , og besøgende kommer til at blive vist først.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Antal lande som vises i frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Vis landenes bøsøgende i modulen i frontend. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Tid i sekunder for cache Totalt lande i frontend");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Tid i sekunder for cache Totalt besøgende i frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "For at vise besøgende i frontend for: idag. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "For at vise besøgende i frontend for: igår. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "For at vise besøgende i frontend for: denne uge. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "For at vise besøgende i frontend for: sidste uge. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "For at vise besøgende i frontend for: denne måned. Hvis ændret, vil denne indstilling først virke efter tiden er sat i i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "For at vise besøgende i frontend for: sidste. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "For at vise totalt antal besøgende siden JoomlaWatch blev installeret. Hvis ændret, vil denne indstilling først virke efter tiden er sat i CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "Sprogfil som skal anvendes, skal placeres i /components/com_joomlawatch/lang/. Hvis du selv vil lave en sprogfil, så besøg først Joomlawatchs hjemmeside, og hvis du ikke finder den sprogfil du søger der, så kopier bare default english.php til feks. german.php och placer den i mappen /lang.");
DEFINE('_JW_DESC_GOALS', "Mål tillader dig at specificere specielle parameterer. Når disse paramterer matches, øges måltallet. På denne måde kan du overvåge om brugeren har besøgt en specifik URL, indsat en specifik værdi, har et specifikt brugernavn eller kom fra en specifik adresse. Du kan også blockere eller videresende en sådan bruger til en bestemt URL.");
DEFINE('_JW_DESC_GOALS_INSERT', "I alle felter, uden navn, kan du anvende * og ? som wildcards. feks.: ?ear (vil matche: near, tear, ..),  p*r (vil matche: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Sæt værdien til 1, hvis du vil blokere brugeren. Brugeren kommer ikke til at se resten af indholdet, men får bare at vide at han er blokeret - uden nogen redirect og hans IP lægges til 'blockeret' statistiken (feks.: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Lande tilstand");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2-tegns kode for lande med store tegn (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Inkommende");
DEFINE('_JW_STATS_FROM',"Fra");
DEFINE('_JW_STATS_TO',"Til");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Læg i Mål");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Læg til Mål for dette land");
DEFINE('_JW_MENU_REPORT_BUG',"Rapporter fejl og mangler");
DEFINE('_JW_GOALS_COUNTRY',"Land");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Hvis du vil se landenes navn smed stort i frontend (Eg: TYSKLAND, StorBritannien istället för Tyskland, Storbritannien)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Tid i sekunder for cache at fange brugere i frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Start værdi vist i total: i frontend. Dette er brugbart hvis du feks. kører videre fra et andet statistikværktøj. (feks.:20000). Vælg 0 hvis du ikke vil vælge denne funktion.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignorer brugere i denne liste. En for hver linie. (feks.: mig selv {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Mest aktive brugere idag fra totalt");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Aktiver blokering baseret på de ord i spam-listen herunder?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Mest brugte spam-ord fra spam bots. Du kan anvende wildcards, (feks.: ph?rmac*). Hvis indstillingerne ovenover er aktiveret, vil JoomlaWatch kontrollere om angriberen sendte en formular med disse ord. (HTTP POST request). (Gælder hvis formularen anvender Joomla - forum, kommentarer, men er effektiv mod spam-bots som prøver at sende en formularr)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"Et link i bruger modulet i frontend - muligører at specificere en 'klickbar URL' via brugernavnet. Strengen skal bestå af {user}, Som bliver erstattet af brugernavnet. (feks. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Keyphrases");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum values in history tab (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "In visits show only last page visited, not all");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "In visits hide repetitive sitename in visited page title");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum nuber of visitors to keep in database for Visit History. Be careful with this setting, if you have high traffic, it can grow really fast. Always check how much data the history table contains in Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Keep Database Tables on uninstall. Check this option before uninstall if you are doing an upgrade and want to keep your data.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "You'll receive nightly emails with reports for previous day, which you can read in the morning");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Email address to which you'll receive these reports");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Only include rows in email reports where percentage is higher than {value}. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Only include <b>positive one day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Only include <b>negative one day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Only include <b>positive seven day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Only include <b>negative seven day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Only include <b>positive thirty day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Only include <b>negative thirty day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(functional in PRO version)</b> Enable this setting if you want to make the logo link rendered with attribute rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum characters of email row name. Change this if your email client message window is too small");

DEFINE('_JW_MENU_HISTORY', "History");
DEFINE('_JW_MENU_EMAILS', "Emails");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"These IPs were blocked by anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"Visitors History");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Showing only %d last records.
                To change this value, go to Settings -&gt; History &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . Be careful, this setting affects load times of the data below.  ");
DEFINE('_JW_MENU_BUG', "Report Bug");
DEFINE('_JW_MENU_FEATURE', "Request Feature");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Keywords");

DEFINE('_JW_BLOCKING_UNBLOCK',"unblock");
DEFINE('_JW_STATS_KEYPHRASE ',"Keyphrase");
DEFINE('_JW_STATUS_DATABASE',"Database status");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"table name");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rows");
DEFINE('_JW_STATUS_DATABASE_DATA',"data");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"total");

DEFINE('_JW_EMAIL_REPORTS',"Email Reports");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generated filtered email report from yesterday");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email Value Filters");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"value");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percent");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-day change");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-day change");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-day change");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch has blocked %d spammer hits today, total: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Blocked IP Adresses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam Settings");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX updates traffic");


DEFINE('_JW_HISTORY_PREVIOUS',"previous");
DEFINE('_JW_HISTORY_NEXT',"next");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Number of columns of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Number of rows of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Display country names or not");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Display flags first, then percents");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed condition");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed condition");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed condition");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed condition");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from inversed condition");

DEFINE('_JW_STATS_MAP', "Last Visit Map");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Please enter <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> key to display last visit map:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"store key");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Please enter valid ipinfodb key you obtained from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"BAD REQUEST: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Submitted form fields:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parameters:");
DEFINE('_JW_VISIT_ADD_PAGE'," Add page as goal");
DEFINE('_JW_VISIT_BLOCK_IP'," Block this IP Address");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Add this submitted form variable as goal");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Add this URL parameter as goal");

DEFINE('_JW_TREND_EMPTY',"Empty");

DEFINE('_JW_NOT_NUMBER'," WARNING: The value you entered is not a number. JoomlaWatch will not work properly!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; This is a 15-day Evaluation Version. Days Left: <b>%d</b>. Please purchase the lifetime <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch license for your domain</a> for this and upcoming versions.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Your trial version has expired. Please purchase JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"License activated successfully. Thank you");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Error: the license key and your domain don't match.</b><br/>Did you enter the same domain name into activation form as one you see below? Please contact: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"If you are seeing the message above for too long, your live site may be wrong.
                    Open the components/com_joomlawatch/config.php
                    uncomment, and set your actual live site. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Warning: site in your browser and live site in configuration: %s and %s don't match.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Set live site to: %s and continue...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Remove Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Knowledge Base");
DEFINE('_JW_ADMINHEADER_FLOW',"Flow");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Graphs");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Components");
DEFINE('_JW_ADMINHEADER_REVIEW',"Review");
DEFINE('_JW_ADMINHEADER_WRITE',"Write a ");

DEFINE('_JW_FLOW_TRAFFIC',"Traffic Flow");
DEFINE('_JW_FLOW_SELECT_PAGE',"Select page:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Root outgoing links count:");
DEFINE('_JW_FLOW_NESTING',"Nesting level:");
DEFINE('_JW_FLOW_SCALE',"Scale:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-free version");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Thank you very much for your donation!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registration key for your domain %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Now you can remove backlink or hide JoomlaWatch logo in frontend from Settings ");


DEFINE('_JW_SIZES_LAST_CHECK',"Last check was performed on:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Component");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Total:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Size");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Refresh All");

DEFINE('_JW_SIZEDATABASE_TABLE',"Table");
DEFINE('_JW_SIZEDATABASE_SIZE',"Size");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Day Change");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Day Change");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Day Change");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"no data");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Total:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Refresh All");
DEFINE('_JW_SIZEMODULES_TOTAL',"Total:");
DEFINE('_JW_SIZEMODULES_MODULE',"Module");
DEFINE('_JW_SIZEMODULES_SIZE',"Size");

DEFINE('_JW_SIZES_FILES',"Files &amp; Directories");
DEFINE('_JW_SIZES_BYTES',"bytes");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Refresh");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Last visit map ipinfodb.com key from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Force Timezone Offset");

/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Update");
DEFINE('_JW_MENU_UPDATE_TITLE', "Backup & Upgrade");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Not available in free version, please check the license tab");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Spam Words Ban Enable");
DEFINE('_JW_SPAMWORD_LIST', "Spam Words List");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Hide Repetitive Title");
DEFINE('_JW_TRUNCATE_VISITS', "Truncate Visits");
DEFINE('_JW_TRUNCATE_STATS', "Truncate Stats");
DEFINE('_JW_TRUNCATE_GOALS', "Truncate Goals");
DEFINE('_JW_LIMIT_BOTS', "Limit Bots");
DEFINE('_JW_LIMIT_VISITORS', "Limit Visitors");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip Width");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip Height");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP stats");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Only Last URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Front End Hide Logo ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Front End No Follow");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End no Back Link");
DEFINE('_JW_FRONTEND_USER_LINK', "Front User links");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Front End countries first");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Front End Countries Name");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Front End Countreis Upper case");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Front End Countries Flag First ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Front End Countries Num");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Front End Countries Max Colums");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Front End Countries Max Rows");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Front End Visitors Today ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Front End Visitors Yesterday ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Front End Visitors This week ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Front End Visitors Last week ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Front End Visitors This Month ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Front End Visitors Last Month");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End Hide Visitors Total");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Front End Total Initial");
DEFINE('_JW_HISTORY_MAX_VALUES', "History Max Values");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "History Max records");
DEFINE('_JW_UPDATE_TIME_VISITS', "Update Time Visits");
DEFINE('_JW_UPDATE_TIME_STATS', "Update Time stats");
DEFINE('_JW_STATS_MAX_ROWS', "Stats Max rows");
DEFINE('_JW_STATS_IP_HITS', "Stats IP hits");
DEFINE('_JW_MAXID_BOTS', "Max ID bots");
DEFINE('_JW_MAXID_VISITORS', "Maxid Visitors");
DEFINE('_JW_STATS_KEEP_DAYS', "Stats Keep days ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Cache Front End Countries ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Cache Front End Visitors ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Uninstall Keep Data ");
DEFINE('_JW_IGNORE_IP', "Ignore IP");
DEFINE('_JW_IGNORE_URI', "Ignore URI");
DEFINE('_JW_IGNORE_USER', "Ignore User");
DEFINE('_JW_BLOCKING_MESSAGE', "Blocking Message");
DEFINE('_JW_SERVER_URI_KEY', "Server URI key");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Front End Visitors Total Initial");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Records");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," To make the blocking effective, you need to publish JoomlaWatch agent BEFORE any content or forms. Eg. on left side in your template.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reports");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nightly email reports enabled");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Watch installation demo");

?>