<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Piekļuve liegta' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Statistika");
DEFINE('_JW_MENU_GOALS', "Mērķi");
DEFINE('_JW_MENU_SETTINGS', "Uzstādījumi");
DEFINE('_JW_MENU_CREDITS', "Izstrādātāji");
DEFINE('_JW_MENU_FAQ', "BUJ");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentācija");
DEFINE('_JW_MENU_LICENSE', "No reklāmām brīva licence");
DEFINE('_JW_MENU_DONATORS', "Ziedotāji");
DEFINE('_JW_MENU_SUPPORT', "Atbalstiet JoomlaWatch un reklāmas no administrācijas paneļa tiks noņemtas.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Jaunākie apmeklētāji");
DEFINE('_JW_VISITS_BOTS', "Boti");
DEFINE('_JW_VISITS_CAME_FROM', "Nāca no");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Jūsu JoomlaWatch modulis nav publicēts! Jauna statistika netiek uzskaitīta. Lai to publicētu, ejiet uz Moduļu sekciju un publicējiet to visām lapām");
DEFINE('_JW_VISITS_PANE_LOADING', "Ielādē apmeklējumus...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Apmeklējumi par nedēļu");
DEFINE('_JW_STATS_WEEK', "Nedēļa");
DEFINE('_JW_STATS_THIS_WEEK', "šonedēļ");
DEFINE('_JW_STATS_UNIQUE', "unikāli");
DEFINE('_JW_STATS_LOADS', "ielādes");
DEFINE('_JW_STATS_HITS', "hiti");
DEFINE('_JW_STATS_TODAY', "šodien");
DEFINE('_JW_STATS_FOR', "par");
DEFINE('_JW_STATS_ALL_TIME', "Visa laika");
DEFINE('_JW_STATS_EXPAND', "izvērst");
DEFINE('_JW_STATS_COLLAPSE', "sakļaut");
DEFINE('_JW_STATS_URI', "Lapas");
DEFINE('_JW_STATS_COUNTRY', "Valstis");
DEFINE('_JW_STATS_USERS', "Lietotāji");
DEFINE('_JW_STATS_REFERERS', "Norādītāji");
DEFINE('_JW_STATS_IP', "IP");
DEFINE('_JW_STATS_BROWSER', "Pārlūki");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "atslēgas vārdi");
DEFINE('_JW_STATS_GOALS', "Mērķi");
DEFINE('_JW_STATS_TOTAL', "Kopā");
DEFINE('_JW_STATS_DAILY', "Ikdienas");
DEFINE('_JW_STATS_DAILY_TITLE', "Ikdienas statistika");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Visa laika statistika");
DEFINE('_JW_STATS_LOADING', "ielādē...");
DEFINE('_JW_STATS_LOADING_WAIT', "ielādē... lūdzu uzgaidiet");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "IP Bloķēšana");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Ievadīt IP manuāli");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Ievadīt IP adresi, kuru vēlaties bloķēt. (piemēram, 217.242.11.54 vai 217.* vai 217.242.* lai bloķētu visas IP, kuras atbilst adreses norādītajai daļai)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Patiešām bloķēt ");
DEFINE('_JW_STATS_PANE_LOADING', "Ielādē statistiku...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Uzstādījumi");
DEFINE('_JW_SETTINGS_DEFAULT', "Noklusējums");
DEFINE('_JW_SETTINGS_SAVE', "Saglabāt");
DEFINE('_JW_SETTINGS_APPEARANCE', "Izskats");
DEFINE('_JW_SETTINGS_FRONTEND', "Lapas priekšpuse");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Vēsture un attīstība");
DEFINE('_JW_SETTINGS_ADVANCED', "Padziļināti");
DEFINE('_JW_SETTINGS_IGNORE', "Ignorēt");
DEFINE('_JW_SETTINGS_BLOCKING', "Bloķēšana");
DEFINE('_JW_SETTINGS_EXPERT', "Eksperts");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Vai Jūs patiešām vēlaties dzēst visu esošo statistiku un atsākt uzskaiti no nulles?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Nullēt visu");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Nullēt visu statistikas un un apmeklētāju datus");
DEFINE('_JW_SETTINGS_LANGUAGE', "Valoda");
DEFINE('_JW_SETTINGS_SAVED', "Uzstādījumi saglabāti");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Pievienot savu IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "sarakstam.");

# Other / mostly general
DEFINE('_JW_TITLE', "Reālā laika AJAX joomla uzraudzība");
DEFINE('_JW_BACK', "Atpakaļ");
DEFINE('_JW_ACCESS_DENIED', "Jums nav nepieciešamo atļauju, lai apskatītu šo !");
DEFINE('_JW_LICENSE_AGREE', "Es piekrītu augstāk redzamajiem nosacījumiem");
DEFINE('_JW_LICENSE_CONTINUE', "Turpināt");
DEFINE('_JW_SUCCESS', "Operācija veiksmīga");
DEFINE('_JW_RESET_SUCCESS', "Visi statistikas un apmeklējumu dati veiksmīgi dzēsti");
DEFINE('_JW_RESET_ERROR', "Dati NETIKA veiksmīgi dzēsti, radusies kļūda");
DEFINE('_JW_CREDITS_TITLE', "Izstrādātāji");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Ikdienas un iknedēļas statistika par");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX atļaujas liegtas: Lūdzu apskatiet statistiku no domēna, kuru norādījāt Joomla configuration.php failā - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Iespējams Jūs esiet aizmirsis norādīt www. Jūsu domēna priekšā. Jūsu javascript cenšas piekļūt ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "no");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "kas liek domāt, ka tas ir cits domēns.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Iegūstiet jaunāko atjauninājuma kodu no");
DEFINE('_JW_HEADER_CAST_YOUR', "Atdod savu");
DEFINE('_JW_HEADER_VOTE', "Balsi");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Uzklikšķiniet, lai aplūkotu padomu");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Virziet pāri peles kursoru, lai redzētu padomu");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "vakardienas pieaugums");
DEFINE('_JW_TOOLTIP_HELP', "Atver tiešsaistes ārējo palīdzību priekš");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Aizvērt šo logu");
DEFINE('_JW_TOOLTIP_PRINT', "Printēt");

# Goals
DEFINE('_JW_GOALS_INSERT', "Ievietot jaunu mērķi");
DEFINE('_JW_GOALS_UPDATE', "Atjaunot mērķi nr.");
DEFINE('_JW_GOALS_ACTION', "Darbība");
DEFINE('_JW_GOALS_TITLE', "Jauns mērķis");
DEFINE('_JW_GOALS_NEW', "Jauns mērķis");
DEFINE('_JW_GOALS_RELOAD', "Pārlādēt");
DEFINE('_JW_GOALS_ADVANCED', "Padziļināti");
DEFINE('_JW_GOALS_NAME', "Nosaukums");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI nosacījums");
DEFINE('_JW_GOALS_GET_VAR', "GET mainīgais");
DEFINE('_JW_GOALS_GET_CONDITION', "GET nosacījums");
DEFINE('_JW_GOALS_POST_VAR', "POST Mainīgais");
DEFINE('_JW_GOALS_POST_CONDITION', "POST Nosacījums");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Virsraksta nosacījums");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Lietotājvārda nosacījums");
DEFINE('_JW_GOALS_IP_CONDITION', "IP Nosacījums");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Nāca no nosacījums");
DEFINE('_JW_GOALS_BLOCK', "Bloķēšana");
DEFINE('_JW_GOALS_REDIRECT', "Pārsūtīt uz URL");
DEFINE('_JW_GOALS_HITS', "Hiti");
DEFINE('_JW_GOALS_ENABLED', "Ieslēgts");
DEFINE('_JW_GOALS_EDIT', "Labot");
DEFINE('_JW_GOALS_DELETE', "Dzēst");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Jūs zaudēsiet visu pēdējo statistiku, kas attiecās uz šo mērķi. Jūs tiešām vēlaties dzēst mērķi nr.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Valstis");
DEFINE('_JW_FRONTEND_VISITORS', "Apmeklētāji");
DEFINE('_JW_FRONTEND_TODAY', "Šodien");
DEFINE('_JW_FRONTEND_YESTERDAY', "Vakardien");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Šonedēļ");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Pagājušonedēļ");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Šomēnes");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Pagājušo mēnes");
DEFINE('_JW_FRONTEND_TOTAL', "Kopā");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch ir atkļūdošanas režīmā. šādi Jūs variet atklāt kļūdu cēloņus. Lai atslēgtu šo režīmu nomainiet JOOMLAWATCH_DEBUG vērtību /components/com_joomlawatch/config.php failā no 1 uz 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Maksimālais attēlojamo rindiņu skaits, kad statistika tiek rādīta izvērstā režīmā.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Visas IP adreses, kuras iepriekšējās dienās ir apmeklējušas lapu mazāk reižu nekā norādītā vērtība, tiks dzēstas no IP adrešu vēstures.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Visi URL, kuri iepriekšējās dienās ir apmeklēti mazāk reižu nekā norādītā vērtība, tiks dzēsti no IP adrešu vēstures.");
DEFINE('_JW_DESC_IGNORE_IP', "Neiekļaut atsevišķas IP adreses statistikā. Katru rakstiet jaunā rindiņā. Jūs variet izmantot daļējas IP adreses (wildcards), lai norādītu lielāku adrešu apgabalu. <br/>Piemēram, 192.* neiekļaus adreses 192.168.51.31, 192.168.16.2, utt..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Apmeklētāju statistikas atjaunošanas intervāls milisekundēs, noklusējums ir 2000, esiet uzmanīgs ar šo vērtību. Tad pārlādējiet JoomlaWatch komponenta lappusi.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Statistikas atjaunošanas intervāls milisekundēs, noklusējums ir 4000, esiet uzmanīgs ar šo vērtību. Tad pārlādējiet JoomlaWatch komponenta lappusi");
DEFINE('_JW_DESC_MAXID_BOTS', "Cik botu apmeklējumus glabāt datubāzē.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Cik daudz reālo apmeklējumu glabāt datubāzē.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Cik daudz botu Jūs redzēsiet administrācijas panelī.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Cik daudz reālu apmeklējumu Jūs redzēsiet administrācijas panelī.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Maksimālais simbolu skaits, kuru rādīt nosaukumos un adresēs.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Maksimālais simbolu skaits, kuru rādīt labajā statistikas panelī.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Cik dienas glabāt statistiku datubāzē, 0 = bezgalīgi ilgi.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Kad Jūs atrodieties citā laika joslā kā Jūsu serveris. (pozitīva vai negatīva vērtība stundās)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Nedēļas kompensācija, laika šablons/(3600*24*7) sākas ar nedēļu 1.1.1970, šī kompensācija veic korekciju, lai nedēļa sāktos ar pirmdienu");
DEFINE('_JW_DESC_DAY_OFFSET', "Dienas kompensācija, laika šablons/(3600*24) sākas ar dienu 1.1.1970, šī kompensācija veic korekciju, lai diena sāktos ar 00:00");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Lai izmantotu tukšu 1x1px ikonu mājaslapā");
DEFINE('_JW_DESC_IP_STATS', "Lai ieslēgtu IP adrešu statistiku. Dažās valstīs ilgu laiku turēt IP adreses datubāzēs ir aizliegts ar likumu. Izmantojiet uz savu atbildību.");
DEFINE('_JW_DESC_HIDE_ADS', "Šis uzstādījums noslēpj administrācijas panelī redzamās reklāmas, ja tās krīt Jums uz nerviem. Atstājot tās, Jūs atbalstiet turpmāku šī rīka izstrādi. Paldies Jums.");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Izķeksējiet, ja Jūs padomus vēlaties apskatīt pārvietojot tiem pāri peles kursoru, nevis spiežot uz tiem.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Noklusējums ir 'REDIRECT_URL', kurš ir standarts, ja Jūs izmantojiet url pārrakstīšanu, to var uzstādīt arī kā 'SCRIPT_URL', ja tas veido statistiku tikai par index.php lapas apmeklējumiem");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Ziņa, kura tiek rādīta bloķētajiem lietotājiem, kā arī iemesls, kāpēc šis konkrētais lietotājs ir ticis bloķēts.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Padomu loga platums");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Padomu loga augstums");
DEFINE('_JW_DESC_TOOLTIP_URL', "Šeit Jūs variet ievietot jebkādu URL, lai vizualizētu apmeklētāja IP. {ip} tiks aizvietots ar apmeklētāja IP. Piemēram, http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Jūs variet ievadīt jebkādu URI, kuru vēlaties neiekļaut kopējā statistikā. Jūs variet izmantot daļējos apzīmējumus (wildcards) (* un ?). Piemēram: /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "Norādiet Mērķa nosaukumu. šo nosaukumu Jūs redzēsiet statistikā.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Viss, kas atrodas aiz Jūsu domēna nosaukuma. Priekš http://www.codegravity.com/projects/ URI ir: /projects/ (Piemēram izmantojiet: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET mainīgais ir mainīgais, kuru Jūs parasti variet redzēt URL pēc ? zīmes vai &amp; zīmes. Piemēram, http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. Šajā laukā Jūs variet izmantot arī <u>*</u> lai skanētu visas GET vērtības. (Piemēram, izmantojiet: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Šeit Jums jānorāda atbilstība kādai no iepriekšējā laukā redzamajām vērtībām. (Piemēram, izmantojiet: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Diezgan līdzīgi, taču mēs pārbaudām no formām iesūtītās vērtības. Tāpēc, ja Jūsu mājaslapā ir forma, kurai ir lauks &lt;input type='text' name='<u>experiences</u>' /&gt;. (Piemēram, izmantojiet: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Atbilstība POST lauka vērtībai. Piemēram, mēs vēlamies pārbaudīt, vai lietotājam ir bijusi saskarsme ar JAVA. (Piemēram, izmantojiet: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Lapas nosaukums, kuram jāatbilst. (Piemēram, izmantojiet: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Lietotāja vārds, kurš ir pieslēdzies. (Piemēram, izmantojiet: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP adrese no kurienes lietotājs nāk: (Piemēram, izmantojiet: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "URL no kurienes lietotājs nāk. (Piemēram, izmantojiet: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Lietotājs ir pārvietots uz URL pēc Jūsu norādījumiem. Ir augstāka prioritāte kā 'blocking': (Piemēram, izmantojiet: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Cik daudz simbolu ievietot Mērķu tabulā");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Saite uz codegravity.com, Jūs variet to atslēgt, taču mēs būsim pateicīgi, ja Jūs to atstāsiet. Paldies");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Attēlot valstu kopējo statistiku mājaslapas modulī. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_ ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Ja Jūs vēlaties mainīt Apmeklētāji/Valstis attēlošanas kārtību mājaslapā. Izķeksējiet un Apmeklētāji tiks rādīti kā pirmie sarakstā.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Attēlojamo valstu skaits mājaslapā");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Attēlot valstu apmeklētājus mājaslapā. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Laiks sekundēs, pēc kura tiks saglabāts un mājaslapā attēlots Valstu apmeklējumu kopskaits");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Laiks sekundēs, pēc kura tiks saglabāts un mājaslapā attēlots Apmeklētāju kopskaits");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Lai rādītu mājaslapā apmeklētājus par: šodienu. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Lai rādītu mājaslapā apmeklētājus par: vakardienu. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Lai rādītu mājaslapā apmeklētājus par: šonedēļu. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Lai rādītu mājaslapā apmeklētājus par: pagājušo nedēļu. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Lai rādītu mājaslapā apmeklētājus par: šo mēnesi. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Lai rādītu mājaslapā apmeklētājus par: pagājušo mēnesi. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Lai rādītu kopējo apmeklētāju skaitu kopš JoomlaWatch instalācijas. Ja mainīts, šis uzstādījums mainīsies pēc norādītā laika posma uzstādījumā CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "Izmantojamais valodas fails. Tie atrodas /components/com_joomlawatch/lang/. Ja Jūs vēlaties izveidot jaunu valodas failu, pirmkārt, pārbaudiet projekta mājaslapu, un, ja tur nav Jums nepieciešamā tulkojuma, vienkārši nokopējiet english.php failu un pārsauciet to savas tulkojamās valodas nosaukumā, piemēram, latvian.php un ievietojiet to valodas failu mapē. Pēc tam pārtulkojiet visas labajā pusē esošās vērtības šajā failā.");
DEFINE('_JW_DESC_GOALS', "Mērķi ļauj Jums norādīt specifiskus parametrus. Kad šie parametri atbilst, mērķa skaitītājs tiek palielināts. Šādi Jūs variet pārbaudīt, vai lietotājs ir apmeklējis specifisku URL, izmantojis specifisku vērtību adresē, tam ir specifisks lietotāja vārds vai arī tas ir nācis no specifiskas adreses. Šos lietotājus Jūs variet arī bloķēt vai pārsūtīt uz specifisku URL.");
DEFINE('_JW_DESC_GOALS_INSERT', "Visos laukos izņemot vārdu Jūs variet izmantot * un ? kā daļēju vērtību (wildcards) norādītājus. Piemēram: ?upa (atbildīs: zupa, pupa, ..),  l*s (atbildīs: ls, lats, lops ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Uzstādiet kā 1, ja Jūs vēlaties apmeklētāju bloķēt. Viņš neredzēs pārējo saturu, tikai ziņu, ka ir bloķēts - viņš netiks pārsūtīts, bet pievienots 'blocked' statistikai (Piemēram, izmantojiet: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Valsts nosacījums");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2 burtu valsts simbols ar lielajiem burtiem (Piemēram: <b>LV</b>)");
DEFINE('_JW_STATS_INTERNAL',"Iekšējā");
DEFINE('_JW_STATS_FROM',"No");
DEFINE('_JW_STATS_TO',"Līdz");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Pievienot mērķiem");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Pievienot mērķi šai valstij");
DEFINE('_JW_MENU_REPORT_BUG',"Ziņot par kļūdu vai jautāt pēc uzlabojuma");
DEFINE('_JW_GOALS_COUNTRY',"Valsts");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Ja Jūs vēlaties, lai mājaslapā vastu nosaukumi tiktu attēloti ar lielajiem burtiem (Piemēram: LATVIJA, LIELBRITĀNIJA nevis Latvija, Lielbritānija)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Laiks sekundēs, pēc kura tiks saglabāts un mājaslapā attēlots lietotāju kopskaits");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Kopskaita sākotnējā vērtība mājaslapā. Noderīgi, Ja Jūs migrējiet no cita statistikas rīka. (piemēram: 20000). Uzstādiet 0, ja nevēlaties izmantot šo iespēju.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignorēt šeit uzrādītos lietotājus. Katrā rindā tikai viens. (Piemēram: janis {line break} juris_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Šodienas paši aktīvākie lietotāji no kopējiem ");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Ieslēgt bloķēšanu pamatojoties uz zemāk redzamo atslēgas vārdu izmantošanu ?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Paši izplatītākie SPAMa vārdi, kurus izmanto boti. Jūs variet izmantot nepilnos vārdus (wildcard) šeit, (Piemēram: ph?rmac*). Ja šī iespēja ir ieslēgta, JoomlaWatch pārbaudīs vai potenciālais uzbrucējs būs pievienojis mājaslapai kādu no šiem vārdiem izmantojot formas ( HTTP POST pieprasījums). (Darbojas tikai tad, ja forma ielādē Joomla-bāzētu mājaslapu - forumu, komentārus, taču ir ļoti efektīva botu bloķētāja, jo tie mēģina izmantot ikvienu pieejamo formu)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spams");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"Adrese mājaslapas Lietotāju sadaļā - ļauj Jums norādīt URL, kurš tiks atvērts, kad lietotājs spiedīs uz lietotāja vārda. Jāsatur rindiņa {user}, kura tiks aizvietota ar reālo lietotāja vārdu. (Piemēram, index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Atslēgas vārdi");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maksimālo vērtību skaits vēstures sadaļā (Piemēram: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "Apmeklējumu sadaļā rādīt tikai pēdējo apmeklēto lapu nevis visas");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "Apmeklējumu sadaļā paslēpt atkārtojošos lappušu nosaukumus");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maksimālais apmeklētāju skaits, kuru glabāt datubāzē priekš Ameklējumu Vēstures. Esiet uzmanīgi ar šo iestatījumu, ja Jums ir augsts apmeklētāju skaits, šis skaitlis var augt ļoti ātri. Vienmēr pārbaudiet vēstures tabulas izmēru Statusa sadaļā");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Paturēt datubāzes tabulas pēc atinstalēšanas. Atzīmējiet šo iespēju, ja Jūs veicat versijas atjaunināšanu un vēlaties saglabāt iepriekšējos datus.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Katru nakti Jūs saņemsiet e-pastu ar atskaiti par iepriekšējo dienu, kuru varēsiet no rīta izlasīt.");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "E-pasta adrese, uz kuru atskaites nosūtīt");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "E-pasta atskaitē iekļaut tikai tās rindas, kuras ir procentuāli lielākas par {value}. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Iekļaut tikai <b>vienas pozitīvas dienas</b> izmaiņas e-pasta atskaitē, kuras augstākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Iekļaut tikai <b>vienas negatīvas dienas</b> izmaiņas e-pasta atskaitē, kuras zemākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Iekļaut tikai <b>septiņu pozitīvu dienu</b> izmaiņas e-pasta atskaitē, kuras augstākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Iekļaut tikai <b>septiņu negatīvu dienu</b> izmaiņas e-pasta atskaitē, kuras zemākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Iekļaut tikai <b>trīsdesmit pozitīvu dienu</b> izmaiņas e-pasta atskaitē, kuras augstākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Iekļaut tikai <b>trīsdesmit negatīvu dienu</b> izmaiņas e-pasta atskaitē, kuras zemākas par {value} procentiem. Uzstādiet 0, ja nevēlaties izmantot šo iespēju <i>(piemēram: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(funkcionējošs PRO versijā)</b> Ieslēgt šo iespēju, ja vēlaties, lai logo adrese tiktu renderēta ar atribūtu rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maksimālais simbolu skaits e-pasta rindas nosaukumā. Izmainiet šo, ja Jūsu e-pasta klienta ziņojuma logs ir pārāk mazs");

DEFINE('_JW_MENU_HISTORY', "Vēsture");
DEFINE('_JW_MENU_EMAILS', "E-pasti");
DEFINE('_JW_MENU_STATUS', "Statuss");
DEFINE('_JW_DESC_BLOCKED',"Šīs IP adreses ir bloķējis anti-spams");


DEFINE('_JW_HISTORY_VISITORS',"Apmeklētāju Vēsture");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Rāda tikai pēdējos %d ierakstus.
                Lai mainītu šo vērtību, ejiet uz Uzstādījumiem -&gt; Vēsture &amp; Darbīda -&gt; HISTORY_MAX_DB_RECORDS . Esiet uzmanīgi, šis iestatījums ir atbildīgs par attēlojamo datu ielādēšanas ātrumu.  ");
DEFINE('_JW_MENU_BUG', "Ziņot par kļūdu");
DEFINE('_JW_MENU_FEATURE', "Pieprasīt papildus iespēju");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Atslēgas vārdi");

DEFINE('_JW_BLOCKING_UNBLOCK',"atbloķēt");
DEFINE('_JW_STATS_KEYPHRASE ',"Atslēgas frāze");
DEFINE('_JW_STATUS_DATABASE',"Datubāzes statuss");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"tabulas nosaukums");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rindas");
DEFINE('_JW_STATUS_DATABASE_DATA',"dati");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"kopā");

DEFINE('_JW_EMAIL_REPORTS',"E-pasta Atskaites");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Ģenerētās, filtrētās vakardienas e-pasta atsklaites");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"E-pasta Vērtību Filtri");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"vērtības");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"procenti");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-dienas izmaiņas");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-dienu izmaiņas");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-dienu izmaiņas");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch šodien ir bloķējusi %d spameru piekļuves mēģinājumus, pavisam: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Bloķētās IP Adreses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spama Uzstādījumi");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX atjauninājumu plūsma");


DEFINE('_JW_HISTORY_PREVIOUS',"ipriekšējais");
DEFINE('_JW_HISTORY_NEXT',"nākamais");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Valstu kolonnu skaits");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Valstu rindu skaits");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Attēlot vai neattēlot valstu nosaukumus");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Attēlot karogus vispirms, tad procentus");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET invesais stāvoklis");
DEFINE('_JW_GOALS_POST_INVERSED', "POST invesais stāvoklis");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Nosaukuma invesais stāvoklis");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Lietotāja vārda invesais stāvoklis");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Nāca no invesais stāvoklis ");

DEFINE('_JW_STATS_MAP', "Pēdējā Apmeklējuma Karte");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Lūdzu ievadiet <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> atslēgu, lai attēlotu pēdējā apmeklējuma karti:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"uzglabāt atslēgu");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Lūdzu ievadiet derīgu ipinfodb atslēgu, kuru ieguvāt no: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"NEDERĪGS PIEPRASĪJUMS: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Sūtīts no lauki:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parametri:");
DEFINE('_JW_VISIT_ADD_PAGE'," Pievienot mērķa lapu");
DEFINE('_JW_VISIT_BLOCK_IP'," Bloķēt šo IP Adresi");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Pievienot šo formas  iesūtīto mainīgo kā mērķi");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Pievienot šo URL parametru kā mērķi");

DEFINE('_JW_TREND_EMPTY',"Tukšs");

DEFINE('_JW_NOT_NUMBER'," UZMANĪBU: Jūsu ievadītā vērtība nav skaitlis. JoomlaWatch nespēs pareizi darboties!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Šī ir 15-dienu izmēģinājuma versija. Atlikušas: <b>%d</b> dienas. Pērciet pilno <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch versiju savam domēnam</a> kurā iekļauti arī turpmākie atjauninājumi.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Jūsu izmēģinājuma versijas ir beigusies. Lūdzu iegādājieties JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Licence sekmīgi aktivizēta. Paldies");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Kļūda: licences atslēga un Jūsu domēns nav atbilstoši.</b><br/>Vai Jūs ievadījāt to pašu domēnu aktivizācijas formā, kuru redziet šeit zemāk? Lūdzu sazinieties ar mums: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Ja Jūs redziet šo paziņojumu pārāk ilgi, tad Jūsu norādītā mājaslapas adrese var būt nepareiza.
                    Atveriet components/com_joomlawatch/config.php
                    noņemiet komentāru, un iestādiet savu reālo majaslapas adresi. Piemēram:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"UZMANĪBU: mājaslapa Jūsu pārlūkā un lapa konfigurācijā: %s un %s nesakrīt.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Uzstādiet reālo majaslapas adresi kā: %s un turpiniet...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Noņemt zemadresi");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Informačijas sadaļa");
DEFINE('_JW_ADMINHEADER_FLOW',"Plūsma");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Grafiki");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Komponenti");
DEFINE('_JW_ADMINHEADER_REVIEW',"Apskatīt");
DEFINE('_JW_ADMINHEADER_WRITE',"Rakstīt ");

DEFINE('_JW_FLOW_TRAFFIC',"Trafika plūsma");
DEFINE('_JW_FLOW_SELECT_PAGE',"Izvēlēties lapu:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Izejošo bāzes saišu skaits:");
DEFINE('_JW_FLOW_NESTING',"līmenis:");
DEFINE('_JW_FLOW_SCALE',"Izmērs:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Bez-reklāmu versija");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Paldies par Jūsu ziedojumu!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Jūsu domēna %s reģistrācijas atslēga: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Tagad Jūs variet noņemt zemadresi vai pilnībā paslēpt JoomlaWatch logo no Uzstādījumiem");


DEFINE('_JW_SIZES_LAST_CHECK',"Pēdējā pārbaude tika veikta:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Komponenta/moduļa izmērs /administratora direktorijā");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Komponents");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Kopā:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Izmērs");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Atjaunināt Visu");

DEFINE('_JW_SIZEDATABASE_TABLE',"Tabula");
DEFINE('_JW_SIZEDATABASE_SIZE',"Izmērs");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Dienas Izmaiņas");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Dienu Izmaiņas");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Dienu Izmaiņas");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"datu nav");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Kopā:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Atjaunināt visu");
DEFINE('_JW_SIZEMODULES_TOTAL',"Kopā:");
DEFINE('_JW_SIZEMODULES_MODULE',"Modulis");
DEFINE('_JW_SIZEMODULES_SIZE',"Izmērs");

DEFINE('_JW_SIZES_FILES',"Faili &amp; Direktorijas");
DEFINE('_JW_SIZES_BYTES',"baiti");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Atjaunināt");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &cautortiesības;2006-@YEAR@ Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Pēdējā apmeklējuma ipinfodb.com kartes atslēga: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Force Laika zonas Nobīde");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Atjaunināt");
DEFINE('_JW_MENU_UPDATE_TITLE', "Izveidot rezerves kopiju un Atjaunināt");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Nav pieejams bezmaksas versijā, lūdzu izlasiet licences sadaļu");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Ieslēgt Spama Vārdu Banu");
DEFINE('_JW_SPAMWORD_LIST', "Spama Vārdu Saraksts");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Paslēpt Atkārtojošos Nosaukumu");
DEFINE('_JW_TRUNCATE_VISITS', "Saīsināt Apmeklējumus");
DEFINE('_JW_TRUNCATE_STATS', "Samazināt Statistiku");
DEFINE('_JW_TRUNCATE_GOALS', "Samazināt mērķus");
DEFINE('_JW_LIMIT_BOTS', "Limitēt Botus");
DEFINE('_JW_LIMIT_VISITORS', "Limitēt Apmeklētājus");
DEFINE('_JW_TOOLTIP_WIDTH', "Padoma loga platums");
DEFINE('_JW_TOOLTIP_HEIGHT', "Padoma loga augstums");
DEFINE('_JW_TOOLTIP_URL', "Padoma loga URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Padoma loga OnClick");
DEFINE('_JW_IP_STATS', "IP statistika");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB atslēga ");
DEFINE('_JW_ONLY_LAST_URI', "Tikai pēdējais URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Paslēpt logo mājaslapā ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Atslēgt sekošanu mājaslapā");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Atslēgt programmas linku mājaslapā");
DEFINE('_JW_FRONTEND_USER_LINK', "Mājaslapas lietotāju adreses");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Mājaslapā pirmās rādīt valstis");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Majaslapas valstu naosaukumi");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Mājaslapas valstu nosaukumus ar lielajiem burtiem");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Mājaslapā pirmos rādīt valstu karogus ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Mājaslapas valstu numuri");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Mājaslapas valstu maksimālās kolonnas");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Mājaslapas valstu maksimālās rindas");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Mājaslapas šodienas apmeklētāji ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Mājaslapas vakardienas apmeklētāji ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Mājaslapas šīs nedēļas apmeklētāji ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Mājaslapas pagājušās nedēļas apmeklētāji ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Mājaslapas šī mēneša apmeklētāji ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Mājaslapas pagājušā mēneša apmeklētāji");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Paslēpt kopējo mājaslapu apmeklētāju skaitu");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Mājaslapas kopējais sākotnējais apmeklētāju skaits");
DEFINE('_JW_HISTORY_MAX_VALUES', "Maksimālās vēstures vērtības");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Vēstures maksimālie ieraksti");
DEFINE('_JW_UPDATE_TIME_VISITS', "Atjaunot laika apmeklējumus");
DEFINE('_JW_UPDATE_TIME_STATS', "Atjaunot lika statistiku");
DEFINE('_JW_STATS_MAX_ROWS', "Statistikas maksimālās rindas");
DEFINE('_JW_STATS_IP_HITS', "Statistikas IP klikšķu skaits");
DEFINE('_JW_MAXID_BOTS', "Maksimālie ID boti");
DEFINE('_JW_MAXID_VISITORS', "Maxid Apmeklētāji");
DEFINE('_JW_STATS_KEEP_DAYS', "Statistikas glabāšanas dienu skaits ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Kešot mājaslapas valstis ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Kešot mājaslapas apmeklētājus ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Atinstalēt saglabātos datus ");
DEFINE('_JW_IGNORE_IP', "Ignorēt IP");
DEFINE('_JW_IGNORE_URI', "Ignorēt URI");
DEFINE('_JW_IGNORE_USER', "Ignorēt Lietotāju");
DEFINE('_JW_BLOCKING_MESSAGE', "Bloķēšsanas Paziņojums");
DEFINE('_JW_SERVER_URI_KEY', "Servera URI atslēga");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Mājaslapas kopējais sākotnējais apmeklētāju skaits");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Ieraksti");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Lai padarītu bloķēšanu efektīvāku, Jums ir jāpublicē JoomlaWatch aģents PIRMS jebkāda satura vai formu publicēšanas. Piemēram, Jūs majaslapas sagataves kreisajā pusē.
                    <br/>
                    Ejiet uz Module Manager -> JoomlaWatch agent -> izvēlieties kreisās puses novietojuma pozīciju");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Atskaites");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO iknakts e-pasta askaites ieslēgtas");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Noskatīties instalācijas demo");

?>