<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Statistika");
DEFINE('_JW_MENU_GOALS', "Specialios užduotys");
DEFINE('_JW_MENU_SETTINGS', "Nustatymai");
DEFINE('_JW_MENU_CREDITS', "Padėkos");
DEFINE('_JW_MENU_FAQ', "DUK");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentacija");
DEFINE('_JW_MENU_LICENSE', "Licenzija");
DEFINE('_JW_MENU_DONATORS', "Sponsoriai");
DEFINE('_JW_MENU_SUPPORT', "Sumokėk pinigus JoomlaWatch ir tada męs pašąlinsime reklaminį spamą.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Paskutiniai lankytojai");
DEFINE('_JW_VISITS_BOTS', "Botai");
DEFINE('_JW_VISITS_CAME_FROM', "Perėjo iš");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Jūsų JoomlaWatch modulis nebuvo paskelbtas! Naujos statistikos nebus įrašyta.Publikacijai, užeikite į žymę valdymo modulis ir publikuokite modulį visiems puslapiams kuriuose norite matyti statistiką");
DEFINE('_JW_VISITS_PANE_LOADING', "Krauname lankytojus...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Apsilankymų statistika per savaitę");
DEFINE('_JW_STATS_WEEK', "Savaitė");
DEFINE('_JW_STATS_THIS_WEEK', "ši savaitė");
DEFINE('_JW_STATS_UNIQUE', "unikalių");
DEFINE('_JW_STATS_LOADS', "siuntimų");
DEFINE('_JW_STATS_HITS', "xitų");
DEFINE('_JW_STATS_TODAY', "šiandien");
DEFINE('_JW_STATS_FOR', "per");
DEFINE('_JW_STATS_ALL_TIME', "Per visą laiką");
DEFINE('_JW_STATS_EXPAND', "Išskleisti");
DEFINE('_JW_STATS_COLLAPSE', "suskleisti");
DEFINE('_JW_STATS_URI', "Puslapiai");
DEFINE('_JW_STATS_COUNTRY', "Šalys");
DEFINE('_JW_STATS_USERS', "Vartotojai");
DEFINE('_JW_STATS_REFERERS', "Perėjimai");
DEFINE('_JW_STATS_IP', "IP adresai");
DEFINE('_JW_STATS_BROWSER', "Naršyklės");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "Raktiniai žodžiai");
DEFINE('_JW_STATS_GOALS', "Specialios užduotys");
DEFINE('_JW_STATS_TOTAL', "Viso");
DEFINE('_JW_STATS_DAILY', "Kiekvianą dieną");
DEFINE('_JW_STATS_DAILY_TITLE', "Dienos statistika");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Viso laiko statistika");
DEFINE('_JW_STATS_LOADING', "kraunama...");
DEFINE('_JW_STATS_LOADING_WAIT', "kraunama... palaukite");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Blokavimas IP");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Įveskite IP rankiniu būdu");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Įveskite IP kurį norite užblokuoti. (pvz. 217.242.11.54 arba 217.* arba 217.242.* blokavimui visų įeinančių)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Iš tiesų blokuoti ");
DEFINE('_JW_STATS_PANE_LOADING', "Krauname staistiką...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Nustatymai");
DEFINE('_JW_SETTINGS_DEFAULT', "Pagal nutylėjimą");
DEFINE('_JW_SETTINGS_SAVE', "Išsaugoti");
DEFINE('_JW_SETTINGS_APPEARANCE', "Išvaizda");
DEFINE('_JW_SETTINGS_FRONTEND', "Frontend");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Istorija &amp; našumas");
DEFINE('_JW_SETTINGS_ADVANCED', "Papildomai");
DEFINE('_JW_SETTINGS_IGNORE', "Ignoruoti");
DEFINE('_JW_SETTINGS_BLOCKING', "Blokavimas");
DEFINE('_JW_SETTINGS_EXPERT', "Ekspertas");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Iš tikrūjų sunaikinti visą statistiką?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Numušti viską");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Numušti visą statistiką ir lankytojų duomenis");
DEFINE('_JW_SETTINGS_LANGUAGE', "Kalba");
DEFINE('_JW_SETTINGS_SAVED', "Nustatymai išsaugoti");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Įvesti savo IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "į sarašą.");

# Other / mostly general
DEFINE('_JW_TITLE', "AJAX monitorius realiu laiku");
DEFINE('_JW_BACK', "Atgal");
DEFINE('_JW_ACCESS_DENIED', "Jūs neturite teisių peržiūrai !");
DEFINE('_JW_LICENSE_AGREE', "Aš sutinku su &amp; licenzijos sąlygomis");
DEFINE('_JW_LICENSE_CONTINUE', "Tęsti");
DEFINE('_JW_SUCCESS', "Operacija sėkminga");
DEFINE('_JW_RESET_SUCCESS', "Visa statistika sėkmingai sunaikinta");
DEFINE('_JW_RESET_ERROR', "Duomenys nesunaikinti, kažkas ne taip");
DEFINE('_JW_CREDITS_TITLE', "Padėkos");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Dienų ir savaičių statistika");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX priėjimas draudžiamas: Prąšome žiūrėti statistiką iš domeno nurodyto faile configuration.php  joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Gal pamiršote www. savo domeno pradžioje. Jūsų javascript bando gauti priėjimą prie ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "iš");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "šitai verčia jį galvoti kad tai kitas domenas.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "gauti paskutinius atnaujinimus iš");
DEFINE('_JW_HEADER_CAST_YOUR', "Atiduok savo");
DEFINE('_JW_HEADER_VOTE', "balsą");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Spausti papildomai informacijai gauti");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Užvesti pelę papildomai informacijai gauti");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "yesterday&apos;s increase");
DEFINE('_JW_TOOLTIP_HELP', "Atidaryti online pagalbą");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Uždaryti langą");
DEFINE('_JW_TOOLTIP_PRINT', "Print");

# Goals
DEFINE('_JW_GOALS_INSERT', "Įtraukti naują specialią užduotį");
DEFINE('_JW_GOALS_UPDATE', "Atnaujinti pagal. specialią užduotį.");
DEFINE('_JW_GOALS_ACTION', "Veiksmai");
DEFINE('_JW_GOALS_TITLE', "Nauja speciali užduotis");
DEFINE('_JW_GOALS_NEW', "Nauja speciali užduotis");
DEFINE('_JW_GOALS_RELOAD', "Perkrauti");
DEFINE('_JW_GOALS_ADVANCED', "Papildomai");
DEFINE('_JW_GOALS_NAME', "Vardas");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI sąlygos");
DEFINE('_JW_GOALS_GET_VAR', "GET kintamasis");
DEFINE('_JW_GOALS_GET_CONDITION', "GET sąlygos");
DEFINE('_JW_GOALS_POST_VAR', "POST kintamasis");
DEFINE('_JW_GOALS_POST_CONDITION', "POST sąlygos");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Title sąlygos");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Username sąlygos");
DEFINE('_JW_GOALS_IP_CONDITION', "IP sąlygos");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Perėjau iš salygų");
DEFINE('_JW_GOALS_BLOCK', "Blokavimas");
DEFINE('_JW_GOALS_REDIRECT', "Peradresavimas į URL");
DEFINE('_JW_GOALS_HITS', "xitai");
DEFINE('_JW_GOALS_ENABLED', "Įjungta");
DEFINE('_JW_GOALS_EDIT', "Redaguoti");
DEFINE('_JW_GOALS_DELETE', "Pašąlinti");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Jūs prarasite visą statistiką šitos spec.užduoties. Jūs iš tikrūjų norite pašąlinti.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Šalys");
DEFINE('_JW_FRONTEND_VISITORS', "Lankytojai");
DEFINE('_JW_FRONTEND_TODAY', "Šiandien");
DEFINE('_JW_FRONTEND_YESTERDAY', "Vakar");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Šios savaitės");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Praėjusios savaitės");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Šio mėnesio");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Praėjusio mėnesio");
DEFINE('_JW_FRONTEND_TOTAL', "Viso");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch derinimo rėžime. Tokiu būdu lengviau surasti programos klaidas.Kad išjungti, pakeiskite kintamajį JOOMLAWATCH_DEBUG kuris randasi /components/com_joomlawatch/config.php iš 1 į 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Maksimalus statistikos eilučių kiekis в išskleistame rėžime.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Visi IP adresai, kurie turi mažiau lankytojų ankstesnėm dienom nei ši reikšmė, bus pašalinti iš IP istorijos.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Visi URL, kurie turi mažiau lankytojų ankstesnėm dienom nei ši reikšmė, bus pašalinti iš IP istorijos.");
DEFINE('_JW_DESC_IGNORE_IP', "Galima pašąlinti pasirinktą IP iš statistikos. Kiekvienas adresas turi prasidėti iš naujos eilės. Šituose nustatymuose galite naudoti grupinius simbolius. Pavyzdžiui: 192.* ignoruokite 192.168.51.31, 192.168.16.2, ir t.t ");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Statistikos atnaujinimo laikas pagal lankytojus mili sekundėmis, pagal nutylėjimą - 2000, su šita reikšme būkite atsargųs. Po pakeitimų atnaujinkite backend puslapį JoomlaWatch.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Bendros statistikos atnaujinimo laikas milisekundėmis, pagal nutylėjimą - 4000, su šita reikšme būkite atsargūs. Po pakeitimų atnaujinkite puslapį backend JoomlaWatch.");
DEFINE('_JW_DESC_MAXID_BOTS', "Kiek botų apsilankimų laikyti duomenų bazėje.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Kiek realių apsilankimų laikyti duomenų bazėje.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Kiek realių apsilankymų norime matyti backende.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Kiek botų norime matyti backende.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Maksimalus ženklų kiekis rodomas antraštėse ir URL.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Maksimalus ženklų kiekis rodomas dešiniame statistikos skydelyje.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Dienų laikyti statistiką duomenų bazėje, 0 = begalė.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Kada jūs randatės skirtingose laiko juostose su savo xost-serveriu. (teigiama arba  neigiama reikšmė)");
DEFINE('_JW_DESC_WEEK_OFFSET', "savaitės kompensacija, kintamojo šablonas/(3600*24*7) prasideda nuo savaitės 1.1.1970, šita kompensacija koreguoja kad pradėti nuo pirmadienio");
DEFINE('_JW_DESC_DAY_OFFSET', "Dienos kompensacija, kintamojo šablonas/(3600*24*7) prasideda nuo dienos 1.1.1970, šita kompensacija koreguoja kad pradėti nuo 00:00");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Naudoti tuščią piktogramą 1x1px icon frontende vietoje ženklelio JoomlaWatch");
DEFINE('_JW_DESC_IP_STATS', "Dėl IP adresų statistikos įjungimo. Kai kuriose valstybėse uždrausta laikyti IP adresus duomenų bazėse.Naudokite pagal savo atsakomybe.");
DEFINE('_JW_DESC_HIDE_ADS', "Šitas nustatymas paslepia reklaminį bloką backende, išjunkite jeigu isai atsibodo. neišjungdami jūs palaikote produktą materialiai. Dideli ačių kad neišjungiate");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "nuimkite varnelę jeigu norite kad informacinis langas pelės užvedimu išsiskleistų, arba palikite varnelę kad paspaudus pele langas išsiskleistų.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Pagal nutylėjimą tai 'REDIRECT_URL', tai normalu jeigu jūs naudojate perrašymą URL (sef), gali būti pakeista į 'SCRIPT_URL' jeigu naudoti loga tiktai dėl index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Pranešimas kurį matys vartotojai kuriuos jūs užblokavote su JoomlaWatch.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Plotis popup lango su papild. info");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Aukštis popup lango su papild. info");
DEFINE('_JW_DESC_TOOLTIP_URL', "Jūs galite čia įvesti paieškos sistemos URL Whois, lankytojų IP vizualizacijai.{ip} pasikeis į lankytojo ip knopkės paspaudimu papild.info. Pavyzdžiui http://somewebsite.com/query?iplookup={ip} Pagal nutylėjimą tai http://www.netip.de/search?query={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Jųs galite pasirinkti tipą URI kuris bus ignoruojamas statistikoje.  Jūs galite naudoti pakaitos simbolius (* и ?) . Pavyzdžiui.: /freel?n* arba /guestbook, arba /kokia nors svarbi direktorija_dir/do_not_log_this.html, arba netgi .php kad išskirti .php failus");
DEFINE('_JW_DESC_GOALS_NAME', "Spec užduoties įvardinimas. Ji bus matoma statistikoje.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Viskas kas po jūsų domeno vardo. Dėl http://www.codegravity.com/projects/  URI tai: /projects/ (Pavz: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET kintamasis tai kintamasis, kurį jūs paprastai galite matyti URL po ? arba &amp; ženklų. Pavyzdžiui http://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith.Jūs taip pat galite naudoti <u>*</u> šitame lauke, kad pasižiūrėti visas gautas reikšmes. (Pavyzdžiui: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Čia jūs turite nustatyti reikiamą atitiktį reikšmei iš ankstesnės srities. (Pavyzdžiui: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Labai panašu bet mes tikriname reikšmes gautas iš formų.Kada jūs turite formą jūsų websaite, kuris turi sritį &lt;input type='text' name='<u>experiences</u>' /&gt;. (Pavyzdžiui: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Reikšmės atitikimas iš šitos POST srities. Pavyzdžiui męs norime patikrinti, ar yra pas vartotoja įvykiai java. (Pavyzdžiui: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Puslapio antraštė kuri turi sutapti. (Pavyzdžiui: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Prisijungusio vartotojo vardas. (Pavyzdžiui: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP iš kurio perėjo vartotojas: (Pvz: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "URL iš kurio perėjo vartotojas. (Pvz: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Vartotojas persikels į jūsų nurodytą URL. turi žymiai didesnį prioritetą nei 'blokavimas': (pvz: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Kiek ženklų sutrumpinti užduočių lentelėje");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Nuoroda į codegravity.com, galite išjungti , bet męs prąšome palikti. Ačiū");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Vėliavų rodymas и Lankytojų šalių procentinis santykis frontende. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_ ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Jeigu norite pakeisti eilių poziciją  Lankytojai/Šalys modulyje frontend. Nuimkite varnelę, ir vartotojai bus rodomi pirmi.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Šalių kiekis rodomas frontende");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Lankytojų kiekio rodymas frontende pagal dienas,savaites ir mėnesius. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Kešo gyvavimas sekundėmis lankytojų šalims rodomoms modulio frontend");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Kešo gyvavimas sekundėmis lankytojų šalims rodomoms modulio frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Lankytojų kiekio rodymas frontende: Šiandien. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Lankytojų kiekio rodymas frontende: Vakar. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Lankytojų kiekio rodymas frontende: Šią savaitę. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Lankytojų kiekio rodymas frontende: Praėjusios savaitės. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Lankytojų kiekio rodymas frontende: Šį mėnesį. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Lankytojų kiekio rodymas frontende dėl: Praėjusio mėnesio. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Lankytojų kiekio rodymas frontende: Viso. Jeigu pakeista, reikšmės pasikeis tiktai praėjus laikui nurodytam CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "Naudojamas kalbos failas. Failas randasi /components/com_joomlawatch/lang/ Galite pakeisti jį ir pervardinti į Albanų pvz.");
DEFINE('_JW_DESC_GOALS', "Spec užduotys leidžia jums nustatyti specialius parametrus. Kada parametrai užduoti, spec užduočių skaitliukas didės. tokiu būdu jūs galite kontroliuoti, ar apsilankė vartotojas nustatytame URL, išsiuntė nustatytą reikšmę, turi nustatytą vartotojo vardą ar perėjo iš nustatyto adreso. Jūs galite užblokuoti arba peradresuoti tokius vartotojus į betkurį kitą URL.");
DEFINE('_JW_DESC_GOALS_INSERT', "Visuose srityse išskyrus pavadinimą Jūs galite naudoti * ir? kaip pakaitos simbolius. Pavyzdžiui:?ear (atitiks: near, tear, ..), p*r (atitiks: pr, peer, pear ..)");
DEFINE('_JW_DESC_GOALS_BLOCK', "Nustatykite 1, jeigu jūs norite, kad lankytojas būtų užblokuotas.Jis nematys likusios turinio dalies, tiktai pranešimus, kad isai buvo užblokuotas - be jokios peradresacijos, ir jo IP pridėtas 'blokavimas' statistikoje (Pavyzdžiui:<b>1</b> )");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Šalių kondicija");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2-raidžių šalies kodą didžiosiomis raidėmis (Eg: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Vidaus");
DEFINE('_JW_STATS_FROM',"Iš");
DEFINE('_JW_STATS_TO',"Į");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Pridėti į užduotis");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Pridėti užduotį šiai šaliai");
DEFINE('_JW_MENU_REPORT_BUG',"Pranešti apie klaidą arba funkcija");
DEFINE('_JW_GOALS_COUNTRY',"Šalis");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"If you want the names of the countries in the uppercase in frontend (Eg: GERMANY, UNITED KINGDOM instead of Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Time in seconds to cache fetching of users in frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Initial value shown in Total: in frontend. Useful when you migrated from other stat tool. (Eg.: 20000). Set back to 0 if you don't want to use this feature.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignore users listed in this textbox. One per line. (Eg.: myself {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Most active users today from total of");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Enable the bans based on the words from the spamword list below ?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Most common spam words used by spam bots. You can use the wildcards here, (Eg.: ph?rmac*). If the setting above is enabled, JoomlaWatch will check whether the attacker submitted a form (the HTTP POST request) on your website with some of these spam words. (Applies if the form loads the Joomla-based website only - forum, comments, but is quite effective to block spam bots which try to submit every possible form)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"A link in the frontend Users module - allows you to specify an URL, which is open when the user clicks the user name. Must contain the string {user}, which will be replaced by the actual user name. (Eg. index.php?option=com_comprofiler&task=userProfile&user={user}) ");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Keyphrases");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum values in history tab (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "In visits show only last page visited, not all");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "In visits hide repetitive sitename in visited page title");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum nuber of visitors to keep in database for Visit History. Be careful with this setting, if you have high traffic, it can grow really fast. Always check how much data the history table contains in Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Keep Database Tables on uninstall. Check this option before uninstall if you are doing an upgrade and want to keep your data.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "You'll receive nightly emails with reports for previous day, which you can read in the morning");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Email address to which you'll receive these reports");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Only include rows in email reports where percentage is higher than {value}. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Only include <b>positive one day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Only include <b>negative one day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Only include <b>positive seven day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Only include <b>negative seven day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Only include <b>positive thirty day</b> change values in email reports higher than {value} percent. Set to 0 if you don't want to use this feature <i>(example: 2)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Only include <b>negative thirty day</b> change values in email reports lower than {value} percent. Set to 0 if you don't want to use this feature <i>(example: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(functional in PRO version)</b> Enable this setting if you want to make the logo link rendered with attribute rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum characters of email row name. Change this if your email client message window is too small");

DEFINE('_JW_MENU_HISTORY', "History");
DEFINE('_JW_MENU_EMAILS', "Emails");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"These IPs were blocked by anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"Visitors History");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Showing only %d last records.
                To change this value, go to Settings -&gt; History &amp; Performance -&gt; HISTORY_MAX_DB_RECORDS . Be careful, this setting affects load times of the data below.  ");
DEFINE('_JW_MENU_BUG', "Report Bug");
DEFINE('_JW_MENU_FEATURE', "Request Feature");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Keywords");

DEFINE('_JW_BLOCKING_UNBLOCK',"unblock");
DEFINE('_JW_STATS_KEYPHRASE ',"Keyphrase");
DEFINE('_JW_STATUS_DATABASE',"Database status");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"table name");
DEFINE('_JW_STATUS_DATABASE_ROWS',"rows");
DEFINE('_JW_STATUS_DATABASE_DATA',"data");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"total");

DEFINE('_JW_EMAIL_REPORTS',"Email Reports");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generated filtered email report from yesterday");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email Value Filters");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"value");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percent");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-day change");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-day change");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-day change");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch has blocked %d spammer hits today, total: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Blocked IP Adresses");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam Settings");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX updates traffic");


DEFINE('_JW_HISTORY_PREVIOUS',"previous");
DEFINE('_JW_HISTORY_NEXT',"next");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Number of columns of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Number of rows of countries");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Display country names or not");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Display flags first, then percents");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET inversed condition");
DEFINE('_JW_GOALS_POST_INVERSED', "POST inversed condition");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title inversed condition");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username inversed condition");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from inversed condition");

DEFINE('_JW_STATS_MAP', "Last Visit Map");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Please enter <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> key to display last visit map:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"store key");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Please enter valid ipinfodb key you obtained from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"BAD REQUEST: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Submitted form fields:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parameters:");
DEFINE('_JW_VISIT_ADD_PAGE'," Add page as goal");
DEFINE('_JW_VISIT_BLOCK_IP'," Block this IP Address");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Add this submitted form variable as goal");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Add this URL parameter as goal");

DEFINE('_JW_TREND_EMPTY',"Empty");

DEFINE('_JW_NOT_NUMBER'," WARNING: The value you entered is not a number. JoomlaWatch will not work properly!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; This is a 15-day Evaluation Version. Days Left: <b>%d</b>. Please purchase the lifetime <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch license for your domain</a> for this and upcoming versions.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Your trial version has expired. Please purchase JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"License activated successfully. Thank you");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Error: the license key and your domain don't match.</b><br/>Did you enter the same domain name into activation form as one you see below? Please contact: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"If you are seeing the message above for too long, your live site may be wrong.
                    Open the components/com_joomlawatch/config.php
                    uncomment, and set your actual live site. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Warning: site in your browser and live site in configuration: %s and %s don't match.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Set live site to: %s and continue...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Remove Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Knowledge Base");
DEFINE('_JW_ADMINHEADER_FLOW',"Flow");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Graphs");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Components");
DEFINE('_JW_ADMINHEADER_REVIEW',"Review");
DEFINE('_JW_ADMINHEADER_WRITE',"Write a ");

DEFINE('_JW_FLOW_TRAFFIC',"Traffic Flow");
DEFINE('_JW_FLOW_SELECT_PAGE',"Select page:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Root outgoing links count:");
DEFINE('_JW_FLOW_NESTING',"Nesting level:");
DEFINE('_JW_FLOW_SCALE',"Scale:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-free version");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Thank you very much for your donation!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registration key for your domain %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Now you can remove backlink or hide JoomlaWatch logo in frontend from Settings ");


DEFINE('_JW_SIZES_LAST_CHECK',"Last check was performed on:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Size of component/module in /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Component");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Total:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Size");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Refresh All");

DEFINE('_JW_SIZEDATABASE_TABLE',"Table");
DEFINE('_JW_SIZEDATABASE_SIZE',"Size");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-Day Change");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-Day Change");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-Day Change");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"no data");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Total:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Refresh All");
DEFINE('_JW_SIZEMODULES_TOTAL',"Total:");
DEFINE('_JW_SIZEMODULES_MODULE',"Module");
DEFINE('_JW_SIZEMODULES_SIZE',"Size");

DEFINE('_JW_SIZES_FILES',"Files &amp; Directories");
DEFINE('_JW_SIZES_BYTES',"bytes");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Refresh");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Last visit map ipinfodb.com key from: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Force Timezone Offset");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Update");
DEFINE('_JW_MENU_UPDATE_TITLE', "Backup & Upgrade");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Not available in free version, please check the license tab");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Spam Words Ban Enable");
DEFINE('_JW_SPAMWORD_LIST', "Spam Words List");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Hide Repetitive Title");
DEFINE('_JW_TRUNCATE_VISITS', "Truncate Visits");
DEFINE('_JW_TRUNCATE_STATS', "Truncate Stats");
DEFINE('_JW_TRUNCATE_GOALS', "Truncate Goals");
DEFINE('_JW_LIMIT_BOTS', "Limit Bots");
DEFINE('_JW_LIMIT_VISITORS', "Limit Visitors");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip Width");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip Height");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP stats");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Only Last URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Front End Hide Logo ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Front End No Follow");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End no Back Link");
DEFINE('_JW_FRONTEND_USER_LINK', "Front User links");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Front End countries first");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Front End Countries Name");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Front End Countreis Upper case");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Front End Countries Flag First ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Front End Countries Num");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Front End Countries Max Colums");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Front End Countries Max Rows");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Front End Visitors Today ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Front End Visitors Yesterday ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Front End Visitors This week ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Front End Visitors Last week ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Front End Visitors This Month ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Front End Visitors Last Month");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End Hide Visitors Total");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Front End Total Initial");
DEFINE('_JW_HISTORY_MAX_VALUES', "History Max Values");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "History Max records");
DEFINE('_JW_UPDATE_TIME_VISITS', "Update Time Visits");
DEFINE('_JW_UPDATE_TIME_STATS', "Update Time stats");
DEFINE('_JW_STATS_MAX_ROWS', "Stats Max rows");
DEFINE('_JW_STATS_IP_HITS', "Stats IP hits");
DEFINE('_JW_MAXID_BOTS', "Max ID bots");
DEFINE('_JW_MAXID_VISITORS', "Maxid Visitors");
DEFINE('_JW_STATS_KEEP_DAYS', "Stats Keep days ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Cache Front End Countries ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Cache Front End Visitors ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Uninstall Keep Data ");
DEFINE('_JW_IGNORE_IP', "Ignore IP");
DEFINE('_JW_IGNORE_URI', "Ignore URI");
DEFINE('_JW_IGNORE_USER', "Ignore User");
DEFINE('_JW_BLOCKING_MESSAGE', "Blocking Message");
DEFINE('_JW_SERVER_URI_KEY', "Server URI key");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Front End Visitors Total Initial");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Records");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," To make the blocking effective, you need to publish JoomlaWatch agent BEFORE any content or forms. Eg. on left side in your template.
                    <br/>
                    Go to Module Manager -> JoomlaWatch agent -> select position as left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reports");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nightly email reports enabled");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Watch installation demo");

?>