<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Статистика");
DEFINE('_JW_MENU_GOALS', "Спецзадачи");
DEFINE('_JW_MENU_SETTINGS', "Настройки");
DEFINE('_JW_MENU_CREDITS', "Благодарности");
DEFINE('_JW_MENU_FAQ', "FAQ");
DEFINE('_JW_MENU_DOCUMENTATION', "Документация");
DEFINE('_JW_MENU_LICENSE', "Лицензия");
DEFINE('_JW_MENU_DONATORS', "Спонсоры");
DEFINE('_JW_MENU_SUPPORT', "Поддержи JoomlaWatch и тогда реклама из админки будет удалкена))).");


# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Последние посетители");
DEFINE('_JW_VISITS_BOTS', "Боты");
DEFINE('_JW_VISITS_CAME_FROM', "Перешел из");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Ваш JoomlaWatch модуль не опубликован! Новая статистика записана не будет. Для публикации, зайдите в закладку управления модулями и опубликуйте модуль для всех страниц по которым Вы хотите видеть статистику");
DEFINE('_JW_VISITS_PANE_LOADING', "Загружаем посещения...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Статистика визитов за неделю");
DEFINE('_JW_STATS_WEEK', "Неделя");
DEFINE('_JW_STATS_THIS_WEEK', "'эта неделя");
DEFINE('_JW_STATS_UNIQUE', "уникальных");
DEFINE('_JW_STATS_LOADS', "загрузок");
DEFINE('_JW_STATS_HITS', "хитов");
DEFINE('_JW_STATS_TODAY', "сегодня");
DEFINE('_JW_STATS_FOR', "за");
DEFINE('_JW_STATS_ALL_TIME', "За все время");
DEFINE('_JW_STATS_EXPAND', "Раскрыть");
DEFINE('_JW_STATS_COLLAPSE', "Свернуть");
DEFINE('_JW_STATS_URI', "Страницы");
DEFINE('_JW_STATS_COUNTRY', "Страны");
DEFINE('_JW_STATS_USERS', "Пользователи");
DEFINE('_JW_STATS_REFERERS', "Переходы");
DEFINE('_JW_STATS_IP', "IP адреса");
DEFINE('_JW_STATS_BROWSER', "Браузеры");
DEFINE('_JW_STATS_OS', "ОС");
DEFINE('_JW_STATS_KEYWORDS', "Ключевые слова");
DEFINE('_JW_STATS_GOALS', "Спецзадачи");
DEFINE('_JW_STATS_TOTAL', "Всего");
DEFINE('_JW_STATS_DAILY', "Ежедневно");
DEFINE('_JW_STATS_DAILY_TITLE', "Статистика за день");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Статистика за все время");
DEFINE('_JW_STATS_LOADING', "загрузка...");
DEFINE('_JW_STATS_LOADING_WAIT', "загрузка... подождите");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "блокировка IP");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Введите IP вручную");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Введите IP который хотите заблокировать. (например 217.242.11.54 или 217.* или 217.242.* для блокировки всех IP входящих в подсеть)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "На самом деле забанить ");
DEFINE('_JW_STATS_PANE_LOADING', "Загружаем статистику...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Настройки");
DEFINE('_JW_SETTINGS_DEFAULT', "По умолчанию");
DEFINE('_JW_SETTINGS_SAVE', "Сохранить");
DEFINE('_JW_SETTINGS_APPEARANCE', "Внешний вид");
DEFINE('_JW_SETTINGS_FRONTEND', "Фронтэнд");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "История и производительность");
DEFINE('_JW_SETTINGS_ADVANCED', "Дополнительно");
DEFINE('_JW_SETTINGS_IGNORE', "Игнорировать");
DEFINE('_JW_SETTINGS_BLOCKING', "Блокировка");
DEFINE('_JW_SETTINGS_EXPERT', "Эксперт");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Ты правда хочешь уничтожить ВСЮ статистику?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Сбросить все");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Сбросить всю статистику и данные посетителей");
DEFINE('_JW_SETTINGS_LANGUAGE', "Язык");
DEFINE('_JW_SETTINGS_SAVED', "Настройки были сохранены");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Можешь добавить свой IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "в список.");

# Other / mostly general
DEFINE('_JW_TITLE', " AJAX монитор joomla в реальном времени");
DEFINE('_JW_BACK', "Назад");
DEFINE('_JW_ACCESS_DENIED', "У Вас нет прав для просмота этого !");
DEFINE('_JW_LICENSE_AGREE', "Я согласен со всеми правилами наверху");
DEFINE('_JW_LICENSE_CONTINUE', "Продолжить");
DEFINE('_JW_SUCCESS', "Операция прошла успешно");
DEFINE('_JW_RESET_SUCCESS', "Вся статистика успешно стерта");
DEFINE('_JW_RESET_ERROR', "Данные были стерты не целиком, что то пошло не так...");
DEFINE('_JW_CREDITS_TITLE', "Благодарности");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Дневная и недельная статистика");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX доступ запрещен: Пожалуйста просматривайте статистику из домена указанного в configuration.php  joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Может ты забыл www. в начале своего доменного имени. Твой javascript пытается получить доступ к ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "из");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "это заставляет его думать что это другой домен.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "получи последние обновления в");
DEFINE('_JW_HEADER_CAST_YOUR', "Проголосуй");
DEFINE('_JW_HEADER_VOTE', "за");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Кликни для вывода окна доп.инфо");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Наведи мышь для вывода окна доп.инфо");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "yesterday&apos;s increase");
DEFINE('_JW_TOOLTIP_HELP', "Opens online external help for");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Закрыть это окно");
DEFINE('_JW_TOOLTIP_PRINT', "Печать");

# Goals
DEFINE('_JW_GOALS_INSERT', "Вставить новое задание");
DEFINE('_JW_GOALS_UPDATE', "Обновить no. задания");
DEFINE('_JW_GOALS_ACTION', "Действие");
DEFINE('_JW_GOALS_TITLE', "Новое задание");
DEFINE('_JW_GOALS_NEW', "Новое задание");
DEFINE('_JW_GOALS_RELOAD', "Перезагрузить");
DEFINE('_JW_GOALS_ADVANCED', "Дополнительно");
DEFINE('_JW_GOALS_NAME', "Имя");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI условие");
DEFINE('_JW_GOALS_URI_INVERSED', "URI обратное условие");
DEFINE('_JW_GOALS_GET_VAR', "GET переменная");
DEFINE('_JW_GOALS_GET_CONDITION', "GET условие");
DEFINE('_JW_GOALS_POST_VAR', "POST Переменная");
DEFINE('_JW_GOALS_POST_CONDITION', "POST Условие");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Title Условие");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Username условие");
DEFINE('_JW_GOALS_IP_CONDITION', "IP Условие");
DEFINE('_JW_GOALS_IP_INVERSED', "IP обратное условие");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Перешел из условия");
DEFINE('_JW_GOALS_BLOCK', "Блокировка");
DEFINE('_JW_GOALS_REDIRECT', "Преадресация на URL");
DEFINE('_JW_GOALS_HITS', "Хитов");
DEFINE('_JW_GOALS_ENABLED', "Включено");
DEFINE('_JW_GOALS_EDIT', "Редактировать");
DEFINE('_JW_GOALS_DELETE', "Удалить");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Вы потеряете всю недавнюю статистику для этой задачи. Вы правда хотите удалить no этого задания.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Страны");
DEFINE('_JW_FRONTEND_VISITORS', "Посетители");
DEFINE('_JW_FRONTEND_TODAY', "Сегодня");
DEFINE('_JW_FRONTEND_YESTERDAY', "Вчера");
DEFINE('_JW_FRONTEND_THIS_WEEK', "На этой неделе");
DEFINE('_JW_FRONTEND_LAST_WEEK', "На прошлой неделе");
DEFINE('_JW_FRONTEND_THIS_MONTH', "В этом месяце");
DEFINE('_JW_FRONTEND_LAST_MONTH', "В прошлом месяце");
DEFINE('_JW_FRONTEND_TOTAL', "Всего");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch в режиме отладки. Таким образом легде найти ошибки приложения.Чтобы выключить, измени переменную JOOMLAWATCH_DEBUG в /components/com_joomlawatch/config.php с 1 на 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Максимальное количество строк статистики в раскрытом режиме.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Все IP адреса, у которых меньше хитов в предыдущие дни чем это значение, будут удалены из IP истории.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Все URL, у которых меньше хитов в предыдущие дни чем это значение, будут удалены из истории URL.");
DEFINE('_JW_DESC_IGNORE_IP', "Можно исключить определенный IP из ститистики. Каждый адрес должен начинаться с новой строки. В этой настройке можете использовать групповые символы. Например 192.* проигнорирует 192.168.51.31, 192.168.16.2, и т.д. ");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Время обновления статистики по посетителям в миллисекундах, по умолчанию - 2000, будьте осторожны с этим значением. После изменения обновите страницу бэкэнда JoomlaWatch.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Время обновления общей статистики  в миллисекундах, по умолчанию - 4000, будьте осторожны с этим значением. После изменения обновите страницу бэкэнда JoomlaWatch.");
DEFINE('_JW_DESC_MAXID_BOTS', "Сколько посещений Ботов хранить в базе данных.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Сколько реальных посещений хранить в базе данных.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Сколько реальных посещений хотите отображать в бэкэнде.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Сколько Ботов хотите отображать в бэкэнде.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Максимальное количество букв отображаемых в заголовках и URL.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Максимальное количество букв отображемых в правой панели статистики.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Дней хранить статистику в базе данных, 0 = бесконечно.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Когда вы находитесь в разных временных зонах чем ваш хостинг-сервер. (положительное или отрицательное значение)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Компенсация недели, временной шаблон/(3600*24*7) начинается с недели 1.1.1970, эта компенсация корректирует для того чтобы начать с понедельника.");
DEFINE('_JW_DESC_DAY_OFFSET', "Компенсация дня, временной шаблон/(3600*24*7) начинается с дня 1.1.1970, эта компенсация корректирует для того чтобы начать с 00:00.");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Ипользовать пустую иконку 1x1px icon в фронтэнд вместо значка JoomlaWatch.");
DEFINE('_JW_DESC_IP_STATS', "Для включения статистики IP адресов. В некоторых странах длительное хранение IP адресов в базах данных запрещено законом. Используете на свой страх и риск.");
DEFINE('_JW_DESC_HIDE_ADS', "Эта настройка скрывает рекламный блок в бэкэнд, выключи если он тебя действительно достал. Но оставляя его включенным, ты поддерживаешь материально разработчиков продукта. Большое спасибо, что решил не выключать.");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', " Снимите эту галку если хотите чтобы доп.инфо окно вылетало по наводке мыши, или оставьте галку для вызова окна кликом.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "По умолчанию это 'REDIRECT_URL', это нормально если Вы используете переписку URL (sef), ножет быть изменено на 'SCRIPT_URL' если использовать лог только для index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Сообщение которое увидит пользователь которого вы забанили посредством JoomlaWatch.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Ширина popup окна с доп.инфо");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Высота popup окна с доп.инфо");
DEFINE('_JW_DESC_TOOLTIP_URL', "Вы можете ввести URL Whois поисковика здесь, для визуализации ip посетителей.{ip} подменяетя на ip посетителя при нажатии на кнопку доп.инфо. Например http://somewebsite.com/query?iplookup={ip} По умолчанию это http://www.netip.de/search?query={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Вы можете выбрать тип URI который будет проигнорирован в статистике.  Вы можете использовать подстановочные знаки (* и ?) . Например.: /freel?n* или /guestbook, или /какаянибудьважнаядиректория_dir/do_not_log_this.html, или даже .php чтобы исключить .php файлы ");
DEFINE('_JW_DESC_GOALS_NAME', "Наименование спецзадачи. Оно будет отображаться в статистике.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Все что после вашего доменного имени. Для http://www.codegravity.com/projects/  URI это: /projects/ (Пример: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET переменная это переменная, которую Вы можете обычно видеть в URL после  ? или &amp; знаков. К примеруhttp://www.codegravity.com/index.php?<u>name</u>=peter&amp;<u>surname</u>=smith. Вы также можете использовать <u>*</u> в этом поле, чтобы просмотреть все полученные значения. (К примеру: <b>n*me</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Здесь Вы должны определить нужное соответствие для значения из предыдущего поля. (К примеру: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Очень похоже, но мы проверяем значения полученные из форм. Так, когда у Вас есть форма на Вашем вебсайте, у которого есть поле &lt;input type='text' name='<u>experiences</u>' /&gt;. (К примеру: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Соответсвие значению из этого POST поля. Например мы хотим проверить, есть ли у пользователя события java. (К примеру: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Заголовок страницы, которая должна соответствовать. (Пример: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Имя залогинившегося пользователя. (Пример: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP с которого перешел пользователь: (Пример: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "Некий URL с которого перешел пользователь. (Пример: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "пользователь переместится на URL указанный Вами. имеет более высокий приоритет чем 'блокировка': (пример: <b>http://www.codegravity.com/goaway.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "How many chars to truncate in goals table");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Ссылка на codegravity.com, можете её выключить , НО мы бы попросили Вас её там оставить. Спасибо");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Отображение флагов и процентного соотношения стран посетителей в фронтэтде. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_ ");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Если хотите изменить положение строк  Посетители/Страны в модуле фронтэнд. Снимите галку , и Посетители будут показываться первыми.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Количество стран отображаемых в фронтэнде");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Отображение количества посетителей в фронтэтде по дням,неделям и месяцам. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Время жизни кэша в секундах для стран посетителей отображаемых модулем фронтэнд");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Время жизни кэша в секундах для посетителей отображаемых модулем фронтэнд");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Отображение количества посетителей в фронтэнд модуле для: Сегодня. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Отображение количества посетителей в фронтэнд модуле для: Вчера. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_..");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Отображение количества посетителей в фронтэнд модуле для: На этой неделе. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Отображение количества посетителей в фронтэнд модуле для: На прошлой неделе. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Отображение количества посетителей в фронтэнд модуле для: В этом месяце. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Отображение количества посетителей в фронтэнд модуле для: В прошлом месяце. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Отображение количества посетителей в фронтэнд модуле для: Всего. Если изменено, значение изменится только по прошествии времени указанного в CACHE_FRONTEND_...");
DEFINE('_JW_DESC_LANGUAGE', "Используемый языковой файл. Файл находится /components/com_joomlawatch/lang/ Можете изменить его и переименовать в Албанский например...");
DEFINE('_JW_DESC_GOALS', "Спецзадачи позволяют Вам определять специальные параметры. Когда эти параметры заданы, счетчик спецзадач будет увеличиваться. Таким образом Вы можете контролировать, посетил ли пользователь определенный URL, отправил определенное значение, имеет определенное имя пользователя или перешел из определенного адреса. Вы можете также заблокировать или переадресовать таких пользователей на любой другой URL.");
DEFINE('_JW_DESC_GOALS_INSERT', "Во всех областях кроме названия Вы можете использовать * и ? как подстановочные знаки. Например:?ear (будет соответствовать: near, tear, ..), p*r (будет соответствовать: pr, peer, pear ..)");
DEFINE('_JW_DESC_GOALS_BLOCK', "Установить в 1, если Вы хотите, чтобы посетитель был заблокирован. Он не будет видеть остальную часть содержания, только сообщение, что он был заблокирован - без любой переадресации, и его IP добавлен к 'блокировка' статистике (К примеру:<b>1</b> )");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Условие для страны");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2-х буквенный код страны в верхнем регистре (Пр: <b>RU</b>)");
DEFINE('_JW_STATS_INTERNAL',"Внутренний");
DEFINE('_JW_STATS_FROM',"От");
DEFINE('_JW_STATS_TO',"К");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Добавить к задаче");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Добавить задачу к этой стране");
DEFINE('_JW_MENU_REPORT_BUG',"Написать о баге или сделать предложение");
DEFINE('_JW_GOALS_COUNTRY',"Страна");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Если хотите, то названия стран будут в верхнем регистре для фронтэнде(Пр: GERMANY, UNITED KINGDOM вместо Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Время в секундах для кэширования выборке пользователей для фронтэнда");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Начальное значение в Total: для фронтэнда. Полезно если Вы мигрируете из других программ статистики. (Пр.: 20000). Установите значение 0 если Вам эта функция не нужна.");
DEFINE('_JW_DESC_IGNORE_USER', "Игнорировать юзеров из этого бокса. Один на строчку. (Пр.: myself {line break} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Самый активный юзер за сегодня");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Включить баны на основе слов из списка ниже spamword ?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Наиболее часто встречающиеся спам слова, используемые спам-ботами. Вы можете использовать шаблоны здесь, (Пр.: ph?rmac*). Если в настройках выше данная функция включена, JoomlaWatch проверит введенные в формы слова (запрос HTTP POST) на вашем сайте с некоторыми из этих спам-слов. (Применимо не только для форм базирующихся на Joomla сайтах - форумы, комментарии, также весьма эффективно блокирует спам-ботов, которые пытаются подставить спам во все возможные формы)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Анти-Спам");



/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Ключевая фраза");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Максимальное значение в закладке истории (Example: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "В визитах показать только последнюю страницу, не все");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "В визитах скрывать повторяющиеся названия сайтов");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Максимальное количество посетителей в истории визитов. Будьте осторожны с этой настройкой, если у Вас высокий трафик, может очень быстро расти. Всегда проверяйте, сколько данных истории содержит таблица Status");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Сохранить данные в базе при удалении. Выберите эту опцию, перед удалением, если вы делаете обновление и хотите сохранить ваши данные.");



/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Вы будете получать письма с отчетом за предыдущий день");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Email адрес куда персылать отчет");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "В отчет будут включены только те строки чей процент выше, чем {value}. Установите 0 если эта опция Вам не нужна <i>(пример: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Включить в отчет только <b>один  день с положительными</b> изменениями, с результатом выше, чем {value} процент. Установите 0 если эта опция Вам не нужна <i>(пример: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Включить в отчет только <b>один день с отрицательными </b>  изменениями, с результатомниже, чем {value} процент. Установите 0 если эта опция Вам не нужна<i>(example: -10)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Включить в отчет только <b>семь дней с положительными</b>  изменениями, с результатом выше, чем {value} процент. Установите 0 если эта опция Вам не нужна <i>(пример: 2)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Включить в отчет только <b>семь дней с отрицательными</b>  изменениями, с результатом ниже {value} процент. Установите 0 если эта опция Вам не нужна <i>(пример: -13)</i>");
DEFINE('_JW_DESC_EMAIL_THIRTY_DAY_CHANGE_POSITIVE', "Включить в отчет только <b>тридцать дней с положительными</b>  изменениями, с результатом выше, чем {value} процент. Установите 0 если эта опция Вам не нужна <i>(пример: 2)</i>");
DEFINE('_JW_DESC_EMAIL_THIRTY_DAY_CHANGE_NEGATIVE', "Включить в отчет только <b>тридцать дней  с отрицательными</b>  изменениями, с результатом ниже {value} процент. Установите 0 если эта опция Вам не нужна <i>(пример: -13)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(функционал в ad-free версии)</b> Включете эту функцию если хотите добавить атрибут rel='nofollow' к Логотипу и ссылке");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Мксимум знаков в почтовом адресе. Изменяйте только если окно ввода адреса слишком маленькое");

DEFINE('_JW_MENU_HISTORY', "История");
DEFINE('_JW_MENU_EMAILS', "Почта");
DEFINE('_JW_MENU_STATUS', "Статус");
DEFINE('_JW_DESC_BLOCKED',"Эти IPs заблокированы anti-spam");


DEFINE('_JW_HISTORY_VISITORS',"История посещений");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Показывать только %d последние записи.
                Чтобы изменить это значение, идите в Настройки -&gt; История &amp; Производительность -&gt; HISTORY_MAX_DB_RECORDS . Будьте осторожны, эта настройка может увеличить нагрузку на сайт.  ");
DEFINE('_JW_MENU_BUG', "Сообщить о баге");
DEFINE('_JW_MENU_FEATURE', "Запросить расширение или дополнение");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Ключевое слово");

DEFINE('_JW_BLOCKING_UNBLOCK',"разблокировать");
DEFINE('_JW_STATS_KEYPHRASE ',"Ключевая фраза");
DEFINE('_JW_STATUS_DATABASE',"Database status");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"имя таблицы");
DEFINE('_JW_STATUS_DATABASE_ROWS',"колонки");
DEFINE('_JW_STATUS_DATABASE_DATA',"данные");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"всего");

DEFINE('_JW_EMAIL_REPORTS',"Послать письмо");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Email отчет созданный за вчерашний день.");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email фильтр значений");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"значение");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"процент");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-дневное изменение");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-дневное изменение");
DEFINE('_JW_EMAIL_REPORTS_30DAY_CHANGE',"30-дневное изменение");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch сегодня заблокировал %d спамеров, а всего: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Заблокированные IP");
DEFINE('_JW_ANTISPAM_SETTINGS',"Настройка Анти-Спам");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX нагрузка на трафик");


DEFINE('_JW_HISTORY_PREVIOUS',"назад");
DEFINE('_JW_HISTORY_NEXT',"вперед");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Количество колонок для стран");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Количество строк для стран");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Показывать или нет названия стран");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Показывать флаги перед процентами");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET обратное состояние");
DEFINE('_JW_GOALS_POST_INVERSED', "POST обратное состояние");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Title обратное состояние");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Username обратное состояние");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Came from обратное состояние");

DEFINE('_JW_STATS_MAP', "Карта последних посещений");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Пожалуйста введите <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> ключь для просмотра карты последних визиттов:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"ключ");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Пожалйста введите рабочий ключ полученный из: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"BAD REQUEST: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Поля формы подтверждения:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL параметры:");
DEFINE('_JW_VISIT_ADD_PAGE'," Добавить страницу к задаче");
DEFINE('_JW_VISIT_BLOCK_IP'," Заблокировать этот IP адрес");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Добавить эту форму к задаче");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Добавить этот URL параметр как задачу");

DEFINE('_JW_TREND_EMPTY',"Пусто");

DEFINE('_JW_NOT_NUMBER'," Внимание: Значение введенное Вами не номер. JoomlaWatch не бутет нормально работать!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Это 15-ти дневная пробная версия. Дней осталось: <b>%d</b>. Пожалуйста приобретите пожизненную <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch лицензию для Вашего домена</a> для этой и последующих версий.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Ваш пробный период закончился. Пожалуйста приобретите JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Лицензия активирована. Большое спасибо");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Ошибка: лицензионный ключ и домен не совпадают.</b><br/>Вы ввели такое же доменное имя в поле активации как указано ниже? Пожалуйста свяжитесь: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Ели сообщение сверху Вы видите достаточно долго, Ваш рабочий сайт может быть введен неверно.
                    Откройте components/com_joomlawatch/config.php
                   раскомментитируйте, и укажите ваш рабочий сайт. Пример.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Внимание: сайт в Вашем браузере и Ваш рабочий сайт в конфигурации: %s и %s не совпадают.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Set live site to: %s and continue...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Удалить обратные ссылки");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"База знаний");
DEFINE('_JW_ADMINHEADER_FLOW',"Поток");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Графики");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Компоненты");
DEFINE('_JW_ADMINHEADER_REVIEW',"Обзор");
DEFINE('_JW_ADMINHEADER_WRITE',"Написать ");

DEFINE('_JW_FLOW_TRAFFIC',"Поток траффика");
DEFINE('_JW_FLOW_SELECT_PAGE',"Выбор страницы:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Root outgoing links count:");
DEFINE('_JW_FLOW_NESTING',"Уровень вложенности:");
DEFINE('_JW_FLOW_SCALE',"Шкала:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-free версия");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Большое Вам спасибо за помощь!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Регистрационный ключ для Вашего домена %s is: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Теперь Вы можете убрать обратные ссылки и JoomlaWatch логотип из фронтэнда в настройках ");


DEFINE('_JW_SIZES_LAST_CHECK',"Последняя проверка проводилась на:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Размер component/module в /administrator directory");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Компонент");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Всего:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Размер");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Обновить все");

DEFINE('_JW_SIZEDATABASE_TABLE',"Таблица");
DEFINE('_JW_SIZEDATABASE_SIZE',"Размер");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-дневные изменения");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-дневные изменения");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-дневные изменения");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"нет данных");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Всего:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Обновить все");
DEFINE('_JW_SIZEMODULES_TOTAL',"Всего:");
DEFINE('_JW_SIZEMODULES_MODULE',"Модуль");
DEFINE('_JW_SIZEMODULES_SIZE',"Размер");

DEFINE('_JW_SIZES_FILES',"Файлы &amp; Директории");
DEFINE('_JW_SIZES_BYTES',"бит");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Обновить");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Карта последних посещений ipinfodb.com ключ из: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Группа смещения часового пояса");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Обновить");
DEFINE('_JW_MENU_UPDATE_TITLE', "Бэкап & Обновление");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Не доступно в бесплатной весии, проверьте закладку с лицензией");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Спам защита включена");
DEFINE('_JW_SPAMWORD_LIST', "Список спам слов");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Убрать повторяющиеся названия");
DEFINE('_JW_TRUNCATE_VISITS', "Ограничить посещения");
DEFINE('_JW_TRUNCATE_STATS', "Ограницить статистику");
DEFINE('_JW_TRUNCATE_GOALS', "Ограничить задачи");
DEFINE('_JW_LIMIT_BOTS', "Огранчить ботов");
DEFINE('_JW_LIMIT_VISITORS', "Органичить посетителей");
DEFINE('_JW_TOOLTIP_WIDTH', "Ширина подсказки");
DEFINE('_JW_TOOLTIP_HEIGHT', "Высота подсказки");
DEFINE('_JW_TOOLTIP_URL', "URL подсказки");
DEFINE('_JW_TOOLTIP_ONCLICK', "Подсказка по клику");
DEFINE('_JW_IP_STATS', "IP cnnbcnbrf");
DEFINE('_JW_IPINFODB_KEY', "IP Info DB key ");
DEFINE('_JW_ONLY_LAST_URI', "Только последние URI ");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Спрятать Лого в фронтэнд ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "No Follow для фронтэнд");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Фронтэнд без обратных ссылок");
DEFINE('_JW_FRONTEND_USER_LINK', "Ссылки пользователей");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Фронтэнд страны в начале");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Фронтэнд страны с названиями");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Фронтэнд страны в верхнем регистре");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Фронтэнд страны влаг в начале");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Фронтэнд страны нумерация");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Фронтэнд страны максимум колонок");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Фронтэнд страны максимум строк");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Посетили");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Посетили вчера ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Посетили на этой неделе ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Посетили на прошлой неделе ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Посетили за этот месяц ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Посетили за прошлый месяц");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Скрыть сколько всего посетителей");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Начальное значанеие для посетителей фронтэнда");
DEFINE('_JW_HISTORY_MAX_VALUES', "Максимальное значение для истории");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Максимальное количество записей для истории");
DEFINE('_JW_UPDATE_TIME_VISITS', "Время обновления посещений");
DEFINE('_JW_UPDATE_TIME_STATS', "Время обновления статистики");
DEFINE('_JW_STATS_MAX_ROWS', "Максимум колонок статистики");
DEFINE('_JW_STATS_IP_HITS', "Стистика хитов IP");
DEFINE('_JW_MAXID_BOTS', "Максимум ID ботов");
DEFINE('_JW_MAXID_VISITORS', "Максимум ID посетителей");
DEFINE('_JW_STATS_KEEP_DAYS', "Хранить статистику дней ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Кэш стран фронтэнда ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Кэш посетителей фронтэнда ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Удалить сохраненные данные ");
DEFINE('_JW_IGNORE_IP', "Игнорировать IP");
DEFINE('_JW_IGNORE_URI', "Игнорировать URI");
DEFINE('_JW_IGNORE_USER', "Игнорировать пользователя");
DEFINE('_JW_BLOCKING_MESSAGE', "Сообщение для заблокированных");
DEFINE('_JW_SERVER_URI_KEY', "URI серверного ключа");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Начальное значение посетителей фронтэнда");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Записи");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Что бы повысить эффективность блокировки, Ван нужно опубликовать JoomlaWatch агента ДО заполнения форм. Пр. на левой половине Вашего шаблона.
                    <br/>
                    Зайдите в управление модулями -> JoomlaWatch agent -> выбрать позицию модуля - left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Отчеты");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Ночные отчеты по Емэйл активированы");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Посмотрите демо по установке");

?>