<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "tatistika");
DEFINE('_JW_MENU_GOALS', "Ciele");
DEFINE('_JW_MENU_SETTINGS', "Nastavenia");
DEFINE('_JW_MENU_CREDITS', "Poakovanie");
DEFINE('_JW_MENU_FAQ', "ast otzky");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentcia");
DEFINE('_JW_MENU_LICENSE', "Licencia");
DEFINE('_JW_MENU_DONATORS', "Podporovatelia");
DEFINE('_JW_MENU_SUPPORT', "Podporte JoomlaWatch a reklamy sa Vm nebud zobrazova.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Posledn nvtevnci");
DEFINE('_JW_VISITS_BOTS', "Roboti");
DEFINE('_JW_VISITS_CAME_FROM', "Priiel z");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "V JoomlaWach modul nie je publikovan. iadne tatistiky sa preto nezaznamenvaj. Chote do sekcie modulov a nastavte pre modul JoomlaWatch - publikova na vetkch strnkach");
DEFINE('_JW_VISITS_PANE_LOADING', "Natavam...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "tatistiky nvtev pre tde");
DEFINE('_JW_STATS_WEEK', "Tde");
DEFINE('_JW_STATS_THIS_WEEK', "tento tde");
DEFINE('_JW_STATS_UNIQUE', "jedinen");
DEFINE('_JW_STATS_LOADS', "natan");
DEFINE('_JW_STATS_HITS', "hits");
DEFINE('_JW_STATS_TODAY', "dnes");
DEFINE('_JW_STATS_FOR', "pre");
DEFINE('_JW_STATS_ALL_TIME', "Cel obdobie");
DEFINE('_JW_STATS_EXPAND', "rozba");
DEFINE('_JW_STATS_COLLAPSE', "zaba");
DEFINE('_JW_STATS_URI', "Strnky");
DEFINE('_JW_STATS_COUNTRY', "Krajiny");
DEFINE('_JW_STATS_USERS', "Pouvatelia");
DEFINE('_JW_STATS_REFERERS', "Odkazovatelia");
DEFINE('_JW_STATS_IP', "IP adresy");
DEFINE('_JW_STATS_BROWSER', "Prehliadae");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "Kov slov");
DEFINE('_JW_STATS_GOALS', "Ciele");
DEFINE('_JW_STATS_TOTAL', "Celkovo");
DEFINE('_JW_STATS_DAILY', "Denne");
DEFINE('_JW_STATS_DAILY_TITLE', "Denn tatistiky");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Celkov tatistiky");
DEFINE('_JW_STATS_LOADING', "natavam...");
DEFINE('_JW_STATS_LOADING_WAIT', "natavam... prosm akajte");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Blokovanie IP adries");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Vlote manulne IP");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Vlote IP adresu, ktor chcete zablokova. (napr. 217.242.11.54 or 217.* alebo 217.242.* pre zablokovanie rozsahu hviezdikou)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Skutone prepn blokovanie IP");
DEFINE('_JW_STATS_PANE_LOADING', "Natavam tatistiky...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Nastavenia");
DEFINE('_JW_SETTINGS_DEFAULT', "tandardne");
DEFINE('_JW_SETTINGS_SAVE', "Ulo");
DEFINE('_JW_SETTINGS_APPEARANCE', "Vzhad");
DEFINE('_JW_SETTINGS_FRONTEND', "Vzhad na strnke");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Histria a Vkonnos");
DEFINE('_JW_SETTINGS_ADVANCED', "Rozren");
DEFINE('_JW_SETTINGS_IGNORE', "Ignorovanie");
DEFINE('_JW_SETTINGS_BLOCKING', "Blokovanie");
DEFINE('_JW_SETTINGS_EXPERT', "Expert");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Skutone chcete vymaza vetky daje?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Vyma vetky daje");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Vyma vetky tatistick a nvtevncke daje");
DEFINE('_JW_SETTINGS_LANGUAGE', "Jazyk");
DEFINE('_JW_SETTINGS_SAVED', "Nastavenia boli uloen");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Pridajte vau IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "do zoznamu.");

# Other / mostly general
DEFINE('_JW_TITLE', "AJAX monitor pre Joomla CMS");
DEFINE('_JW_BACK', "Nasp");
DEFINE('_JW_ACCESS_DENIED', "Nemte iadne prva na tento obsah");
DEFINE('_JW_LICENSE_AGREE', "Shlasm s podmienkami");
DEFINE('_JW_LICENSE_CONTINUE', "Pokraova");
DEFINE('_JW_SUCCESS', "Opercia prebehla spene");
DEFINE('_JW_RESET_SUCCESS', "Vetky tatistick daje a daje o nvtevnkoch boli vymazan");
DEFINE('_JW_RESET_ERROR', "daje neboli vymazan, nieo nevylo");
DEFINE('_JW_CREDITS_TITLE', "Poakovanie");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Denn a tdenn tatistiky pre daj:");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX prstup odmietnut: Prosm prezerajte tieto tatistiky z domny, ktor ste pecifikovali v configuration.php systmu joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Mono ste len zabudli zada www. pred nzvom vaej domny v prehliadai. Javascript ska zska obsah ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "z");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "o ho nti myslie si, e je to in domna.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Zskajte najnov kd tohto rozrenia z");
DEFINE('_JW_HEADER_CAST_YOUR', "Zalite svoj");
DEFINE('_JW_HEADER_VOTE', "Hlas");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Kliknite pre otvorenie tooltip okna");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Prejdite myou pre otvorenie tooltip okna");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "veraj prrastok");
DEFINE('_JW_TOOLTIP_HELP', "Otvor online extern help pre");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Zatvor toto okno");
DEFINE('_JW_TOOLTIP_PRINT', "Tla");

# Goals
DEFINE('_JW_GOALS_INSERT', "Pridaj nov cie");
DEFINE('_JW_GOALS_UPDATE', "Uprav cie slo");
DEFINE('_JW_GOALS_ACTION', "Akcia");
DEFINE('_JW_GOALS_TITLE', "Nov cie");
DEFINE('_JW_GOALS_NEW', "Nov cie");
DEFINE('_JW_GOALS_RELOAD', "Obnov");
DEFINE('_JW_GOALS_ADVANCED', "Rozren");
DEFINE('_JW_GOALS_NAME', "Meno");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI podmienka");
DEFINE('_JW_GOALS_GET_VAR', "GET premenn");
DEFINE('_JW_GOALS_GET_CONDITION', "GET podmienka");
DEFINE('_JW_GOALS_POST_VAR', "POST premenn");
DEFINE('_JW_GOALS_POST_CONDITION', "POST podmienka");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Title podmienka");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Username podmienka");
DEFINE('_JW_GOALS_IP_CONDITION', "IP podmienka");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "'Priiel z adresy..' podmienka");
DEFINE('_JW_GOALS_BLOCK', "Blokuj");
DEFINE('_JW_GOALS_REDIRECT', "Presmeruj na URL");
DEFINE('_JW_GOALS_HITS', "Hits");
DEFINE('_JW_GOALS_ENABLED', "Povolen");
DEFINE('_JW_GOALS_EDIT', "Uprav");
DEFINE('_JW_GOALS_DELETE', "Vyma");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Stratte vetky doterajie tatistick dta pre tento cie. Chcete naozaj vymaza cie slo ");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Krajiny");
DEFINE('_JW_FRONTEND_VISITORS', "Nvtevnci");
DEFINE('_JW_FRONTEND_TODAY', "Dnes");
DEFINE('_JW_FRONTEND_YESTERDAY', "Vera");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Tento tde");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Minul tde");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Tento mesiac");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Minul mesiac");
DEFINE('_JW_FRONTEND_TOTAL', "Celkovo");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch je v debug mde. Touto cestou viete zisti priny chb. Pre vypnutie, zmete prosm hodnotu JOOMLAWATCH_DEBUG v /components/com_joomlawatch/config.php z 1 na 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Maximlny poet riadkov dajov po rozbalen v tatistike");
DEFINE('_JW_DESC_STATS_IP_HITS', "Vetky IP adresy, ktor maj menej hitov predchdzajci de ako dan hodnota bud vymazan z histrie IP adries.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Vetky URL, ktor maj menej hitov predchdzajci de ako dan hodnota bud vymazan z histrie URL.");
DEFINE('_JW_DESC_IGNORE_IP', "Ignoruj dan IP adresy v tatistike. Oddete novm riadkom. Mte poui hviezdiky. <br/>Naprklad. 192.* bude ignorova 192.168.51.31, 192.168.16.2, at..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Doba obnovovania nvtevnkov v avom paneli v milisekundch, tandardne 2000, bute opatrn s tmto nastavenm. Pre prejavenie inku, znovu natajte administran rozhranie JoomlaWatch-u.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Doba obnovovania tatistk v pravom paneli v milisekundch, tandardne 2000, bute opatrn s tmto nastavenm. Pre prejavenie inku, znovu natajte administran rozhranie JoomlaWatch-u.");
DEFINE('_JW_DESC_MAXID_BOTS', "Koko zznamov robotov uchovva v databze.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Koko zznamov nvtevnkov uchovva v databze.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Koko zznamov robotov uvidte v avom paneli v administranom rozhran.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Koko zznamov relnych nvtevnkov uvidte v avom paneli v administranom rozhran.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Maximum znakov ktor bud zobrazen pre dlh titulky a URI adresy");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Maximum znakov ktor bud zobrazen pre dlh titulky v pravom tatistickom paneli");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Poet dn, za ktor uchovva celkov histriu tatistk v databze. 0 = nekoneno.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Ak ste v inom asovom psme ako v server na ktorom hostujete strnky. (Zadajte kladn alebo zporn slo ako rozdiel asovho psma)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Posun vrmci tda, timestamp/(3600*24*7) vracia slo tda od 1.1.1970, tento posun je korekcia, aby tde zanal pondelkom. V normlnych prpadoch nie je potrebn meni.");
DEFINE('_JW_DESC_DAY_OFFSET', "Posun vrmci da, timestamp/(3600*24) vracia slo da od 1.1.1970, tento posun je korekcia, aby de zanal o 00:00. V normlnych prpadoch nie je potrebn meni.");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Pre nahradenie loga JoomlaWatch neviditenm logom na strnkach");
DEFINE('_JW_DESC_IP_STATS', "Pouva aj IP adresy v tatistikch. V niektorch krajinch sa IP adresa povauje za osobn daj. Pouvajte na vlastn riziko.");
DEFINE('_JW_DESC_HIDE_ADS', "This setting hides the ads in the backend, if they really annoy you. By keeping them, you support the further development of this tool. Thank you");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Nastavte na nezakrtnut, ak chcete zobrazova okn grafov a mp po prejden kurzorom nad danmi ikonkami, namiesto kliknutia.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "tandardne je toto nastavenie 'REDIRECT_URL', ak pouvate url rewriting, mte nastavi aj na 'SCRIPT_URL' ak sa vo vaich tatistikch zobrazuje len index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Sprva, ktor je zobrazen zablokovanm pouvateom, alebo alie informcie z akho dvodu ste danch pouvateov zablokovali.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "rka tooltip okna");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Vka tooltip okna");
DEFINE('_JW_DESC_TOOLTIP_URL', "Mote tu da ubovon adresu, pre vizualizciu IP adresy nvtevnka. {ip} bude nahraden aktulnou IP adresou pouvatea. Prklad: http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "You can type any URI you want to be ignored from stats. You can use wildcards (* and ?) here. Napr. : /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "pecifikujte meno ciea. Toto meno nsledne uvidte v tatistikch.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "To, o sa nachdza hne za adresou vaej domny. Pre http://www.codegravity.com/projects/ je URI: /projects/ (Prklad: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET premenn je zvyajne to, o vidte v URL zvyajne za znakom ? alebo &amp; znakom. Napr: http://www.codegravity.com/index.php?<u>meno</u>=peter&amp;<u>priezvisko</u>=smith. Mte tie poui <u>*</u> v tomto polku pre prejdenie vetkch get premennch. (Prklad: <b>m*no</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Tu mte pecifikova omu sa m rovna premenn z predchdzajceho poa. (Prklad: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Celkom podobne, ale zisujeme hodnoty zadan do formulrov. Teda, ak mte na strnke formulr, ktor m vstupn pole &lt;input type='text' name='<u>skusenosti</u>' /&gt;. (Prklad: <b>sk*enosti</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Hodnota, ktorej sa m rovna premenn z predch. POST poa. Napr. Chceme zisti,  pouvate do formulra zadal v poli skusenosti hodnotu java. (Prklad: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Titulok strnky ktor sa m zhodova. (Prklad: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Meno prihlsenho pouvatea, na ktorho sa cie vzahuje. (Prklad: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP ktor pochdza z adresy: (Prklad: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "URL adresa z ktorej priiel dan nvtevnk. (Prklad: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Ak s naplnen horeuveden podmienky, mete pouvatea presmerova dan vami zvolen adresu. M vyiu prioritu ako 'blokovanie': (Prklad: <b>http://www.codegravity.com/chod-prec.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Koko znakov maximlne ukazova v tabuke cieov pre dlh nzvy");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Sptn odkaz na codegravity.com, mete toto nastavenie zmeni, no budeme van ak ho ponechte.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Zobraz celkov tatistiky v module na strnka. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Ak chcete prehodi poradie Nvtevnci/Krajiny v module na strnke. Odkrtnite to, a tatistika Nvtevnci sa bude zobrazova ako prv, za ou Krajiny.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Poet krajn ktor si prajete ukazova v module na strnkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Zobraz krajiny vmodule na strnkach. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "as v sekundch ako asto sa maj obnovova tatistiky krajn v module na strnkach");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "as v sekundch ako asto sa maj obnovova tatistiky nvtevnkov v module na strnkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Zobraz nvtevnkov na strnke pre: dnes. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Zobraz nvtevnkov na strnke pre: vera. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Zobraz nvtevnkov na strnke pre: tento vde. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Zobraz nvtevnkov na strnke pre: minul tde. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Zobraz nvtevnkov na strnke pre: tento mesiac. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Zobraz nvtevnkov na strnke pre: minul mesiac. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Zobraz nvtevnkov celkovo od intalcie JoomlaWatch. Ak nastavenie zmente, muste poka as uveden v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_LANGUAGE', "Jazykov sbor ktor sa pouije. Jazykov sbory s umiestnen v /components/com_joomlawatch/lang/. Ak chcete prida nov jazyk, najprv sa presvedte i sa u nenachdza na strnkach tohto projektu. Ak tam nie je, skoprujte tandardn english.php naprklad na mojjazyk.php a umiestnite do danho adresra. Nsledne prelote vetky nzvy vpravo. Najleie ke pouijete kdovanie UTF-8");
DEFINE('_JW_DESC_GOALS', "Ciele vm umouj zada pecilne parametre. Ak tieto parametre shlasia, potadlo danho ciea je zven. Tmto spsobom mte monitorova, i nvtevnk navtvil pecifick URI, poslal pecifick hodnotu vo formulri, m pecifick pouvatesk meno, alebo priiel z niektorej adresy. Mete takhoto nvtevnka zablokova, alebo presmerova na pecilnu URL adresu.");
DEFINE('_JW_DESC_GOALS_INSERT', "Vo vetkch poliach okrem mena mete pouva znaky * a ?. Naprklad: ?ear (obsiahne: near, tear, ..),  p*r (obsiahne: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Nastavte na 1, ak si elte aby bol nvtevnk ktor vyhovuje kritrim blokovan. Nebude vidie zbytok obsahu strnok, iba sprvu o jeho blokovan - bez presmerovania, a jeho IP adresa bude pridan do zoznamu blokovanch adries v tatistike (Prklad: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Country podmienka");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "Dvojpsmenov kd krajiny (Napr.: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Pohyb na strnke");
DEFINE('_JW_STATS_FROM',"Z");
DEFINE('_JW_STATS_TO',"Do");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Pridaj ku glom");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Pridaj gl pre tto krajinu");
DEFINE('_JW_MENU_REPORT_BUG',"Ohls chybu alebo nvrh");
DEFINE('_JW_GOALS_COUNTRY',"Krajina");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Ak chcete, aby sa nzvy krajn zobrazovali na strnkach s vetkmi vekmi psmenami (Napr.: GERMANY, UNITED KINGDOM namiesto Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"as v sekundch ako asto sa maj obnovova tatistiky pouvateov v module na strnkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Poiaton hodnota 'Celkovo:' na strnkach. Uiton, ke ste migrovali z inho tatistickho nstroja. (Napr.: 20000). Nastavte nasp na 0 ak nechcete pouva tto vlastnos.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignoruj pouvateov z tohto textbox-u. Pouvatesk meno na riadok. (Napr.: myself {nov riadok} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Najaktvnej pouvatelia za dnes z celkovho potu");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Povoli blokovanie na zklade listu spam slov zobrazenho niie?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Najpouvatejie spam slov pouvan spam robotmi. Mte poui * a ?. (Napr.: ph?rmac*). Ak nastavenie hore je povolen, JoomlaWatch bude zisova, i tonk odoslal formulr (HTTP POST poiadavka) na vaej strnke s niektorm z tchto slov. (Vzahuje sa len na Joomla strnky - frum, komentre, no je to celkom efektvny spsob eliminova spam robotov, ktor skaj odosla kad mon formulr)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Kov slov");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum poet nvtev v histrii(Prklad: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "V nvtevch, uk vdy iba posledn strnku, nie vetky");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "V nvtevch, skry opakujci sa titulok strnky");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum potu nvtev, ktor dra v databze pre zloku Histria. Bute opatrn s tmto nastavenm, ak mte vemi navtevovan strnku.");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Nechva dta v tabukch pri odintalovan. Zakrtnite tto monos, ak robte naprklad prechod na vyiu verziu a nechcete prs o svoje dta.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Dostanete non emailov reporty za predchdzajci de, ktor si mete preta rno");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Emailov adresa na ktor zasiela tieto emailov reporty");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Do emailovch reportov zahrn iba riadky, kde percentulna hodnota je vyia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Do emailovch reportov zahrn iba riadky, kde pozitvna percentulna hodnota pre jednodov zmenu je vyia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Do emailovch reportov zahrn iba riadky, kde negatvna percentulna hodnota pre jednodov zmenu je niia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: -5)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Do emailovch reportov zahrn iba riadky, kde pozitvna percentulna hodnota pre sedemdov zmenu je vyia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Do emailovch reportov zahrn iba riadky, kde negatvna percentulna hodnota pre sedemdov zmenu je niia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: -5)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Do emailovch reportov zahrn iba riadky, kde pozitvna percentulna hodnota pre dvadsaosemdov zmenu je vyia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Do emailovch reportov zahrn iba riadky, kde negatvna percentulna hodnota pre dvadsaosemdov zmenu je niia ako {vami zadan hodnota}. Nastavte na 0, ak chcete zobrazova vetky zznamy <i>(Prklad: -5)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(funkn v PRO verzii)</b> Povote, ak chcete vidie logo JoomlaWatch na vaich strnkach s atribtom rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum znakov riadku pre emailov report. Zmete toto nastavenie, ak okno vho emailovho klienta je prli zke");

DEFINE('_JW_MENU_HISTORY', "Histria");
DEFINE('_JW_MENU_EMAILS', "Emaily");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"Tieto IP adresy boli blokovan anti-spamom");


DEFINE('_JW_HISTORY_VISITORS',"Histria nvtev");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Ukza len %d zznamov.
                Pre zmenenie tejto hodnoty, chote do nastaven -&gt; Histria &amp; Vkonnos -&gt; 'Maximum potu nvtev'. Toto nastavenie m vplyv na rchlos natavania dt.");
DEFINE('_JW_MENU_BUG', "Vyreportujte chybu");
DEFINE('_JW_MENU_FEATURE', "Navrhnite nov funkcionalitu");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Kov slov");

DEFINE('_JW_BLOCKING_UNBLOCK',"odblokuj");
DEFINE('_JW_STATS_KEYPHRASE ',"Kov slov");
DEFINE('_JW_STATUS_DATABASE',"Status databzy");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"nzov tabuky");
DEFINE('_JW_STATUS_DATABASE_ROWS',"riadky");
DEFINE('_JW_STATUS_DATABASE_DATA',"dta");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"celkovo");

DEFINE('_JW_EMAIL_REPORTS',"Emailov reporty");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generovan filtrovan email reporty zo verajka");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Filtre v emailovch adresch");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"hodnota");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percento");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-dov zmena");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-dov zmena");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-dov zmena");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch zaoblokoval %d spam pokusov dnes, celkovo: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Zablokovan IP adresy");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam nastavenia");
DEFINE('_JW_TRAFFIC_AJAX',"dta prenesen AJAX updatmi");


DEFINE('_JW_HISTORY_PREVIOUS',"predchdzajce");
DEFINE('_JW_HISTORY_NEXT',"nasledujce");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Poet stpcov vlajok krajn na strnke");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Poet riadkov vlajok krajn na strnke");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Zobrazova men flajok krajn");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Zobraz vlajky krajn ako prv, a tak percent");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "negcia podmienky parametru z premennch poslanch cez HTTP GET");
DEFINE('_JW_GOALS_POST_INVERSED', "negcia podmienky parametru z premennch poslanch cez HTTP POST");
DEFINE('_JW_GOALS_TITLE_INVERSED', "negcia podmienky Nzov strnky");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "negcia podmienky Pouvatesk meno");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "negcia podmienky Priiel z ...");

DEFINE('_JW_STATS_MAP', "Mapa poslednej nvtevy");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Prosm vlote <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> aktivan k pre zobrazenie mapy:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"ulo");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Prosm zadajte platn ipinfodb k, ktor ste zskali z: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"ZL POIADAVKA: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Dta poslan z formulra:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parametre:");
DEFINE('_JW_VISIT_ADD_PAGE'," Pridaj strnku ako cie");
DEFINE('_JW_VISIT_BLOCK_IP'," Blokuj tto IP adresu");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Pridaj tto hodnotu poslan z formulra ako cie");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Pridaj tento URL parameter ako cie");

DEFINE('_JW_TREND_EMPTY',"Przdne");

DEFINE('_JW_NOT_NUMBER'," UPOZORNENIE: Hodnota ktor ste zadali, nie je slo. JoomlaWatch nebude fungova korektne!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Toto je 15-dov skobn verzia. Poet dn do konca: <b>%d</b>. Prosm objednajte si celoivotn licenciu na <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch licencia pre vau domnu</a> pre tto a nasledujce verzie.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Vaa trial verzia expirovala. Prosm kpte si licenciu");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Licencia aktivovan spene. akujeme");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Chyba: licenn k a vaa domna sa nezhoduj.</b><br/>
Naozaj ste vloili sprvny nzov domny do aktivanho dialgu? Prosm kontaktujte: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Ak vidte tto sprvu prli dlho, nastavenie vaej domny me by nesprvne.
                    Otvorte components/com_joomlawatch/config.php
                    odkomentujte, a zmete nzov vaej domny. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Upozornenie: strnka vo vaom browseri %s a v konfigurcii %s sa nezohoduj.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Nastavte domnu na: %s a pokraujte...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Odstrni sptn odkaz");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Bza znalost");
DEFINE('_JW_ADMINHEADER_FLOW',"Tok nvtev");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Grafy");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Komponenty");
DEFINE('_JW_ADMINHEADER_REVIEW',"Posudok");
DEFINE('_JW_ADMINHEADER_WRITE',"Napte ");

DEFINE('_JW_FLOW_TRAFFIC',"Tok nvtev");
DEFINE('_JW_FLOW_SELECT_PAGE',"Zvote strnku:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Max. poet liniek z kadej strnky:");
DEFINE('_JW_FLOW_NESTING',"Level vnorenia:");
DEFINE('_JW_FLOW_SCALE',"kla:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Verzia bez reklm");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"akujeme vm za v prspevok!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registran k pre vau domnu %s je: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Teraz mte skry JoomlaWatch logo na strnke z nastaven");

DEFINE('_JW_SIZES_LAST_CHECK',"Posledn kontrola bola vykonan:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Vekos komponentu/modulu v /administrator adresri");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Komponent");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Celkovo:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Vekos");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Obnovi vetko");

DEFINE('_JW_SIZEDATABASE_TABLE',"Tabuka");
DEFINE('_JW_SIZEDATABASE_SIZE',"Vekos");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-dov zmena");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-dov zmena");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-dov zmena");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"iadne dta");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Celkovo:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Obnovi vetko");
DEFINE('_JW_SIZEMODULES_TOTAL',"Celkovo:");
DEFINE('_JW_SIZEMODULES_MODULE',"Modul");
DEFINE('_JW_SIZEMODULES_SIZE',"Vekos");

DEFINE('_JW_SIZES_FILES',"Sbory a adresre");
DEFINE('_JW_SIZES_BYTES',"bajty");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Obnovi");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Aktivan k pre mapu poslednej nvtevy z : <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Nastav nasilu rozdiel asovch psiem");

/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Aktualizuj");
DEFINE('_JW_MENU_UPDATE_TITLE', "Zlohuj a obnov");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Nefunkn vo free verzii, prosm pozrite si zloku licenci");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Blokuj na zklade nevhodnch slov");
DEFINE('_JW_SPAMWORD_LIST', "Zoznam nevhodnch slov");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Skry opakujce s titulky strnok");
DEFINE('_JW_TRUNCATE_VISITS', "Skracuj slov ntev");
DEFINE('_JW_TRUNCATE_STATS', "Skracuj slov tatistiky");
DEFINE('_JW_TRUNCATE_GOALS', "Skracuj ciele");
DEFINE('_JW_LIMIT_BOTS', "Max. poet robotov");
DEFINE('_JW_LIMIT_VISITORS', "Max. poet nvtev");
DEFINE('_JW_TOOLTIP_WIDTH', "rka vyskakujceho okna");
DEFINE('_JW_TOOLTIP_HEIGHT', "Vka vyskakujceho okna");
DEFINE('_JW_TOOLTIP_URL', "URL Adresa vyskakovacieho okna");
DEFINE('_JW_TOOLTIP_ONCLICK', "Otvori vyskakovacie okno pri kliku");
DEFINE('_JW_IP_STATS', "tatistiky IP adries");
DEFINE('_JW_IPINFODB_KEY', "K z ipinfodb.com");
DEFINE('_JW_ONLY_LAST_URI', "Iba posledn URI");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Skry logo na strnkach ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "No Follow pre linku na strnkach");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "iadny sptn odkaz na strnkach");
DEFINE('_JW_FRONTEND_USER_LINK', "Linka na detail pouvatea z modulu registrovanch pouvateov");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "vlajky krajn ako prv");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "zobrazova men vlajok krajn");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "men vlajok krajn vekmi psmenami");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "vlajky krajn ako prv");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "poet vlajok krajn");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "maximlny poet stpcov vlajok krajn");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "maximlny poet riadkov vlajok krajn");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "poet nvtevnkov dnes ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "poet nvtevnkov vera ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "poet nvtevnkov tento tde ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "poet nvtevnkov minul tde ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "poet nvtevnkov tento mesiac");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "poet nvtevnkov minul mesiac");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "poet nvtevnkov celkovo");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "poet nvtevnkov - vodn slo");
DEFINE('_JW_HISTORY_MAX_VALUES', "Max. hodnoty v histrii");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Max. poet zznamov v histrii");
DEFINE('_JW_UPDATE_TIME_VISITS', "Poet seknd obnovovania nvtev v relnom ase");
DEFINE('_JW_UPDATE_TIME_STATS', "Poet seknd obnovovania tatistk v relnom ase");
DEFINE('_JW_STATS_MAX_ROWS', "Max. poet riadkov v tatistike");
DEFINE('_JW_STATS_IP_HITS', "Zobrazova IP adresy v tatistike");
DEFINE('_JW_MAXID_BOTS', "Max. poet robotov");
DEFINE('_JW_MAXID_VISITORS', "Max. poet nvtevnkov");
DEFINE('_JW_STATS_KEEP_DAYS', "Max. poet dn pre ktor uchovva tatistiky");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Poet seknd pre keovanie vlajok krajn na strnkach");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Poet seknd pre keovanie nvtevnkov na strnkach");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Ponecha dta po odintalovan");
DEFINE('_JW_IGNORE_IP', "Ignoruj IP adresu");
DEFINE('_JW_IGNORE_URI', "Ignoruj URI (strnku)");
DEFINE('_JW_IGNORE_USER', "Ignoruj pouvatea");
DEFINE('_JW_BLOCKING_MESSAGE', "Sprva zobrazen ke je pouvate zablokovan");
DEFINE('_JW_SERVER_URI_KEY', "parameter PHP premennej SERVER odkia sa berie adresa URI");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "poet nvtevnkov - vodn slo");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Zznamy");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Aby blokovanie fungovalo, muste JoomlaWatch agent modul umiestni do pozcie pred vam obsahom.
Naprklad na avej strane vaej ablny
                    <br/>
                    Chote do Module Manager -> JoomlaWatch agent -> zvote pozciu left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reporty");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Non emaily povolen");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Pozrite si intalan demo");

?>