<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Štatistika");
DEFINE('_JW_MENU_GOALS', "Ciele");
DEFINE('_JW_MENU_SETTINGS', "Nastavenia");
DEFINE('_JW_MENU_CREDITS', "Poďakovanie");
DEFINE('_JW_MENU_FAQ', "Časté otázky");
DEFINE('_JW_MENU_DOCUMENTATION', "Dokumentácia");
DEFINE('_JW_MENU_LICENSE', "Licencia");
DEFINE('_JW_MENU_DONATORS', "Podporovatelia");
DEFINE('_JW_MENU_SUPPORT', "Podporte JoomlaWatch a reklamy sa Vám nebudú zobrazovať.");

# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Poslední návštevníci");
DEFINE('_JW_VISITS_BOTS', "Roboti");
DEFINE('_JW_VISITS_CAME_FROM', "Prišiel z");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Váš JoomlaWach modul nie je publikovaný. Žiadne štatistiky sa preto nezaznamenávajú. Choďte do sekcie modulov a nastavte pre modul JoomlaWatch - publikovať na všetkých stránkach");
DEFINE('_JW_VISITS_PANE_LOADING', "Načítavam...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Štatistiky návštev pre týždeň");
DEFINE('_JW_STATS_WEEK', "Týždeň");
DEFINE('_JW_STATS_THIS_WEEK', "tento týždeň");
DEFINE('_JW_STATS_UNIQUE', "jedinečné");
DEFINE('_JW_STATS_LOADS', "načítaní");
DEFINE('_JW_STATS_HITS', "hits");
DEFINE('_JW_STATS_TODAY', "dnes");
DEFINE('_JW_STATS_FOR', "pre");
DEFINE('_JW_STATS_ALL_TIME', "Celé obdobie");
DEFINE('_JW_STATS_EXPAND', "rozbaľ");
DEFINE('_JW_STATS_COLLAPSE', "zabaľ");
DEFINE('_JW_STATS_URI', "Stránky");
DEFINE('_JW_STATS_COUNTRY', "Krajiny");
DEFINE('_JW_STATS_USERS', "Používatelia");
DEFINE('_JW_STATS_REFERERS', "Odkazovatelia");
DEFINE('_JW_STATS_IP', "IP adresy");
DEFINE('_JW_STATS_BROWSER', "Prehliadače");
DEFINE('_JW_STATS_OS', "OS");
DEFINE('_JW_STATS_KEYWORDS', "Kľúčové slová");
DEFINE('_JW_STATS_GOALS', "Ciele");
DEFINE('_JW_STATS_TOTAL', "Celkovo");
DEFINE('_JW_STATS_DAILY', "Denne");
DEFINE('_JW_STATS_DAILY_TITLE', "Denné štatistiky");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Celkové štatistiky");
DEFINE('_JW_STATS_LOADING', "načítavam...");
DEFINE('_JW_STATS_LOADING_WAIT', "načítavam... prosím čakajte");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Blokovanie IP adries");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Vložte manuálne IP");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Vložte IP adresu, ktorú chcete zablokovať. (napr. 217.242.11.54 or 217.* alebo 217.242.* pre zablokovanie rozsahu hviezdičkou)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Skutočne prepnúť blokovanie IP");
DEFINE('_JW_STATS_PANE_LOADING', "Načítavam štatistiky...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Nastavenia");
DEFINE('_JW_SETTINGS_DEFAULT', "Štandardne");
DEFINE('_JW_SETTINGS_SAVE', "Ulož");
DEFINE('_JW_SETTINGS_APPEARANCE', "Vzhľad");
DEFINE('_JW_SETTINGS_FRONTEND', "Vzhľad na stránke");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "História a Výkonnosť");
DEFINE('_JW_SETTINGS_ADVANCED', "Rozšírené");
DEFINE('_JW_SETTINGS_IGNORE', "Ignorovanie");
DEFINE('_JW_SETTINGS_BLOCKING', "Blokovanie");
DEFINE('_JW_SETTINGS_EXPERT', "Expert");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Skutočne chcete vymazať všetky údaje?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Vymaž všetky údaje");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Vymaž všetky štatistické a návštevnícke údaje");
DEFINE('_JW_SETTINGS_LANGUAGE', "Jazyk");
DEFINE('_JW_SETTINGS_SAVED', "Nastavenia boli uložené");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Pridajte vašu IP");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "do zoznamu.");

# Other / mostly general
DEFINE('_JW_TITLE', "AJAX monitor pre Joomla CMS");
DEFINE('_JW_BACK', "Naspäť");
DEFINE('_JW_ACCESS_DENIED', "Nemáte žiadne práva na tento obsah");
DEFINE('_JW_LICENSE_AGREE', "Súhlasím s podmienkami");
DEFINE('_JW_LICENSE_CONTINUE', "Pokračovať");
DEFINE('_JW_SUCCESS', "Operácia prebehla úspešne");
DEFINE('_JW_RESET_SUCCESS', "Všetky štatistické údaje a údaje o návštevníkoch boli vymazané");
DEFINE('_JW_RESET_ERROR', "Údaje neboli vymazané, niečo nevyšlo");
DEFINE('_JW_CREDITS_TITLE', "Poďakovanie");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Denné a týždenné štatistiky pre údaj:");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX prístup odmietnutý: Prosím prezerajte tieto štatistiky z domény, ktorú ste špecifikovali v configuration.php systému joomla - ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Možno ste len zabudli zadať www. pred názvom vašej domény v prehliadači. Javascript skúša získať obsah ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "z");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "čo ho núti myslieť si, že je to iná doména.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Získajte najnovší kód tohto rozšírenia z");
DEFINE('_JW_HEADER_CAST_YOUR', "Zašlite svoj");
DEFINE('_JW_HEADER_VOTE', "Hlas");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Kliknite pre otvorenie tooltip okna");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Prejdite myšou pre otvorenie tooltip okna");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "včerajší prírastok");
DEFINE('_JW_TOOLTIP_HELP', "Otvorí online externý help pre");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Zatvor toto okno");
DEFINE('_JW_TOOLTIP_PRINT', "Tlač");

# Goals
DEFINE('_JW_GOALS_INSERT', "Pridaj nový cieľ");
DEFINE('_JW_GOALS_UPDATE', "Uprav cieľ číslo");
DEFINE('_JW_GOALS_ACTION', "Akcia");
DEFINE('_JW_GOALS_TITLE', "Nový cieľ");
DEFINE('_JW_GOALS_NEW', "Nový cieľ");
DEFINE('_JW_GOALS_RELOAD', "Obnov");
DEFINE('_JW_GOALS_ADVANCED', "Rozšírené");
DEFINE('_JW_GOALS_NAME', "Meno");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI podmienka");
DEFINE('_JW_GOALS_GET_VAR', "GET premenná");
DEFINE('_JW_GOALS_GET_CONDITION', "GET podmienka");
DEFINE('_JW_GOALS_POST_VAR', "POST premenná");
DEFINE('_JW_GOALS_POST_CONDITION', "POST podmienka");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Title podmienka");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Username podmienka");
DEFINE('_JW_GOALS_IP_CONDITION', "IP podmienka");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "'Prišiel z adresy..' podmienka");
DEFINE('_JW_GOALS_BLOCK', "Blokuj");
DEFINE('_JW_GOALS_REDIRECT', "Presmeruj na URL");
DEFINE('_JW_GOALS_HITS', "Hits");
DEFINE('_JW_GOALS_ENABLED', "Povolené");
DEFINE('_JW_GOALS_EDIT', "Uprav");
DEFINE('_JW_GOALS_DELETE', "Vymaž");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Stratíte všetky doterajšie štatistické dáta pre tento cieľ. Chcete naozaj vymazať cieľ číslo ");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Krajiny");
DEFINE('_JW_FRONTEND_VISITORS', "Návštevníci");
DEFINE('_JW_FRONTEND_TODAY', "Dnes");
DEFINE('_JW_FRONTEND_YESTERDAY', "Včera");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Tento týždeň");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Minulý týždeň");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Tento mesiac");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Minulý mesiac");
DEFINE('_JW_FRONTEND_TOTAL', "Celkovo");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch je v debug móde. Touto cestou viete zistiť príčiny chýb. Pre vypnutie, zmeňte prosím hodnotu JOOMLAWATCH_DEBUG v /components/com_joomlawatch/config.php z 1 na 0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Maximálny počet riadkov údajov po rozbalení v štatistike");
DEFINE('_JW_DESC_STATS_IP_HITS', "Všetky IP adresy, ktoré majú menej hitov predchádzajúci deň ako daná hodnota budú vymazané z histórie IP adries.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Všetky URL, ktoré majú menej hitov predchádzajúci deň ako daná hodnota budú vymazané z histórie URL.");
DEFINE('_JW_DESC_IGNORE_IP', "Ignoruj dané IP adresy v štatistike. Oddeľte novým riadkom. Môžte použiť hviezdičky. <br/>Napríklad. 192.* bude ignorovať 192.168.51.31, 192.168.16.2, atď..");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Doba obnovovania návštevníkov v ľavom paneli v milisekundách, štandardne 2000, buďte opatrní s týmto nastavením. Pre prejavenie účinku, znovu načítajte administračné rozhranie JoomlaWatch-u.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Doba obnovovania štatistík v pravom paneli v milisekundách, štandardne 2000, buďte opatrní s týmto nastavením. Pre prejavenie účinku, znovu načítajte administračné rozhranie JoomlaWatch-u.");
DEFINE('_JW_DESC_MAXID_BOTS', "Koľko záznamov robotov uchovávať v databáze.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Koľko záznamov návštevníkov uchovávať v databáze.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Koľko záznamov robotov uvidíte v ľavom paneli v administračnom rozhraní.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Koľko záznamov reálnych návštevníkov uvidíte v ľavom paneli v administračnom rozhraní.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Maximum znakov ktoré budú zobrazené pre dlhé titulky a URI adresy");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Maximum znakov ktoré budú zobrazené pre dlhé titulky v pravom štatistickom paneli");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Počet dní, za ktoré uchovávať celkovú históriu štatistík v databáze. 0 = nekonečno.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Ak ste v inom časovom pásme ako váš server na ktorom hostujete stránky. (Zadajte kladné alebo záporné číslo ako rozdiel časového pásma)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Posun vrámci týždňa, timestamp/(3600*24*7) vracia číslo týždňa od 1.1.1970, tento posun je korekcia, aby týždeň začínal pondelkom. V normálnych prípadoch nie je potrebné meniť.");
DEFINE('_JW_DESC_DAY_OFFSET', "Posun vrámci dňa, timestamp/(3600*24) vracia číslo dňa od 1.1.1970, tento posun je korekcia, aby deň začínal o 00:00. V normálnych prípadoch nie je potrebné meniť.");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "Pre nahradenie loga JoomlaWatch neviditeľným logom na stránkach");
DEFINE('_JW_DESC_IP_STATS', "Používať aj IP adresy v štatistikách. V niektorých krajinách sa IP adresa považuje za osobný údaj. Používajte na vlastné riziko.");
DEFINE('_JW_DESC_HIDE_ADS', "This setting hides the ads in the backend, if they really annoy you. By keeping them, you support the further development of this tool. Thank you");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Nastavte na nezaškrtnuté, ak chcete zobrazovať okná grafov a máp po prejdení kurzorom nad danými ikonkami, namiesto kliknutia.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Štandardne je toto nastavenie 'REDIRECT_URL', ak používate url rewriting, môžte nastaviť aj na 'SCRIPT_URL' ak sa vo vašich štatistikách zobrazuje len index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Správa, ktorá je zobrazená zablokovaným používateľom, alebo ďalšie informácie z akého dôvodu ste daných používateľov zablokovali.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Šírka tooltip okna");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Výška tooltip okna");
DEFINE('_JW_DESC_TOOLTIP_URL', "Možte tu dať ľubovoľnú adresu, pre vizualizáciu IP adresy návštevníka. {ip} bude nahradené aktuálnou IP adresou používateľa. Príklad: http://somewebsite.com/query?iplookup={ip}");
DEFINE('_JW_DESC_IGNORE_URI', "You can type any URI you want to be ignored from stats. You can use wildcards (* and ?) here. Napr. : /freel?n* ");
DEFINE('_JW_DESC_GOALS_NAME', "Špecifikujte meno cieľa. Toto meno následne uvidíte v štatistikách.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "To, čo sa nachádza hneď za adresou vašej domény. Pre http://www.codegravity.com/projects/ je URI: /projects/ (Príklad: <b>/projects*</b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET premenná je zvyčajne to, čo vidíte v URL zvyčajne za znakom ? alebo &amp; znakom. Napr: http://www.codegravity.com/index.php?<u>meno</u>=peter&amp;<u>priezvisko</u>=smith. Môžte tiež použiť <u>*</u> v tomto políčku pre prejdenie všetkých get premenných. (Príklad: <b>m*no</b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Tu môžte špecifikovať čomu sa má rovnať premenná z predchádzajúceho poľa. (Príklad: <b>p?t*r</b>) ");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Celkom podobne, ale zisťujeme hodnoty zadané do formulárov. Teda, ak máte na stránke formulár, ktorý má vstupné pole &lt;input type='text' name='<u>skusenosti</u>' /&gt;. (Príklad: <b>sk*enosti</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Hodnota, ktorej sa má rovnať premenná z predch. POST poľa. Napr. Chceme zistiť, čí používateľ do formulára zadal v poli skusenosti hodnotu java. (Príklad: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Titulok stránky ktorý sa má zhodovať. (Príklad: <b>*freelance programmers*</b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Meno prihláseného používateľa, na ktorého sa cieľ vzťahuje. (Príklad: <b>psmith*</b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP ktorá pochádza z adresy: (Príklad: <b>201.9?.*.*</b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "URL adresa z ktorej prišiel daný návštevník. (Príklad: <b>*www.google.*</b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Ak sú naplnené horeuvedené podmienky, môžete používateľa presmerovať danú vami zvolenú adresu. Má vyššiu prioritu ako 'blokovanie': (Príklad: <b>http://www.codegravity.com/chod-prec.html</b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Koľko znakov maximálne ukazovať v tabuľke cieľov pre dlhé názvy");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "Spätný odkaz na codegravity.com, môžete toto nastavenie zmeniť, no budeme vďační ak ho ponecháte.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Zobraz celkové štatistiky v module na stránka. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Ak chcete prehodiť poradie Návštevníci/Krajiny v module na stránke. Odškrtnite to, a štatistika Návštevníci sa bude zobrazovať ako prvá, za ňou Krajiny.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Počet krajín ktoré si prajete ukazovať v module na stránkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Zobraz krajiny vmodule na stránkach. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Čas v sekundách ako často sa majú obnovovať štatistiky krajín v module na stránkach");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Čas v sekundách ako často sa majú obnovovať štatistiky návštevníkov v module na stránkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Zobraz návštevníkov na stránke pre: dnes. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Zobraz návštevníkov na stránke pre: včera. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Zobraz návštevníkov na stránke pre: tento výždeň. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Zobraz návštevníkov na stránke pre: minulý týždeň. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Zobraz návštevníkov na stránke pre: tento mesiac. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Zobraz návštevníkov na stránke pre: minulý mesiac. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Zobraz návštevníkov celkovo od inštalácie JoomlaWatch. Ak nastavenie zmeníte, musíte počkať čas uvedený v CACHE_FRONTEND_ aby sa zmeny prejavili");
DEFINE('_JW_DESC_LANGUAGE', "Jazykový súbor ktorý sa použije. Jazykové súbory sú umiestnené v /components/com_joomlawatch/lang/. Ak chcete pridať nový jazyk, najprv sa presvedčte či sa už nenachádza na stránkach tohto projektu. Ak tam nie je, skopírujte štandardný english.php napríklad na mojjazyk.php a umiestnite do daného adresára. Následne preložte všetky názvy vpravo. Najlešie keď použijete kódovanie UTF-8");
DEFINE('_JW_DESC_GOALS', "Ciele vám umožňujú zadať špeciálne parametre. Ak tieto parametre súhlasia, počítadlo daného cieľa je zvýšené. Týmto spôsobom môžte monitorovač, či návštevník navštívil špecifickú URI, poslal špecifickú hodnotu vo formulári, má špecifické používateľské meno, alebo prišiel z niektorej adresy. Môžete takéhoto návštevníka zablokovať, alebo presmerovať na špeciálnu URL adresu.");
DEFINE('_JW_DESC_GOALS_INSERT', "Vo všetkých poliach okrem mena môžete používať znaky * a ?. Napríklad: ?ear (obsiahne: near, tear, ..),  p*r (obsiahne: pr, peer, pear ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Nastavte na 1, ak si želáte aby bol návštevník ktorý vyhovuje kritériám blokovaný. Nebude vidieť zbytok obsahu stránok, iba správu o jeho blokovaní - bez presmerovania, a jeho IP adresa bude pridaná do zoznamu blokovaných adries v štatistike (Príklad: <b>1</b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Country podmienka");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "Dvojpísmenový kód krajiny (Napr.: <b>TH</b>)");
DEFINE('_JW_STATS_INTERNAL',"Pohyb na stránke");
DEFINE('_JW_STATS_FROM',"Z");
DEFINE('_JW_STATS_TO',"Do");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Pridaj ku gólom");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Pridaj gól pre túto krajinu");
DEFINE('_JW_MENU_REPORT_BUG',"Ohlás chybu alebo návrh");
DEFINE('_JW_GOALS_COUNTRY',"Krajina");

/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Ak chcete, aby sa názvy krajín zobrazovali na stránkach s všetkými veľkými písmenami (Napr.: GERMANY, UNITED KINGDOM namiesto Germany, United Kingdom)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Čas v sekundách ako často sa majú obnovovať štatistiky používateľov v module na stránkach");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Počiatočná hodnota 'Celkovo:' na stránkach. Užitočné, keď ste migrovali z iného štatistického nástroja. (Napr.: 20000). Nastavte naspäť na 0 ak nechcete používať túto vlastnosť.");
DEFINE('_JW_DESC_IGNORE_USER', "Ignoruj používateľov z tohto textbox-u. Používateľské meno na riadok. (Napr.: myself {nový riadok} mark_*) ");
DEFINE('_JW_FRONTEND_USERS_MOST', "Najaktívnejší používatelia za dnes z celkového počtu");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Povoliť blokovanie na základe listu spam slov zobrazeného nižšie?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Najpoužívatejšie spam slové používané spam robotmi. Môžte použiť * a ?. (Napr.: ph?rmac*). Ak nastavenie hore je povolené, JoomlaWatch bude zisťovať, či útočník odoslal formulár (HTTP POST požiadavka) na vašej stránke s niektorým z týchto slov. (Vzťahuje sa len na Joomla stránky - fórum, komentáre, no je to celkom efektívny spôsob eliminovať spam robotov, ktorí skúšajú odoslať každý možný formulár)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Kľúčové slová");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Maximum počet návštev v histórii(Príklad: <i>100</i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "V návštevách, ukáž vždy iba poslednú stránku, nie všetky");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "V návštevách, skry opakujúci sa titulok stránky");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Maximum počtu návštev, ktoré držať v databáze pre záložku História. Buďte opatrní s týmto nastavením, ak máte veľmi navštevovanú stránku.");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Nechávať dáta v tabuľkách pri odinštalovaní. Zaškrtnite túto možnosť, ak robíte napríklad prechod na vyššiu verziu a nechcete prísť o svoje dáta.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Dostanete nočné emailové reporty za predchádzajúci deň, ktoré si môžete prečítať ráno");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Emailová adresa na ktorú zasielať tieto emailové reporty");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Do emailových reportov zahrnúť iba riadky, kde percentuálna hodnota je vyššia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Do emailových reportov zahrnúť iba riadky, kde pozitívna percentuálna hodnota pre jednodňovú zmenu je vyššia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Do emailových reportov zahrnúť iba riadky, kde negatívna percentuálna hodnota pre jednodňovú zmenu je nižšia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: -5)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Do emailových reportov zahrnúť iba riadky, kde pozitívna percentuálna hodnota pre sedemdňovú zmenu je vyššia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Do emailových reportov zahrnúť iba riadky, kde negatívna percentuálna hodnota pre sedemdňovú zmenu je nižšia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: -5)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Do emailových reportov zahrnúť iba riadky, kde pozitívna percentuálna hodnota pre dvadsaťosemdňovú zmenu je vyššia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: 5)</i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Do emailových reportov zahrnúť iba riadky, kde negatívna percentuálna hodnota pre dvadsaťosemdňovú zmenu je nižšia ako {vami zadaná hodnota}. Nastavte na 0, ak chcete zobrazovať všetky záznamy <i>(Príklad: -5)</i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b>(funkčné v PRO verzii)</b> Povoľte, ak chcete vidieť logo JoomlaWatch na vašich stránkach s atribútom rel='nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Maximum znakov riadku pre emailový report. Zmeňte toto nastavenie, ak okno vášho emailového klienta je príliš úzke");

DEFINE('_JW_MENU_HISTORY', "História");
DEFINE('_JW_MENU_EMAILS', "Emaily");
DEFINE('_JW_MENU_STATUS', "Status");
DEFINE('_JW_DESC_BLOCKED',"Tieto IP adresy boli blokované anti-spamom");


DEFINE('_JW_HISTORY_VISITORS',"História návštev");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Ukázať len %d záznamov.
                Pre zmenenie tejto hodnoty, choďte do nastavení -&gt; História &amp; Výkonnosť -&gt; 'Maximum počtu návštev'. Toto nastavenie má vplyv na rýchlosť načítavania dát.");
DEFINE('_JW_MENU_BUG', "Vyreportujte chybu");
DEFINE('_JW_MENU_FEATURE', "Navrhnite novú funkcionalitu");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Kĺúčové slová");

DEFINE('_JW_BLOCKING_UNBLOCK',"odblokuj");
DEFINE('_JW_STATS_KEYPHRASE ',"Kĺúčové slová");
DEFINE('_JW_STATUS_DATABASE',"Status databázy");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"názov tabuľky");
DEFINE('_JW_STATUS_DATABASE_ROWS',"riadky");
DEFINE('_JW_STATUS_DATABASE_DATA',"dáta");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"celkovo");

DEFINE('_JW_EMAIL_REPORTS',"Emailové reporty");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Generovaná filtrované email reporty zo všerajška");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Filtre v emailových adresách");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"hodnota");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"percento");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-dňová zmena");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-dňová zmena");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-dňová zmena");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch zaoblokoval %d spam pokusov dnes, celkovo: %d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Zablokované IP adresy");
DEFINE('_JW_ANTISPAM_SETTINGS',"Anti-Spam nastavenia");
DEFINE('_JW_TRAFFIC_AJAX',"dáta prenesené AJAX updatmi");


DEFINE('_JW_HISTORY_PREVIOUS',"predchádzajúce");
DEFINE('_JW_HISTORY_NEXT',"nasledujúce");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Počet stĺpcov vlajok krajín na stránke");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Počet riadkov vlajok krajín na stránke");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Zobrazovať mená flajok krajín");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Zobraz vlajky krajín ako prvé, až tak percentá");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "negácia podmienky parametru z premenných poslaných cez HTTP GET");
DEFINE('_JW_GOALS_POST_INVERSED', "negácia podmienky parametru z premenných poslaných cez HTTP POST");
DEFINE('_JW_GOALS_TITLE_INVERSED', "negácia podmienky Názov stránky");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "negácia podmienky Používateľské meno");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "negácia podmienky Prišiel z ...");

DEFINE('_JW_STATS_MAP', "Mapa poslednej návštevy");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Prosím vložte <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a> aktivačný kľúč pre zobrazenie mapy:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"ulož");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Prosím zadajte platný ipinfodb kľúč, ktorý ste získali z: <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"ZLÁ POŽIADAVKA: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Dáta poslané z formulára:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL parametre:");
DEFINE('_JW_VISIT_ADD_PAGE'," Pridaj stránku ako cieľ");
DEFINE('_JW_VISIT_BLOCK_IP'," Blokuj túto IP adresu");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Pridaj túto hodnotu poslanú z formulára ako cieľ");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Pridaj tento URL parameter ako cieľ");

DEFINE('_JW_TREND_EMPTY',"Prázdne");

DEFINE('_JW_NOT_NUMBER'," UPOZORNENIE: Hodnota ktorú ste zadali, nie je číslo. JoomlaWatch nebude fungovať korektne!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Toto je 15-dňová skúšobná verzia. Počet dní do konca: <b>%d</b>. Prosím objednajte si celoživotnú licenciu na <a href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'>JoomlaWatch licencia pre vašu doménu</a> pre túto a nasledujúce verzie.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED'," Vaša trial verzia expirovala. Prosím kúpte si licenciu");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Licencia aktivovaná úspešne. Ďakujeme");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b>Chyba: licenčné kľúč a vaša doména sa nezhodujú.</b><br/>
Naozaj ste vložili správny názov domény do aktivačného dialógu? Prosím kontaktujte: info@codegravity.com");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Ak vidíte túto správu príliš dlho, nastavenie vašej domény môže byť nesprávne.
                    Otvorte components/com_joomlawatch/config.php
                    odkomentujte, a zmeňte názov vašej domény. Eg.:
                    define('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Upozornenie: stránka vo vašom browseri %s a v konfigurácii %s sa nezohodujú.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Nastavte doménu na: %s a pokračujte...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Odstrániť spätný odkaz");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"Báza znalostí");
DEFINE('_JW_ADMINHEADER_FLOW',"Tok návštev");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Grafy");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Komponenty");
DEFINE('_JW_ADMINHEADER_REVIEW',"Posudok");
DEFINE('_JW_ADMINHEADER_WRITE',"Napíšte ");

DEFINE('_JW_FLOW_TRAFFIC',"Tok návštev");
DEFINE('_JW_FLOW_SELECT_PAGE',"Zvoľte stránku:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Max. počet liniek z každej stránky:");
DEFINE('_JW_FLOW_NESTING',"Level vnorenia:");
DEFINE('_JW_FLOW_SCALE',"Škála:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Verzia bez reklám");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Ďakujeme vám za váš príspevok!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Registračný kľúč pre vašu doménu %s je: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Teraz môžte skryť JoomlaWatch logo na stránke z nastavení");

DEFINE('_JW_SIZES_LAST_CHECK',"Posledná kontrola bola vykonaná:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"BLUE = Veľkosť komponentu/modulu v /administrator adresári");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Komponent");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Celkovo:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Veľkosť");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Obnoviť všetko");

DEFINE('_JW_SIZEDATABASE_TABLE',"Tabuľka");
DEFINE('_JW_SIZEDATABASE_SIZE',"Veľkosť");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-dňová zmena");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-dňová zmena");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-dňová zmena");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"žiadne dáta");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Celkovo:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Obnoviť všetko");
DEFINE('_JW_SIZEMODULES_TOTAL',"Celkovo:");
DEFINE('_JW_SIZEMODULES_MODULE',"Modul");
DEFINE('_JW_SIZEMODULES_SIZE',"Veľkosť");

DEFINE('_JW_SIZES_FILES',"Súbory a adresáre");
DEFINE('_JW_SIZES_BYTES',"bajty");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Obnoviť");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");

DEFINE('_JW_DESC_IPINFODB_KEY',"Aktivačný kľúč pre mapu poslednej návštevy z : <a href='http://www.ipinfodb.com/register.php' target='_blank'>ipinfodb.com</a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Nastav nasilu rozdiel časových pásiem");

/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Aktualizuj");
DEFINE('_JW_MENU_UPDATE_TITLE', "Zálohuj a obnov");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Nefunkčné vo free verzii, prosím pozrite si záložku licencií");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Blokuj na základe nevhodných slov");
DEFINE('_JW_SPAMWORD_LIST', "Zoznam nevhodných slov");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Skry opakujúce s titulky stránok");
DEFINE('_JW_TRUNCATE_VISITS', "Skracuj slová náštev");
DEFINE('_JW_TRUNCATE_STATS', "Skracuj slová štatistiky");
DEFINE('_JW_TRUNCATE_GOALS', "Skracuj ciele");
DEFINE('_JW_LIMIT_BOTS', "Max. počet robotov");
DEFINE('_JW_LIMIT_VISITORS', "Max. počet návštev");
DEFINE('_JW_TOOLTIP_WIDTH', "Šírka vyskakujúceho okna");
DEFINE('_JW_TOOLTIP_HEIGHT', "Výška vyskakujúceho okna");
DEFINE('_JW_TOOLTIP_URL', "URL Adresa vyskakovacieho okna");
DEFINE('_JW_TOOLTIP_ONCLICK', "Otvoriť vyskakovacie okno pri kliku");
DEFINE('_JW_IP_STATS', "štatistiky IP adries");
DEFINE('_JW_IPINFODB_KEY', "Kľúč z ipinfodb.com");
DEFINE('_JW_ONLY_LAST_URI', "Iba posledné URI");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Skry logo na stránkach ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "No Follow pre linku na stránkach");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Žiadny spätný odkaz na stránkach");
DEFINE('_JW_FRONTEND_USER_LINK', "Linka na detail používateľa z modulu registrovaných používateľov");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "vlajky krajín ako prvé");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "zobrazovať mená vlajok krajín");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "mená vlajok krajín veľkými písmenami");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "vlajky krajín ako prvé");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "počet vlajok krajín");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "maximálny počet stĺpcov vlajok krajín");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "maximálny počet riadkov vlajok krajín");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "počet návštevníkov dnes ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "počet návštevníkov včera ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "počet návštevníkov tento týždeň ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "počet návštevníkov minulý týždeň ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "počet návštevníkov tento mesiac");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "počet návštevníkov minulý mesiac");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "počet návštevníkov celkovo");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "počet návštevníkov - úvodné číslo");
DEFINE('_JW_HISTORY_MAX_VALUES', "Max. hodnoty v histórii");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Max. počet záznamov v histórii");
DEFINE('_JW_UPDATE_TIME_VISITS', "Počet sekúnd obnovovania návštev v reálnom čase");
DEFINE('_JW_UPDATE_TIME_STATS', "Počet sekúnd obnovovania štatistík v reálnom čase");
DEFINE('_JW_STATS_MAX_ROWS', "Max. počet riadkov v štatistike");
DEFINE('_JW_STATS_IP_HITS', "Zobrazovať IP adresy v štatistike");
DEFINE('_JW_MAXID_BOTS', "Max. počet robotov");
DEFINE('_JW_MAXID_VISITORS', "Max. počet návštevníkov");
DEFINE('_JW_STATS_KEEP_DAYS', "Max. počet dní pre ktoré uchovávať štatistiky");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', "Počet sekúnd pre kešovanie vlajok krajín na stránkach");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Počet sekúnd pre kešovanie návštevníkov na stránkach");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Ponechať dáta po odinštalovaní");
DEFINE('_JW_IGNORE_IP', "Ignoruj IP adresu");
DEFINE('_JW_IGNORE_URI', "Ignoruj URI (stránku)");
DEFINE('_JW_IGNORE_USER', "Ignoruj používateľa");
DEFINE('_JW_BLOCKING_MESSAGE', "Správa zobrazená keď je používateľ zablokovaný");
DEFINE('_JW_SERVER_URI_KEY', "parameter PHP premennej SERVER odkiaľ sa berie adresa URI");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "počet návštevníkov - úvodné číslo");
DEFINE('_JW_SIZEDATABASE_RECORDS', "Záznamy");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Aby blokovanie fungovalo, musíte JoomlaWatch agent modul umiestniť do pozície pred vaším obsahom.
Napríklad na ľavej strane vašej šablóny
                    <br/>
                    Choďte do Module Manager -> JoomlaWatch agent -> zvoľte pozíciu left");
DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO Reporty");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"SEO Nočné emaily povolené");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Pozrite si inštalačné demo");

?>