<?php

/**
 * JoomlaWatch - A real-time ajax joomla monitor and live stats
 * @package JoomlaWatch
 * @version @VERSION@
 * @revision @REVISION@
 * @license http://www.gnu.org/licenses/gpl-3.0.txt 	GNU General Public License v3
 * @copyright (C) @YEAR@ by Matej Koval - All rights reserved!
 * @website http://www.codegravity.com
 **/
defined( '_JEXEC' ) or die( 'Restricted access' );

#JoomlaWatch language file - to create a new language file, just copy the english.php to eg. german.php and place into /components/com_joomlawatch/lang/

# Main Menu
DEFINE('_JW_MENU_STATS', "Thống kê");
DEFINE('_JW_MENU_GOALS', "Mục tiêu");
DEFINE('_JW_MENU_SETTINGS', "Cài đặt");
DEFINE('_JW_MENU_CREDITS', "Tín dụng");
DEFINE('_JW_MENU_FAQ', "Hỏi đáp ");
DEFINE('_JW_MENU_DOCUMENTATION', "Tài liệu");
DEFINE('_JW_MENU_LICENSE', "Giấy phép");
DEFINE('_JW_MENU_DONATORS', "Những người ủng hộ");
DEFINE('_JW_MENU_SUPPORT', "Hỗ trợ JoomlaWatch và quảng cáo của bạn bị từ phụ trợ.");


# Left visitors real-time window
DEFINE('_JW_VISITS_VISITORS', "Ghé thăm cuối");
DEFINE('_JW_VISITS_BOTS', "Chương trình");
DEFINE('_JW_VISITS_CAME_FROM', "Đến từ");
DEFINE('_JW_VISITS_MODULE_NOT_PUBLISHED', "Module JoomlaWatch của bạn không phải là xuất bản Không có số liệu thống kê mới được ghi nhận xuất bản nó, đi vào phần Modules và công bố nó trên tất cả các trang. ");
DEFINE('_JW_VISITS_PANE_LOADING', "Đang tải thăm ...");

# Right stats window
DEFINE('_JW_STATS_TITLE', "Số liệu thống kê Truy cập trong tuần");
DEFINE('_JW_STATS_WEEK', "Tuần");
DEFINE('_JW_STATS_THIS_WEEK', "tuần này");
DEFINE('_JW_STATS_UNIQUE', "Ðộc đáo");
DEFINE('_JW_STATS_LOADS', "Tải");
DEFINE('_JW_STATS_HITS', "Lượt truy cập");
DEFINE('_JW_STATS_TODAY', "hôm nay");
DEFINE('_JW_STATS_FOR', "Cho");
DEFINE('_JW_STATS_ALL_TIME', "Tất cả thời gian");
DEFINE('_JW_STATS_EXPAND', "Mở rộng ");
DEFINE('_JW_STATS_COLLAPSE', "Sụp đổ");
DEFINE('_JW_STATS_URI', "Trang ");
DEFINE('_JW_STATS_COUNTRY', "Nước");
DEFINE('_JW_STATS_USERS', "Người dùng ");
DEFINE('_JW_STATS_REFERERS', "Referers");
DEFINE('_JW_STATS_IP', "khu công nghiệp");
DEFINE('_JW_STATS_BROWSER', "Trình duyệt");
DEFINE('_JW_STATS_OS', "Hệ điều hành");
DEFINE('_JW_STATS_KEYWORDS', "Từ khoá");
DEFINE('_JW_STATS_GOALS', "Mục tiêu");
DEFINE('_JW_STATS_TOTAL', "Tổng số ");
DEFINE('_JW_STATS_DAILY', "Hàng ngày");
DEFINE('_JW_STATS_DAILY_TITLE', "Thống kê số liệu hàng ngày");
DEFINE('_JW_STATS_ALL_TIME_TITLE', "Thống kê số liệu tất cả thời gian");
DEFINE('_JW_STATS_LOADING', "Ðang tải...");
DEFINE('_JW_STATS_LOADING_WAIT', "Ðang tải... xin vui lòng chờ đợi");
DEFINE('_JW_STATS_IP_BLOCKING_TITLE', "Ngăn chặn IP");
DEFINE('_JW_STATS_IP_BLOCKING_ENTER', "Nhập IP thủ công");
DEFINE('_JW_STATS_IP_BLOCKING_MANUALLY', "Nhập IP một địa chỉ mà bạn muốn chặn. (ví dụ: 217.242.11.54 hoặc 217 .* hoặc 217,242 .* để chặn tất cả các khu công nghiệp phù hợp với ký tự đại diện)");
DEFINE('_JW_STATS_IP_BLOCKING_TOGGLE', "Thực sự ngăn chặn chuyển đổi của ");
DEFINE('_JW_STATS_PANE_LOADING', "Tải số liệu thống kê ...");

# Settings
DEFINE('_JW_SETTINGS_TITLE', "Cài đặt");
DEFINE('_JW_SETTINGS_DEFAULT', "Mặc định");
DEFINE('_JW_SETTINGS_SAVE', "Lưu");
DEFINE('_JW_SETTINGS_APPEARANCE', "Xuất hiện");
DEFINE('_JW_SETTINGS_FRONTEND', "Lối vào");
DEFINE('_JW_SETTINGS_HISTORY_PERFORMANCE', "Lịch sử và Hiệu suất");
DEFINE('_JW_SETTINGS_ADVANCED', "Nâng cao");
DEFINE('_JW_SETTINGS_IGNORE', "Bỏ qua");
DEFINE('_JW_SETTINGS_BLOCKING', "Chặn");
DEFINE('_JW_SETTINGS_EXPERT', "Chuyên gia");
DEFINE('_JW_SETTINGS_RESET_CONFIRM', "Bạn có thực sự muốn thiết lập lại tất cả các thống kê và dữ liệu khách truy cập?");
DEFINE('_JW_SETTINGS_RESET_ALL', "Cài lại tất cả");
DEFINE('_JW_SETTINGS_RESET_ALL_LINK', "Thiết lập lại tất cả các thống kê và dữ liệu khách truy cập");
DEFINE('_JW_SETTINGS_LANGUAGE', "Ngôn ngữ");
DEFINE('_JW_SETTINGS_SAVED', "Cài đặt đã được lưu");
DEFINE('_JW_SETTINGS_ADD_YOUR_IP', "Thêm IP của bạn");
DEFINE('_JW_SETTINGS_TO_THE_LIST', "vào danh sách.");

# Other / mostly general
DEFINE('_JW_TITLE', "AJAX Joomla theo dõi thời gian thực");
DEFINE('_JW_BACK', "Trở lại");
DEFINE('_JW_ACCESS_DENIED', "Bạn không có bất kỳ quyền truy cập để xem này!");
DEFINE('_JW_LICENSE_AGREE', "Tôi đồng ý với các điều khoản và điều kiện nêu trên");
DEFINE('_JW_LICENSE_CONTINUE', "Tiếp tục");
DEFINE('_JW_SUCCESS', "Hoạt động thành công");
DEFINE('_JW_RESET_SUCCESS', "Tất cả các dữ liệu thống kê và khách truy cập bị xóa thành công");
DEFINE('_JW_RESET_ERROR', "Số liệu không lưu thành công, một cái gì đó đã đi sai");
DEFINE('_JW_CREDITS_TITLE', "Tín");
DEFINE('_JW_TRENDS_DAILY_WEEKLY', "Số liệu thống kê hàng ngày và hàng tuần của");
DEFINE('_JW_AJAX_PERMISSION_DENIED_1', "AJAX cho phép bị từ chối: Xin vui lòng xem số liệu thống kê từ tên miền mà bạn đã chỉ định trong configuration.php của Joomla -");
DEFINE('_JW_AJAX_PERMISSION_DENIED_2', "Có thể bạn chỉ bị lãng quên www. ở phía trước của tên miền của bạn. Javascript của bạn là cố gắng truy cập");
DEFINE('_JW_AJAX_PERMISSION_DENIED_3', "Từ");
DEFINE('_JW_AJAX_PERMISSION_DENIED_4', "Những gì làm cho nó nghĩ rằng nó là một miền khác nhau.");

# Header
DEFINE('_JW_HEADER_DOWNLOAD', "Nhận mã của phần mở rộng mới nhất của từ");
DEFINE('_JW_HEADER_CAST_YOUR', "Cast của bạn");
DEFINE('_JW_HEADER_VOTE', "Bỏ phiếu");

# Tooltips
DEFINE('_JW_TOOLTIP_CLICK', "Click vào để hiển thị tooltip");
DEFINE('_JW_TOOLTIP_MOUSE_OVER', "Đưa một con chuột trên để hiển thị tooltip");
DEFINE('_JW_TOOLTIP_YESTERDAY_INCREASE', "Ngày hôm qua tăng");
DEFINE('_JW_TOOLTIP_HELP', "Mở trợ giúp trực tuyến bên ngoài để");
DEFINE('_JW_TOOLTIP_WINDOW_CLOSE', "Đóng cửa sổ này");
DEFINE('_JW_TOOLTIP_PRINT', "In");

# Goals
DEFINE('_JW_GOALS_INSERT', "Chèn một mục tiêu mới");
DEFINE('_JW_GOALS_UPDATE', "Cập nhật một không có mục tiêu.");
DEFINE('_JW_GOALS_ACTION', "Hành động");
DEFINE('_JW_GOALS_TITLE', "Mục tiêu mới");
DEFINE('_JW_GOALS_NEW', "Mục tiêu mới");
DEFINE('_JW_GOALS_RELOAD', "Xem Thống Kê Mới");
DEFINE('_JW_GOALS_ADVANCED', "Nâng cao");
DEFINE('_JW_GOALS_NAME', "Tên");
DEFINE('_JW_GOALS_ID', "id");
DEFINE('_JW_GOALS_URI_CONDITION', "URI điều kiện");
DEFINE('_JW_GOALS_URI_INVERSED', "URI ngược điều kiện");
DEFINE('_JW_GOALS_GET_VAR', "GET var");
DEFINE('_JW_GOALS_GET_CONDITION', "GET điều kiện");
DEFINE('_JW_GOALS_POST_VAR', "POST Var");
DEFINE('_JW_GOALS_POST_CONDITION', "POST điều kiện");
DEFINE('_JW_GOALS_TITLE_CONDITION', "Tiêu đề điều kiện");
DEFINE('_JW_GOALS_USERNAME_CONDITION', "Tên đăng nhập điều kiện");
DEFINE('_JW_GOALS_IP_CONDITION', "IP điều kiện");
DEFINE('_JW_GOALS_IP_INVERSED', "IP ngược điều kiện");
DEFINE('_JW_GOALS_CAME_FROM_CONDITION', "Ðến từ điều kiện");
DEFINE('_JW_GOALS_BLOCK', "Chặn");
DEFINE('_JW_GOALS_REDIRECT', "Chuyển hướng đến URL");
DEFINE('_JW_GOALS_HITS', "Số lần");
DEFINE('_JW_GOALS_ENABLED', "Bật");
DEFINE('_JW_GOALS_EDIT', "Chỉnh sửa");
DEFINE('_JW_GOALS_DELETE', "xóa");
DEFINE('_JW_GOALS_DELETE_CONFIRM', "Bạn sẽ mất tất cả các số liệu thống kê gần đây cho mục tiêu này. Bạn có thực sự muốn xóa một mục tiêu không.");

# Frontend
DEFINE('_JW_FRONTEND_COUNTRIES', "Nước");
DEFINE('_JW_FRONTEND_VISITORS', "Khách thăm");
DEFINE('_JW_FRONTEND_TODAY', "Hôm nay");
DEFINE('_JW_FRONTEND_YESTERDAY', "Hôm qua");
DEFINE('_JW_FRONTEND_THIS_WEEK', "Tuần này");
DEFINE('_JW_FRONTEND_LAST_WEEK', "Tuần trước");
DEFINE('_JW_FRONTEND_THIS_MONTH', "Tháng này");
DEFINE('_JW_FRONTEND_LAST_MONTH', "Tháng trước");
DEFINE('_JW_FRONTEND_TOTAL', "Tổng số");

# Settings description - quite long
DEFINE('_JW_DESC_DEBUG', "JoomlaWatch là trong chế độ gỡ lỗi. Bằng cách này bạn có thể khám phá ra nguyên nhân lỗi. Để tắt nó đi, hãy thay đổi JOOMLAWATCH_DEBUG giá trị trong / thành phần / com_joomlawatch / config.php 1-0");
DEFINE('_JW_DESC_STATS_MAX_ROWS', "Max hàng để hiển thị khi số liệu thống kê đang ở chế độ mở rộng.");
DEFINE('_JW_DESC_STATS_IP_HITS', "Tất cả các địa chỉ IP có số truy cập ít hơn trong những ngày trước hơn giá trị này sẽ được xóa khỏi lịch sử IP.");
DEFINE('_JW_DESC_STATS_URL_HITS', "Tất cả các URL có lượt truy cập ít hơn trong những ngày trước hơn giá trị này sẽ bị xóa khỏi lịch sử IP.");
DEFINE('_JW_DESC_IGNORE_IP', "Loại trừ IP nhất định từ số liệu thống kê. Riêng biệt với một dòng mới. Bạn có thể sử dụng ký tự đại diện ở đây. <br/> Ví dụ. 192 .* sẽ bỏ qua 192.168.51.31, 192.168.16.2, vv.");
DEFINE('_JW_DESC_UPDATE_TIME_VISITS', "Khách thăm làm mới thời gian trong miliseconds, mặc định là 2000, hãy cẩn thận với điều này. Sau đó tải lại JoomlaWatch back-end.");
DEFINE('_JW_DESC_UPDATE_TIME_STATS', "Thống kê thời gian làm mới trong miliseconds, mặc định là 4000, hãy cẩn thận với điều này. Sau đó tải lại JoomlaWatch back-end.");
DEFINE('_JW_DESC_MAXID_BOTS', "Làm thế nào nhiều thăm bot để giữ một cơ sở dữ liệu.");
DEFINE('_JW_DESC_MAXID_VISITORS', "Làm thế nào nhiều thăm thực để giữ một cơ sở dữ liệu.");
DEFINE('_JW_DESC_LIMIT_BOTS', "Làm thế nào nhiều chương trình bạn sẽ thấy trong phần.");
DEFINE('_JW_DESC_LIMIT_VISITORS', "Làm thế nào nhiều du khách thực sự bạn sẽ thấy trong phần.");
DEFINE('_JW_DESC_TRUNCATE_VISITS', "Các ký tự tối đa được hiển thị trong tiêu đề dài và URI.");
DEFINE('_JW_DESC_TRUNCATE_STATS', "Các ký tự tối đa được hiển thị trong bảng số liệu thống kê bên phải.");
DEFINE('_JW_DESC_STATS_KEEP_DAYS', "Ngày để giữ cho số liệu thống kê trong cơ sở dữ liệu, 0 = vô hạn.");
DEFINE('_JW_DESC_TIMEZONE_OFFSET', "Khi bạn đang ở trong một múi giờ khác nhau hơn so với máy chủ lưu trữ của bạn. (tích cực hay tiêu cực giá trị trong giờ)");
DEFINE('_JW_DESC_WEEK_OFFSET', "Tuần bù đắp, các dấu thời gian / (3600 * 24 * 7) cho biết số tuần từ 1970/01/01, bù đắp này là một sự điều chỉnh để làm cho nó bắt đầu với thứ hai");
DEFINE('_JW_DESC_DAY_OFFSET', "Ngày bù đắp, dấu thời gian / (3.600 * 24) cho biết số ngày từ 1970/01/01, này bù đắp một sự điều chỉnh để làm cho nó bắt đầu lúc 00:00");
DEFINE('_JW_DESC_FRONTEND_HIDE_LOGO', "<b> (chức năng trong phiên bản PRO) </ b> Để sử dụng một biểu tượng trống 1x1px trong front-en");
DEFINE('_JW_DESC_IP_STATS', "Để kích hoạt các số liệu thống kê địa chỉ IP. Ở một số nước để giữ cho các IP trong một cơ sở dữ liệu trong một thời gian dài bị cấm của pháp luật. Sử dụng có nguy cơ của riêng bạn.");
DEFINE('_JW_DESC_HIDE_ADS', "Thiết lập này ẩn quảng cáo trong backend, nếu họ thực sự làm phiền bạn. Bằng cách giữ họ, hỗ trợ sự phát triển của công cụ này. cảm ơn bạn");
DEFINE('_JW_DESC_TOOLTIP_ONCLICK', "Bỏ chọn, nếu bạn muốn hiển thị tooltip trên chuột hơn, thay vì click chuột.");
DEFINE('_JW_DESC_SERVER_URI_KEY', "Mặc định là 'REDIRECT_URL', đó là tiêu chuẩn nếu bạn sử dụng url viết lại, có thể được thiết lập để 'SCRIPT_URL nếu bản ghi chỉ index.php");
DEFINE('_JW_DESC_BLOCKING_MESSAGE', "Tin nhắn được hiển thị để người dùng bị chặn hoặc biết thêm thông tin chi tiết lý do tại sao bạn đang chặn những người sử dụng.");
DEFINE('_JW_DESC_TOOLTIP_WIDTH', "Tooltip chiều rộng");
DEFINE('_JW_DESC_TOOLTIP_HEIGHT', "Tooltip height");
DEFINE('_JW_DESC_TOOLTIP_URL', "Bạn có thể đặt bất kỳ URL ở đây, để hình dung ip của người truy cập. {Ip} sẽ được thay thế bằng IP của người truy cập. Ví dụ. http://somewebsite.com/query?iplookup = {ip}");
DEFINE('_JW_DESC_IGNORE_URI', "Bạn có thể gõ bất kỳ URI bạn muốn được bỏ qua từ số liệu thống kê. Bạn có thể sử dụng ký tự đại diện (* và?) Ở đây. Ví dụ: / freel n *");
DEFINE('_JW_DESC_GOALS_NAME', "Chỉ định một tên Mục tiêu ở đây. Tên này bạn sẽ thấy trong số liệu thống kê.");
DEFINE('_JW_DESC_GOALS_URI_CONDITION', "Tất cả những gì sau khi tên miền của bạn. Đối với http://www.codegravity.com/projects/ URI: / / dự án (ví dụ sử dụng: <b> / dự án * </ b>)");
DEFINE('_JW_DESC_GOALS_GET_VAR', "GET biến là một biến mà bạn có thể nhìn thấy trong URL thường sau một? hoặc dấu &. Ví dụ. http://www.codegravity.com/index.php <u> tên </ u> = peter & <u> họ </ u> = thợ rèn. Bạn có thể sử dụng cũng <u> * </ u> trong lĩnh vực này để quét tất cả các giá trị có được. (Ví dụ sử dụng: <b> n * tôi </ b>)");
DEFINE('_JW_DESC_GOALS_GET_CONDITION', "Ở đây bạn phải chỉ định một trận đấu cho một giá trị từ các lĩnh vực trước đó. (Ví dụ sử dụng: <b> p t * r </ b>)");
DEFINE('_JW_DESC_GOALS_POST_VAR', "Khá tương tự, nhưng chúng tôi đang kiểm tra các giá trị được đệ trình từ hình thức.Vì vậy, khi bạn có một hình thức trên trang web của bạn, có một trường &lt;input type='text' name='<u>experiences</u>' /&gt;. (Ví dụ sử dụng: <b>exper*ces</b>)");
DEFINE('_JW_DESC_GOALS_POST_CONDITION', "Một trận đấu cho các giá trị từ lĩnh vực này POST. Ví dụ. chúng tôi muốn kiểm tra, cho dù người dùng có java kinh nghiệm. (Ví dụ sử dụng: <b>*java*</b>)");
DEFINE('_JW_DESC_GOALS_TITLE_CONDITION', "Một tiêu đề của một trang để phù hợp với. (Ví dụ sử dụng: <b> * lập trình viên tự do * </ b>)");
DEFINE('_JW_DESC_GOALS_USERNAME_CONDITION', "Một tên của một người dùng đăng nhập trong. (Ví dụ sử dụng: <b> psmith * </ b>)");
DEFINE('_JW_DESC_GOALS_IP_CONDITION', "IP mà người dùng đến từ: (Ví dụ sử dụng: <b> 201,9 ?.*.*</ b>)");
DEFINE('_JW_DESC_GOALS_CAME_FROM_CONDITION', "Một URL mà người dùng đến từ. (Ví dụ sử dụng: <b> * www.google .* </ b>)");
DEFINE('_JW_DESC_GOALS_REDIRECT', "Người dùng được chuyển hướng đến một URL được chỉ định bởi bạn. Có một ưu tiên cao hơn 'chặn': (Ví dụ sử dụng: <b> http://www.codegravity.com/goaway.html </ b>)");
DEFINE('_JW_DESC_TRUNCATE_GOALS', "Làm thế nào nhiều ký tự để cắt ngắn trong mục tiêu bảng");
DEFINE('_JW_DESC_FRONTEND_NO_BACKLINK', "<b> (chức năng trong phiên bản PRO) </ b> Backlink để codegravity.com, bạn có thể vô hiệu hóa nó, nhưng chúng tôi sẽ đánh giá cao bạn sẽ giữ nó ở đó. cảm ơn bạn");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES', "Hiển thị số liệu thống kê tổng số các nước trong các mô-đun giao diện người dùng. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau một thời gian thiết lập trong CACHE_FRONTEND_");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FIRST', "Nếu bạn muốn trao đổi thứ tự lượng khách tham quan / nước ở lối vào. Bỏ chọn nó, và truy cập sẽ xuất hiện đầu tiên.");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NUM', "Số quốc gia để hiển thị trong giao diện người dùng");
DEFINE('_JW_DESC_FRONTEND_VISITORS', "Hiển thị nước du khách trong các mô-đun giao diện người dùng. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau một thời gian thiết lập trong CACHE_FRONTEND_");
DEFINE('_JW_DESC_CACHE_FRONTEND_COUNTRIES', "Thời gian trong vài giây để lấy bộ nhớ cache của các nước trong lối vào tổng");
DEFINE('_JW_DESC_CACHE_FRONTEND_VISITORS', "Thời gian trong vài giây để lấy bộ nhớ cache của du khách trong frontend");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TODAY', "Khách đến thăm lối vào: ngày hôm nay. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_YESTERDAY', "Khách đến thăm lối vào: Hôm qua. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_WEEK', "Để hiển thị các du khách trong lối vào cho tuần này. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_WEEK', "Để du khách trong lối vào tuần trước. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_THIS_MONTH', "Để hiển thị các du khách trong lối vào cho tháng này. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_LAST_MONTH', "Để du khách trong lối vào tháng trước. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL', "Để hiển thị tổng số du khách kể từ khi cài đặt JoomlaWatch. Nếu thay đổi, thiết lập này sẽ có hiệu quả trong lối vào sau khi thời gian thiết lập trong CACHE_FRONTEND_ ...");
DEFINE('_JW_DESC_LANGUAGE', "Ý của bạn là: To show total number visitors since JoomlaWatch installation. Of change, this setting will be effective in frontend after time set in CACHE_FRONTEND_...
Nhập văn bản hoặc địa chỉ trang web hoặc dịch tài liệu.
Hủy
Bản dịch từ Tiếng Anh sang Tiếng Việt
Tiếng Việt
Tiếng Anh
Tiếng Trung (Giản Thể)
Ngôn ngữ để sử dụng. Chúng được đặt trong / thành phần / com_joomlawatch / lang /. Nếu bạn muốn tạo một tập tin thương hiệu ngôn ngữ mới, đầu tiên kiểm tra trang chủ của dự án, và nếu các tập tin ngôn ngữ vẫn còn không có, chỉ cần sao chép các vietnamese.php mặc định ví dụ như. german.php và đặt nó trong thư mục này. Sau đó, dịch tất cả các giá trị quan trọng ở bên phải.");
DEFINE('_JW_DESC_GOALS', "Ngôn ngữ để sử dụng. Chúng được đặt trong / thành phần / com_joomlawatch / lang /.Nếu bạn muốn tạo một tập tin thương hiệu ngôn ngữ mới, đầu tiên kiểm tra trang chủ của dự án, và nếu languaGoals cho phép bạn chỉ định các thông số đặc biệt. Khi những phù hợp với các thông số, truy cập mục tiêu được tăng lên. Bằng cách này bạn có thể theo dõi xem người dùng đã truy cập một URL cụ thể, đăng một giá trị cụ thể, có một tên người dùng cụ thể hoặc đến từ một địa chỉ cụ thể. Bạn cũng có thể chặn hoặc chuyển hướng người dùng cho một số URL khác.");
DEFINE('_JW_DESC_GOALS_INSERT', "Trong tất cả các lĩnh vực, ngoại trừ tên mà bạn có thể sử dụng * và? như ký tự đại diện. Ví dụ: tai (sẽ phù hợp: gần, nước mắt, ..), p * r (sẽ phù hợp: pr, bạn bè, lê ..) ");
DEFINE('_JW_DESC_GOALS_BLOCK', "Trong tất cả các lĩnh vực, ngoại trừ tên mà bạn có thể sử dụng * và? như ký tự đại diện.Ví dụ: Thiết lập 1, nếu bạn muốn khách truy cập bị chặn. Ông sẽ không thấy phần còn lại của nội dung thông báo rằng ông đã bị chặn, mà không cần chuyển hướng bất kỳ và IP của mình được thêm vào số liệu thống kê 'bị chặn' (Ví dụ sử dụng: <b> 1 </ b>)");

/* new translations */
DEFINE('_JW_GOALS_COUNTRY_CONDITION', "Quốc gia điều kiện");
DEFINE('_JW_GOALS_CONTRY_INVERSED', "Quốc gia đảo ngược tình trạng");
DEFINE('_JW_DESC_GOALS_COUNTRY_CONDITION', "2 ký tự mã quốc gia trong trường hợp trên (Ví dụ: <b> TH </ b>)");
DEFINE('_JW_STATS_INTERNAL',"Nội bộ");
DEFINE('_JW_STATS_FROM',"Từ");
DEFINE('_JW_STATS_TO',"Ðến");
DEFINE('_JW_STATS_ADD_TO_GOALS',"Thêm vào các mục tiêu");
DEFINE('_JW_VISITS_ADD_GOAL_COUNTRY',"Thêm vào mục tiêu cho đất nước này");
DEFINE('_JW_MENU_REPORT_BUG',"Báo cáo lỗi hoặc tính năng");
DEFINE('_JW_GOALS_COUNTRY',"Quốc gia");


/* translations 1.2.8b_12 */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_UPPERCASE',"Nếu bạn muốn tên của các nước trong hoa trong lối vào (Ví dụ: ĐỨC ANH thay vì của Đức, Vương quốc Anh)");
DEFINE('_JW_DESC_CACHE_FRONTEND_USERS',"Thời gian trong vài giây để cache lấy của người sử dụng lối vào");
DEFINE('_JW_DESC_FRONTEND_VISITORS_TOTAL_INITIAL', "Giá trị ban đầu được hiển thị trong Tổng số: ở lối vào. Hữu ích khi bạn di chuyển từ công cụ chỉ số khác. (Ví dụ: 20000). Thiết lập là 0 nếu bạn không muốn sử dụng tính năng này.");
DEFINE('_JW_DESC_IGNORE_USER', "Bỏ qua người sử dụng được liệt kê trong hộp này. Trên mỗi dòng. (Ví dụ: bản thân mình {ngắt dòng} mark_ *)");
DEFINE('_JW_FRONTEND_USERS_MOST', "Người sử dụng ngày hôm nay từ tổng số hoạt động tích cực");
DEFINE('_JW_DESC_SPAMWORD_BANS_ENABLED',"Kích hoạt các lệnh cấm dựa vào các từ từ danh sách spamword dưới đây?");
DEFINE('_JW_DESC_SPAMWORD_LIST',"Hầu hết thư rác từ được sử dụng bởi các chương trình thư rác. Bạn có thể sử dụng ký tự đại diện ở đây, (ví dụ: ph rmac *). Nếu thiết lập ở trên được kích hoạt, JoomlaWatch sẽ kiểm tra xem liệu kẻ tấn công đã đệ trình một hình thức (yêu cầu HTTP POST) trên trang web của bạn với một số của những từ này thư rác. (Áp dụng nếu hình thức tải các trang web dựa trên Joomla chỉ diễn đàn, ý kiến​​, nhưng khá hiệu quả để ngăn chặn chương trình thư rác cố gắng gửi mọi hình thức có thể)");
DEFINE('_JW_SETTINGS_ANTI_SPAM',"Anti-Spam");
DEFINE('_JW_DESC_FRONTEND_USER_LINK',"Một liên kết trong các mô-đun Người sử dụng lối vào - cho phép bạn chỉ định một URL, đó là mở khi người dùng nhấp chuột vào tên người dùng. Phải chứa các chuỗi {user}, sẽ được thay thế bằng tên người sử dụng thực tế. (Ví dụ index.php tùy chọn = com_comprofiler & nhiệm vụ = UserProfile và người sử dụng = {user}?)");

/* translations 1.2.11b */
DEFINE('_JW_STATS_KEYPHRASE', "Cụm từ khóa");
DEFINE('_JW_DESC_HISTORY_MAX_VALUES', "Tối đa các giá trị trong tab lịch sử (Ví dụ: <i> 100 </ i>)");

DEFINE('_JW_DESC_ONLY_LAST_URI', "Trong chuyến thăm chỉ hiển thị trang cuối truy cập, không phải tất cả");
DEFINE('_JW_DESC_HIDE_REPETITIVE_TITLE', "Thăm ẩn SITENAME lặp đi lặp lại trong tiêu đề trang truy cập");
DEFINE('_JW_DESC_HISTORY_MAX_DB_RECORDS', "Nuber tối đa của du khách để giữ trong cơ sở dữ liệu Lịch sử Truy cập. Hãy cẩn thận với thiết lập này, nếu bạn có lưu lượng truy cập cao, nó có thể phát triển thực sự nhanh chóng. Luôn luôn kiểm tra xem có bao nhiêu dữ liệu bảng lịch sử có chứa trong trạng thái");
DEFINE('_JW_DESC_UNINSTALL_KEEP_DATA', "Giữ bảng cơ sở dữ liệu trên gỡ bỏ cài đặt. Kiểm tra tùy chọn này trước khi gỡ bỏ cài đặt nếu bạn đang làm một nâng cấp và muốn giữ lại dữ liệu của bạn.");

/* email reports */
DEFINE('_JW_DESC_EMAIL_REPORTS_ENABLED', "Bạn sẽ nhận được email hàng đêm với các báo cáo ngày hôm trước, bạn có thể đọc vào buổi sáng");
DEFINE('_JW_DESC_EMAIL_REPORTS_ADDRESS', "Địa chỉ email mà bạn sẽ nhận được các báo cáo nà");
DEFINE('_JW_DESC_EMAIL_PERCENT_HIGHER_THAN', "Chỉ bao gồm hàng trong các báo cáo email, nơi mà tỷ lệ phần trăm cao hơn {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: 5) </ i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_POSITIVE', "Chỉ bao gồm <b> tích cực một ngày </ b> giá trị thay đổi trong các báo cáo email cao hơn% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: 5) </ i>");
DEFINE('_JW_DESC_EMAIL_ONE_DAY_CHANGE_NEGATIVE', "Chỉ bao gồm <b> tiêu cực một ngày </ b> thay đổi giá trị trong email báo cáo thấp hơn so với% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: -10) </ i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_POSITIVE', "Chỉ bao gồm <b> tích cực bảy ngày </ b> giá trị thay đổi trong các báo cáo email cao hơn% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: 2) </ i>");
DEFINE('_JW_DESC_EMAIL_SEVEN_DAY_CHANGE_NEGATIVE', "Chỉ bao gồm <b> tiêu cực bảy ngày </ b> thay đổi giá trị trong email báo cáo thấp hơn so với% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: -13) </ i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_POSITIVE', "Chỉ bao gồm <b> tích cực 28 ngày </ b> giá trị thay đổi trong các báo cáo email cao hơn% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: 2) </ i>");
DEFINE('_JW_DESC_EMAIL_TWENTY_EIGHT_DAY_CHANGE_NEGATIVE', "Chỉ bao gồm <b> tiêu cực 28 ngày </ b> giá trị thay đổi trong các báo cáo email thấp hơn% {value}. Thiết lập là 0 nếu bạn không muốn sử dụng này <i> tính năng (ví dụ: -13) </ i>");

DEFINE('_JW_DESC_FRONTEND_NOFOLLOW', "<b> (chức năng trong phiên bản PRO) </ b> Kích hoạt cài đặt này nếu bạn muốn thực hiện liên kết logo trả lại với thuộc tính rel = 'nofollow' ");
DEFINE('_JW_DESC_EMAIL_NAME_TRUNCATE', "Nhân vật tối đa của tên hàng email. Thay đổi này nếu cửa sổ email của khách hàng thông điệp của bạn quá nhỏ");

DEFINE('_JW_MENU_HISTORY', "Lịch sử");
DEFINE('_JW_MENU_EMAILS', "email");
DEFINE('_JW_MENU_STATUS', "DB Trạng thái");
DEFINE('_JW_DESC_BLOCKED',"Các IP này đã bị chặn bởi chống thư rác");


DEFINE('_JW_HISTORY_VISITORS',"Khách thăm Lịch sử");
DEFINE('_JW_HISTORY_SHOWING_ONLY', "Xếp% chỉ d hồ sơ cuối cùng.
                Để thay đổi giá trị này, hãy vào Settings -> Lịch sử & Performance -> HISTORY_MAX_DB_RECORDS. Hãy cẩn thận, thiết lập này ảnh hưởng đến thời gian tải các dữ liệu dưới đây.");
DEFINE('_JW_MENU_BUG', "Báo cáo Lỗi");
DEFINE('_JW_MENU_FEATURE', "Yêu cầu tính năng");

DEFINE('_JW_VISITS_CAME_FROM_KEYWORDS',"Từ khóa");

DEFINE('_JW_BLOCKING_UNBLOCK',"Mở khóa");
DEFINE('_JW_STATS_KEYPHRASE ',"Cụm từ khóa");

DEFINE('_JW_STATUS_DATABASE_TABLE_NAME',"bảng tên");
DEFINE('_JW_STATUS_DATABASE_ROWS',"hàng");
DEFINE('_JW_STATUS_DATABASE_DATA',"dữ liệu");
DEFINE('_JW_STATUS_DATABASE_TOTAL',"tổng số");

DEFINE('_JW_EMAIL_REPORTS',"email Báo cáo");
DEFINE('_JW_EMAIL_REPORT_GENERATED',"Tạo ra lọc email báo cáo từ hôm qua");
DEFINE('_JW_EMAIL_REPORTS_VALUE_FILTERS',"Email Giá trị Bộ lọc");
DEFINE('_JW_EMAIL_REPORTS_VALUE',"giá trị");
DEFINE('_JW_EMAIL_REPORTS_PERCENT',"%");
DEFINE('_JW_EMAIL_REPORTS_1DAY_CHANGE',"1-ngày thay đổi");
DEFINE('_JW_EMAIL_REPORTS_7DAY_CHANGE',"7-ngày thay đổi");
DEFINE('_JW_EMAIL_REPORTS_28DAY_CHANGE',"28-ngày thay đổi");
DEFINE('_JW_ANTISPAM_BLOCKED',"JoomlaWatch đã bị chặn lượt truy cập spammer d% ngày hôm nay, tổng số:% d");
DEFINE('_JW_ANTISPAM_ADDRESSES',"Bị chặn địa chỉ IP cho");
DEFINE('_JW_ANTISPAM_SETTINGS',"Cài đặt chống-Spam");
DEFINE('_JW_TRAFFIC_AJAX',"AJAX cập nhật giao thông (trừ bản đồ)");


DEFINE('_JW_HISTORY_PREVIOUS',"trước");
DEFINE('_JW_HISTORY_NEXT',"tiếp theo");

/** additional translation for 1.2.11 for countries in more rows */
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_COLUMNS',"Số cột của quốc gia");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_MAX_ROWS',"Số hàng của các nước");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_NAMES',"Hiển thị những tên quốc gia hoặc không");
DEFINE('_JW_DESC_FRONTEND_COUNTRIES_FLAGS_FIRST',"Hiển thị những lá cờ đầu tiên, sau đó%");

/* JoomlaWatch 1.2.14 translations */

DEFINE('_JW_GOALS_GET_INVERSED', "GET điều kiện nghịch đảo");
DEFINE('_JW_GOALS_POST_INVERSED', "Đăng bài điều kiện nghịch đảo");
DEFINE('_JW_GOALS_TITLE_INVERSED', "Tiêu đề inversed điều kiện");
DEFINE('_JW_GOALS_USERNAME_INVERSED', "Tên đăng nhập inversed điều kiện");
DEFINE('_JW_GOALS_CAME_FROM_INVERSED', "Đến từ tình trạng nghịch đảo");

DEFINE('_JW_STATS_MAP', "Last Truy cập Bản đồ");
DEFINE('_JW_STATS_MAP_ENTER_KEY',"Xin vui lòng nhập <a href='http://www.ipinfodb.com/register.php' target='_blank'> ipinfodb.com </ a> chìa khóa để hiển thị bản đồ truy cập mới nhất:");
DEFINE('_JW_STATS_MAP_STORE_KEY',"cửa hàng trọng điểm");
DEFINE('_JW_STATS_MAP_INVALID_KEY',"Xin vui lòng nhập chính ipinfodb hợp lệ, bạn thu được từ: <a href='http://www.ipinfodb.com/register.php' target='_blank'> ipinfodb.com </ a>");

DEFINE('_JW_SIZEQUERY_BAD_REQUEST',"Yêu cầu: ");

DEFINE('_JW_VISIT_SUBMITED_FIELDS',"Gửi các trường mẫu:");
DEFINE('_JW_VISIT_URL_PARAMETERS',"URL thông số");
DEFINE('_JW_VISIT_ADD_PAGE'," Các trang như là mục tiêu");
DEFINE('_JW_VISIT_BLOCK_IP'," Khối này Địa chỉ IP");
DEFINE('_JW_VISIT_SUBMITED_FROM_VARIABLE'," Thêm biến dạng trình này là mục tiêu");
DEFINE('_JW_VISIT_URL_PARAMETER_GOAL'," Thêm tham số này URL là mục tiêu");

DEFINE('_JW_TREND_EMPTY',"rỗng");

DEFINE('_JW_NOT_NUMBER'," Chú ý: giá trị bạn nhập không phải là số. JoomlaWatch sẽ không hoạt động đúng!");
DEFINE('_JW_EVALUATION_LEFT',"&nbsp; Đây là 15 ngày Phiên bản đánh giá. Ngày còn lại: <b>% d </ b>. Xin vui lòng mua <a suốt đời href='http://www.codegravity.com/donate/joomlawatch/' target='_blank'> JoomlaWatch giấy phép cho tên miền của bạn </ a> cho phiên bản này và sắp tới.");
DEFINE('_JW_TRIAL_VERSION_EXPIRED',"Phiên bản dùng thử của bạn đã hết hạn. Xin vui lòng mua JoomlaWatch");

DEFINE('_JW_CONFIG_LICENSE_ACTIVATED',"Giấy phép kích hoạt thành công.cảm ơn bạn");
DEFINE('_JW_CONFIG_LICENCE_DONT_MATCH',"<b> Lỗi: các phím giấy phép và tên miền của bạn không phù hợp </ b> <br/> Bạn nhập vào tên miền tương tự vào hình thức đóng góp là một trong những bạn xem dưới đây. <br/> Nhấp vào 'yêu cầu <b> đúng mã khóa kích hoạt </ b>' dưới đây, hoặc liên hệ: info@codegravity.com <br/>");

DEFINE('_JW_VIEW_ADMINBODY_LONG_MESSAGE',"Nếu bạn đang nhìn thấy tin nhắn trên quá lâu, trang web của bạn có thể sai.
                    Mở các thành phần / com_joomlawatch / config.php
                    bỏ ghi chú, và thiết lập trang web thực tế sống của bạn. Ví dụ.
                    define ('JOOMLAWATCH_LIVE_SITE', 'http://www.codegravity.com');");

DEFINE('_JW_ADMINBODY_LIVE_SITE',"Cảnh báo: trang web trong trình duyệt của bạn và trang web trực tiếp trong cấu hình:% s và% s không phù hợp.");
DEFINE('_JW_ADMINBODY_SET_LIVE_SITE',"Đặt sống trang web:% s và tiếp tục ...");

DEFINE('_JW_ADMINHEADER_JW',"JoomlaWatch ");
DEFINE('_JW_ADMINHEADER_REMOVE_BACKLINK',"Hủy bỏ Backlink");
DEFINE('_JW_ADMINHEADER_KNOWLEDGE_BASE',"kiến thức cơ sở");
DEFINE('_JW_ADMINHEADER_FLOW',"dòng chảy");
DEFINE('_JW_ADMINHEADER_GRAPHS',"Đồ thị");
DEFINE('_JW_ADMINHEADER_COMPONENTS',"Thành phần");
DEFINE('_JW_ADMINHEADER_REVIEW',"Đánh giá");
DEFINE('_JW_ADMINHEADER_WRITE',"Viết ");

DEFINE('_JW_FLOW_TRAFFIC',"Lưu lượng giao thông");
DEFINE('_JW_FLOW_SELECT_PAGE',"Chọn trang:");
DEFINE('_JW_FLOW_OUTG_LINKS',"Đi tính liên kết gốc:");
DEFINE('_JW_FLOW_NESTING',"Làm tổ mức độ:");
DEFINE('_JW_FLOW_SCALE',"Quy mô:");

DEFINE('_JW_COMERCIAL_AD_FREE',"Ad-phiên bản miễn phí");
DEFINE('_JW_COMERCIAL_THANK_DONATION',"Cảm ơn bạn rất nhiều về sự đóng góp của bạn!");
DEFINE('_JW_COMERCIAL_REGISTRATION_KEY',"Đăng ký khóa cho% s tên miền của bạn là: ");
DEFINE('_JW_COMERCIAL_BACKLINKS_REMOVE',"Bây giờ bạn có thể loại bỏ backlink hoặc ẩn logo JoomlaWatch trong lối vào từ Cài đặt ");


DEFINE('_JW_SIZES_LAST_CHECK',"Kiểm tra cuối cùng được thực hiện trên:");
DEFINE('_JW_SIZES_ADMINISTRATOR',"Blue = Kích thước của các thành phần / mô-đun trong thư mục / quản trị");

DEFINE('_JW_SIZECOMPONENTS_COMPONENT',"Hợp phần");
DEFINE('_JW_SIZECOMPONENTS_TOTAL',"Tổng số:");
DEFINE('_JW_SIZECOMPONENTS_SIZE',"Kích thước");
DEFINE('_JW_SIZECOMPONENTS_REFRESH_ALL',"Làm mới Tất cả");

DEFINE('_JW_SIZEDATABASE_TABLE',"Bảng");
DEFINE('_JW_SIZEDATABASE_SIZE',"Kích thước");
DEFINE('_JW_SIZEDATABASE_1DAY',"1-ngày thay đổi");
DEFINE('_JW_SIZEDATABASE_7DAY',"7-ngày thay đổi");
DEFINE('_JW_SIZEDATABASE_28DAY',"28-ngày thay đổi");
DEFINE('_JW_SIZEDATABASE_NO_DATA',"không có dữ liệu");
DEFINE('_JW_SIZEDATABASE_TOTAL',"Tổng số:");

DEFINE('_JW_SIZEMODULES_REFRESH_ALL',"Làm mới Tất cả");
DEFINE('_JW_SIZEMODULES_TOTAL',"Tổng số:");
DEFINE('_JW_SIZEMODULES_MODULE',"Module");
DEFINE('_JW_SIZEMODULES_SIZE',"Kích thước");

DEFINE('_JW_SIZES_FILES',"Files & Thư mục");
DEFINE('_JW_SIZES_BYTES',"bytes");
DEFINE('_JW_SIZES_KB',"KB");
DEFINE('_JW_SIZES_MB',"MB");
DEFINE('_JW_SIZES_GB',"GB");
DEFINE('_JW_SIZES_REFRESH',"Làm mới");

DEFINE('_JW_STATS_FOOTER',"JoomlaWatch &copy;2006-@YEAR@ by Matej Koval");

DEFINE('_JW_STATUS_MB',"MB");
DEFINE('_JW_STATUS_DATABASE',"Cơ sở dữ liệu Bảng kích cỡ");


DEFINE('_JW_DESC_IPINFODB_KEY',"Tiếng Anh
Tiếng Thổ Nhĩ Kỳ
Tiếng Thuỵ Ðiển
Dịch văn bản hoặc trang web
Ý của bạn là: Came from inverse condition
Nhập văn bản hoặc địa chỉ trang web hoặc dịch tài liệu.
Hủy
Bản dịch từ Tiếng Anh sang Tiếng Việt
Tiếng Việt
Tiếng Anh
Tiếng Trung (Giản Thể)
Lần ghé thăm bản đồ ipinfodb.com phím từ: <a href='http://www.ipinfodb.com/register.php' target='_blank'> ipinfodb.com </ a>");
DEFINE('_JW_SETTINGS_FORCE_TIMEZONE_OFFSET',"Lực lượng Múi giờ offset");


/* JoomlaWatch 1.2.17 translations */
DEFINE('_JW_MENU_UPDATE', "Cập nhật");
DEFINE('_JW_MENU_UPDATE_TITLE', "Sao lưu & Nâng cấp");
DEFINE('_JW_ADMINHEADER_NA_IN_THIS_VERSION',"Không có sẵn trong phiên bản miễn phí, xin vui lòng kiểm tra giấy phép các tab");
DEFINE('_JW_SPAMWORD_BANS_ENABLED', "Thư rác từ Ban cho phép");
DEFINE('_JW_SPAMWORD_LIST', "Thư rác từ");
DEFINE('_JW_HIDE_REPETITIVE_TITLE', "Ẩn Tiêu đề lặp đi lặp lại");
DEFINE('_JW_TRUNCATE_VISITS', "Cắt thăm");
DEFINE('_JW_TRUNCATE_STATS', "Cắt Thống kê");
DEFINE('_JW_TRUNCATE_GOALS', "Cắt mục tiêu");
DEFINE('_JW_LIMIT_BOTS', "Hạn chế Bots");
DEFINE('_JW_LIMIT_VISITORS', "Hạn chế Khách thăm");
DEFINE('_JW_TOOLTIP_WIDTH', "Tooltip Rộng");
DEFINE('_JW_TOOLTIP_HEIGHT', "Tooltip Chiều cao");
DEFINE('_JW_TOOLTIP_URL', "Tooltip URL");
DEFINE('_JW_TOOLTIP_ONCLICK', "Tooltip OnClick");
DEFINE('_JW_IP_STATS', "IP số liệu thống kê");
DEFINE('_JW_IPINFODB_KEY', "Thông tin IP DB chính");
DEFINE('_JW_ONLY_LAST_URI', "Chỉ có cuối URI");

DEFINE('_JW_FRONTEND_HIDE_LOGO', "Front End Hide Logo ");
DEFINE('_JW_FRONTEND_NOFOLLOW', "Front End Không theo");
DEFINE('_JW_FRONTEND_NO_BACKLINK', "Front End không có liên kết lại");
DEFINE('_JW_FRONTEND_USER_LINK', "Liên kết phía trước người sử dụng");
DEFINE('_JW_FRONTEND_COUNTRIES_FIRST', "Front End quốc gia đầu tiên");
DEFINE('_JW_FRONTEND_COUNTRIES_NAMES', "Front End  Tên nước");
DEFINE('_JW_FRONTEND_COUNTRIES_UPPERCASE', "Front End quốc gia chư in hoa");
DEFINE('_JW_FRONTEND_COUNTRIES_FLAGS_FIRST', "Front End Nước Lá cờ đầu Tiên ");
DEFINE('_JW_FRONTEND_COUNTRIES_NUM', "Front End Số nước");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_COLUMNS', "Front End Nước Max Cột");
DEFINE('_JW_FRONTEND_COUNTRIES_MAX_ROWS', "Front End Nước Max Hàng");
DEFINE('_JW_FRONTEND_VISITORS_TODAY', "Front End Khách thăm Hôm nay ");
DEFINE('_JW_FRONTEND_VISITORS_YESTERDAY', "Front End Khách thăm Hôm qua ");
DEFINE('_JW_FRONTEND_VISITORS_THIS_WEEK', "Front End Khách thăm này tuần ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_WEEK', "Front End Khách truy cập tuần trước ");

DEFINE('_JW_FRONTEND_VISITORS_THIS_MONTH', "Front End Khách thăm này tháng ");
DEFINE('_JW_FRONTEND_VISITORS_LAST_MONTH', "Front End Khách truy cập trước từ tháng");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL', "Front End Hide Tổng số Khách thăm ");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL	', "Front End Tổng số ban đầu ");
DEFINE('_JW_HISTORY_MAX_VALUES', "Lịch sử Max giá trị");
DEFINE('_JW_HISTORY_MAX_DB_RECORDS', "Hồ sơ lịch sử Max");
DEFINE('_JW_UPDATE_TIME_VISITS', "Cập nhật thăm Thời gian");
DEFINE('_JW_UPDATE_TIME_STATS', "Thời gian Cập nhật số liệu thống kê");
DEFINE('_JW_STATS_MAX_ROWS', "Thống kê Max hàng");
DEFINE('_JW_STATS_IP_HITS', "Thống kê IP lượt truy cập");
DEFINE('_JW_MAXID_BOTS', "Max ID chương trình");
DEFINE('_JW_MAXID_VISITORS', "Maxid Khách thăm");
DEFINE('_JW_STATS_KEEP_DAYS', "Thống kê Giữ ngày ");
DEFINE('_JW_CACHE_FRONTEND_COUNTRIES', " Front End Bộ nhớ đệm nước ");
DEFINE('_JW_CACHE_FRONTEND_VISITORS', "Front End Bộ nhớ đệm  khách thăm  ");

DEFINE('_JW_UNINSTALL_KEEP_DATA	', "Gỡ bỏ cài đặt Giữ dữ liệu ");
DEFINE('_JW_IGNORE_IP', "Bỏ qua IP");
DEFINE('_JW_IGNORE_URI', "Bỏ qua URI");
DEFINE('_JW_IGNORE_USER', "Bỏ qua người dùng");
DEFINE('_JW_BLOCKING_MESSAGE', "Chặn tin nhắn");
DEFINE('_JW_SERVER_URI_KEY', "Máy chủ URI chính");
DEFINE('_JW_FRONTEND_VISITORS_TOTAL_INITIAL', "Khách thăm Cuối RecoFront Tổng số ban đầu");
DEFINE('_JW_SIZEDATABASE_RECORDS', "hồ sơ");
/***********EDITs******************/
DEFINE('_JW_ANTISPAM_BLOCKING_TEXT'," Để thực hiện có hiệu quả ngăn chặn, bạn cần phải xuất bản đại lý JoomlaWatch trước khi bất kỳ nội dung hoặc các hình thức. Ví dụ. trên bên trái trong mẫu của bạn.
                    <br/>
                    Module Manager -> JoomlaWatch đại lý -> chọn vị trí bên trái");

DEFINE('_JW_EMAIL_SEO_REPORTS', "SEO báo cáo");
DEFINE('_JW_DESC_EMAIL_SEO_REPORTS_ENABLED',"Báo cáo SEO email Nightly kích hoạt");
DEFINE('_JW_WATCH_INSTALLATION_DEMO',"Xem bản demo cài đặt");

?>